Subject: bug#45321: file -b reports PHP file as C++ file

From: Jeffrey Walton <[email-masked]>
Date: Sat, 19 Dec 2020 07:10:14 -0500

On Sat, Dec 19, 2020 at 3:37 AM Jeffrey Walton <[email-masked]> wrote:
>
> I'm not sure if this is expected. I'm working on CentOS 7, x86_64,
> fully patched.
>
> I expected to see the PHP file below classified as a PHP script, like:
>
>     # file -b rest.php
>     PHP script, ASCII text
>
> I did not see any Gotcha's listed for the file command at
> https://www.pixelbeat.org/docs/coreutils-gotchas.html.
>
> Jeff
>
>     # file --version
>     file-5.11
>     magic file from /etc/magic:/usr/share/misc/magic
>
>     # ls -Al profileinfo.php
>     -rw-r----- 1 root apache 12531 Sep 24 17:35 profileinfo.php
>
>     # file -b profileinfo.php
>     C++ source, UTF-8 Unicode text

This may help:

# file -b -d profileinfo.php
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

570: > 0 string,=SC68 Music-file / (c) (BeN)jami,"sc68 Atari ST music"]
18446744073709551593 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

35: > 0 string,=C64 tape image
file\000\000\000\000\000\000\000\000\000\000\000\000,"T64 tape Image"]
18446744073709551609 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

40: > 0 string,=C64S tape image
file\000\000\000\000\000\000\000\000\000\000\000,"T64 tape Image"]
18446744073709551609 == 0 = 0
mget @4: p\n/**\n * Simple interface for displaying request profile data st

19: > 4 string,=1.0 Fri Feb 3 09:55:56 MET 1995,"Erlang JAM file - version 4.3"]
63 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

40: > 0 string,=(*This is a Mathematica binary ,"Mathematica binary file"]
20 == 0 = 0
mget @2080: ead>\n\t<meta charset="UTF-8" />\n\t<title>Profiling
data</title>\n\t<

507: > 2080 string,=Foglio di lavoro Microsoft Exce,"%s"]
31 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

52: > 0 string,=# Bazaar merge directive format,"Bazaar merge directive"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

38: > 0 string,=** This file contains an SQLite,"SQLite 2.x database"]
18 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

127: > 0 string,=Cobalt Networks Inc.\nFirmware v,"Paged COBALT boot rom"]
18446744073709551609 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

243: > 0 string,=NetImmerse File Format, Versio,""]
18446744073709551598 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

231: > 0 string,=Gamebryo File Format, Version ,"Gamebryo game engine file"]
18446744073709551605 == 0 = 0
mget @2: php\n/**\n * Simple interface for displaying request profile data

22: > 2 string,=---BEGIN PGP PUBLIC KEY BLOCK-,"PGP public key block"]
67 == 0 = 0
mget @4: p\n/**\n * Simple interface for displaying request profile data st

251: > 4 string,=innotek VirtualBox Disk Image,"%s"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

318: > 0 string,=SNES-SPC700 Sound File Data v,"SNES SPC700 sound file"]
18446744073709551593 == 0 = 0
mget @11: * Simple interface for displaying request profile data stored in

8: > 11 string,=must be converted with BinHex,"BinHex binary text"]
18446744073709551549 == 0 = 0
mget @2080: ead>\n\t<meta charset="UTF-8" />\n\t<title>Profiling
data</title>\n\t<

504: > 2080 string,=Microsoft Excel 5.0 Worksheet,"%s"]
24 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

27: > 0 string,=\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\001\000,"old
timezone data"]
60 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

28: > 0 string,=\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\002\000,"old
timezone data"]
60 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

29: > 0 string,=\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\003\000,"old
timezone data"]
60 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

30: > 0 string,=\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\004\000,"old
timezone data"]
60 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

31: > 0 string,=\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\005\000,"old
timezone data"]
60 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

32: > 0 string,=\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\006\000,"old
timezone data"]
60 == 0 = 0
mget @4: p\n/**\n * Simple interface for displaying request profile data st

16: > 4 string,=Tue Jan 22 14:32:44 MET 1991,"Erlang JAM file - version 4.2"]
28 == 0 = 0
mget @79: the wikis' primary database.\n *\n * See also https://www.mediawik

17: > 79 string,=Tue Jan 22 14:32:44 MET 1991,"Erlang JAM file - version 4.2"]
32 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

16: > 0 string,=%!PS-Adobe-3.0 Resource-Font,"PostScript Type 1 font text"]
23 == 0 = 0
mget @1: ?php\n/**\n * Simple interface for displaying request profile data

83: > 1 string,=Start/Stop parameter header:,"Caris ASCII project summary"]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

7: > 0 string,=\000\000\0001\000\000\0000\000\000\0000\000\000\0002\000\000\0000\000\000\0000\000\000\0003,"old
ACE/gr binary file"]
60 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

237: > 0 string,=;Gamebryo KFM File Version ,"Gamebryo game engine
animation File"]
1 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

16: > 0 string,=(*^\n\n::[\tfrontEndVersion = ,"Mathematica notebook"]
20 == 0 = 0
mget @2080: ead>\n\t<meta charset="UTF-8" />\n\t<title>Profiling
data</title>\n\t<

483: > 2080 string,=Microsoft Word 6.0 Document,"%s"]
24 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

45: > 0 string,=SVN-fs-dump-format-version:,"Subversion dumpfile"]
18446744073709551593 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

4: > 0 string,=-----BEGIN CERTIFICATE-----,"PEM certificate"]
15 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

167: > 0 string,=Warcraft III recorded game,"%s"]
18446744073709551589 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

20: > 0 string,=Identification_Information,"FGDC ASCII metadata"]
18446744073709551603 == 0 = 0
mget @2080: ead>\n\t<meta charset="UTF-8" />\n\t<title>Profiling
data</title>\n\t<

485: > 2080 string,=Documento Microsoft Word 6,"Spanish Microsoft Word
6 document data"]
33 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

51: > 0 string,=# Bazaar revision bundle v,"Bazaar Bundle"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

5: > 0 string,=-----BEGIN CERTIFICATE REQ,"PEM certificate request"]
15 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

837: > 0 string,=nut/multimedia container\000,"NUT multimedia container"]
18446744073709551566 == 0 = 0
mget @10:  * Simple interface for displaying request profile data stored i

717: > 10 string,=# This is a shell archive,"shell archive text"]
18446744073709551613 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

63: > 0 string,=AVG7_ANTIVIRUS_VAULT_FILE,"AVG 7 Antivirus vault file data"]
18446744073709551611 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

20: > 0 string,=# ACE/gr fit description ,"ACE/gr fit description file"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

535: > 0 string,=Paint Shop Pro Image File,"Paint Shop Pro Image File"]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

26: > 0 string,=-----BEGIN PGP SIGNATURE-,"PGP signature"]
15 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

115: > 0 string,=Windows Registry Editor ,""]
18446744073709551589 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

142: > 0 string,=5\nEast_Side_Invertationa,"Quake I save: ddm4 East
side invertationa"]
7 == 0 = 0
mget @8: *\n * Simple interface for displaying request profile data stored

183: > 8 string,=\002\000\000\030`\000\000P\002\000\000h`\000\000P@@@@@@@@,"Linux
S390"]
40 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

57: > 0 string,=(***********************,"Mathematica 3.0 notebook"]
20 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

10: > 0 string,=\000\017BD\000\000\000\000\000\000\001\000\000\000\000\002\000\000\000\002\000\000\004\000,"Netscape
Address book"]
60 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

615: > 0 string,=\030FICHIER GUITAR PRO v3.,"Guitar Pro Ver. 3 Tablature"]
36 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

82: > 0 string,=<?php /* Smarty version,"Smarty compiled template"]
18446744073709551594 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

128: > 0 string,=5\nThe_Incinerator_Plant,"Quake I save: d7 The
incinerator plant"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

132: > 0 string,=5\nTakahiro_Laboratories,"Quake I save: d12 Takahiro
laboratories"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

12: > 0 string,=# ACE/gr parameter file,"ACE/gr ascii file"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

16: > 0 string,=# Netscape folder cache,"Netscape folder cache"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

7: > 0 string,=NetWare Loadable Module,"NetWare Loadable Module"]
18446744073709551598 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

24: > 0 string,=-----BEGIN PGP MESSAGE-,"PGP message"]
15 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

162: > 0 string,=<SCRIBUSUTF8NEW Version,"Scribus Document"]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

146: > 0 string,=GF1PATCH110\000ID#000002\000,"GUS patch"]
18446744073709551605 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

147: > 0 string,=GF1PATCH100\000ID#000002\000,"Old GUS  patch"]
18446744073709551605 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

555: > 0 string,=Winamp EQ library file,"%s"]
18446744073709551589 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

12: > 0 string,=<list>\n<protocol bbn-m,"Diamond Multimedia Document"]
18446744073709551571 == 0 = 0
mget @7: **\n * Simple interface for displaying request profile data store

125: > 7 string,=\357\020\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000,"FreeBSD/i386
a.out core file"]
18446744073709551419 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

51: > 0 string,=5\nthe_Slipgate_Complex,"Quake I save: e1m1 The
slipgate complex"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

52: > 0 string,=5\nCastle_of_the_Damned,"Quake I save: e1m2 Castle of
the damned"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

65: > 0 string,=5\nthe_Dismal_Oubliette,"Quake I save: e2m6 The dismal
oubliette"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

69: > 0 string,=5\nSatan's_Dark_Delight,"Quake I save: e3m4 Satan's
dark delight"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

74: > 0 string,=5\nThe_Tower_of_Despair,"Quake I save: e4m2 The tower
of despair"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

75: > 0 string,=5\nThe_Elder_God_Shrine,"Quake I save: e4m3 The elder
god shrine"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

81: > 0 string,=5\nShub-Niggurath's_Pit,"Quake I save: end
Shub-Niggurath's pit"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

101: > 0 string,=5\nThe_Gremlin's_Domain,"Quake I save: hip2m6 The
gremlin's domain (secret)"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

109: > 0 string,=5\nthe_Edge_of_Oblivion,"Quake I save: hipdm1 The
edge of oblivion (secret)"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

139: > 0 string,=5\nThe_Seventh_Precinct,"Quake I save: ddm1 The
seventh precinct"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

42: > 0 string,=(|SYSTEM|::|VERSION| ',"CLISP byte-compiled Lisp program text"]
20 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

31: > 0 string,=WriteNow\000\002\000\001\000\000\000\000@\000\000\000\000\000,"Maple
worksheet, but weird"]
18446744073709551589 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

6: > 0 string,=-----BEGIN RSA PRIVATE,"PEM RSA private key"]
15 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

7: > 0 string,=-----BEGIN DSA PRIVATE,"PEM DSA private key"]
15 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

61: > 0 string,=\a\001\001\000Copyright (c) 199,"Adobe Multiple Master font"]
53 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

62: > 0 string,=\n\001\001\000Copyright (c) 199,"Adobe Multiple Master font"]
50 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

58: > 0 string,=5\nThe_House_of_Chthon,"Quake I save: e1m7 The house of Chthon"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

66: > 0 string,=5\nTermination_Central,"Quake I save: e3m1 Termination central"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

72: > 0 string,=5\nChambers_of_Torment,"Quake I save: e3m6 Chambers of torment"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

85: > 0 string,=5\nPlace_of_Two_Deaths,"Quake I save: dm1 Place of two deaths"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

95: > 0 string,=5\nThe_Pumping_Station,"Quake I save: hip1m1 The
pumping station"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

102: > 0 string,=5\nThe_Black_Cathedral,"Quake I save: hip2m2 The
black cathedral"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

130: > 0 string,=5\nThe_Underwater_Base,"Quake I save: d8 The underwater base"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

10: > 0 string,=# xvgr parameter file,"ACE/gr ascii file"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

11: > 0 string,=# xmgr parameter file,"ACE/gr ascii file"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

347: > 0 string,=This is a BitMap file,"Lisp Machine bit-array-file"]
18446744073709551592 == 0 = 0
mget @252: ss'] in LocalSetings.php to a Profiler class other than Profiler

431: > 252 string,=Must have DOS version,"DR-DOS executable (COM)"]
38 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

329: > 0 string,=# CAR archive header,"SAPCAR archive data"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

387: > 0 string,=DIGI Booster module\000,"%s"]
18446744073709551608 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

423: > 0 string,=Extended Instrument:,"Fast Tracker II Instrument"]
18446744073709551607 == 0 = 0
mget @12:  Simple interface for displaying request profile data stored in\n

182: > 12 string,=GameBoy Music Module,"Nintendo Gameboy Music Module"]
18446744073709551577 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

57: > 0 string,=5\nThe_Door_To_Chthon,"Quake I save: e1m6 The door to Chthon"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

61: > 0 string,=5\nthe_Crypt_of_Decay,"Quake I save: e2m3 The crypt of
decay (dopefish lives!)"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

64: > 0 string,=5\nthe_Wizard's_Manse,"Quake I save: e2m5 The wizard's manse"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

68: > 0 string,=5\nthe_Tomb_of_Terror,"Quake I save: e3m3 The tomb of terror"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

76: > 0 string,=5\nthe_Palace_of_Hate,"Quake I save: e4m4 The palace of hate"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

86: > 0 string,=5\nClaustrophobopolis,"Quake I save: dm2 Claustrophobopolis"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

87: > 0 string,=5\nThe_Abandoned_Base,"Quake I save: dm3 The abandoned base"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

14: > 0 string,=# Grace project file,"Grace project file"]
25 == 0 = 0
mget @4076: tput\'] = \'db\'</code>'\n\t\t. ' in LocalSettings.php and run <cod

73: > 4076 string,=SWAPSPACE2LINHIB0001,"Linux/i386 swap file (new
style) (compressed hibernate)"]
33 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

43: > 0 string,=\241\002\213\rskiplist file\000\000\000,"Cyrus skiplist DB"]
18446744073709551515 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

559: > 0 string,=\211\000?\003\005\0003\237W5\027\266i4\005%A\233\021\002,"PGP
sig"]
18446744073709551539 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

560: > 0 string,=\211\000?\003\005\0003\237W6\027\266i4\005%A\233\021\002,"PGP
sig"]
18446744073709551539 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

561: > 0 string,=\211\000?\003\005\0003\237W7\027\266i4\005%A\233\021\002,"PGP
sig"]
18446744073709551539 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

562: > 0 string,=\211\000?\003\005\0003\237W8\027\266i4\005%A\233\021\002,"PGP
sig"]
18446744073709551539 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

563: > 0 string,=\211\000?\003\005\0003\237W9\027\266i4\005%A\233\021\002,"PGP
sig"]
18446744073709551539 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

6: > 0 string,=# PaCkAgE DaTaStReAm,"pkg Datastream (SVR4)"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

47: > 0 string,=MV - CPCEMU Disk-Fil,"Amstrad/Spectrum .DSK data"]
18446744073709551599 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

49: > 0 string,=EXTENDED CPC DSK Fil,"Amstrad/Spectrum Extended .DSK data"]
18446744073709551607 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

82: > 0 string,=L\000\000\000\001\024\002\000\000\000\000\000\300\000\000\000\000\000\000F,"MS
Windows shortcut"]
18446744073709551600 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

161: > 0 string,=<SCRIBUSUTF8 Version,"Scribus Document"]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

862: > 0 string,=Interplay MVE File\032,"Interplay MVE Movie"]
18446744073709551603 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

67: > 0 string,=!<arch>\n__________E,"MIPS archive"]
27 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

312: > 0 string,=0123456789012345BZh,"EXP1 archive data"]
12 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

98: > 0 string,=Creative Voice File,"Creative Labs voice data"]
18446744073709551609 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

431: > 0 string,=\001Sharp JisakuMelody,"SHARP Cell-Phone ringing Melody"]
59 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

6: > 0 string,=!<arch>\n________64E,"Alpha archive"]
27 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

54: > 0 string,=5\nthe_Grisly_Grotto,"Quake I save: e1m4 The grisly grotto"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

63: > 0 string,=5\nthe_Ebon_Fortress,"Quake I save: e2m4 The ebon fortress"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

70: > 0 string,=5\nthe_Haunted_Halls,"Quake I save: e3m7 The haunted
halls (secret)"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

73: > 0 string,=5\nthe_Sewage_System,"Quake I save: e4m1 The sewage system"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

78: > 0 string,=5\nthe_Nameless_City,"Quake I save: e4m8 The nameless
city (secret)"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

99: > 0 string,=5\nResearch_Facility,"Quake I save: hip1m4 Research facility"]
7 == 0 = 0
mget @4076: tput\'] = \'db\'</code>'\n\t\t. ' in LocalSettings.php and run <cod

71: > 4076 string,=SWAPSPACE2S1SUSPEND,"Linux/i386 swap file (new
style) with SWSUSP1 image"]
33 == 0 = 0
mget @512:  * - set $wgEnableProfileInfo to true.\n *\n * Copyright 2005 Kate

864: > 512 string,=R\000o\000o\000t\000
\000E\000n\000t\000r\000y,"Microsoft Word Document"]
18446744073709551566 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

48: > 0 string,=MV - CPC format Dis,"Amstrad/Spectrum DU54 .DSK data"]
18446744073709551599 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

99: > 0 string,=Client UrlCache MMF,"Internet Explorer cache file"]
18446744073709551609 == 0 = 0
mget @2: php\n/**\n * Simple interface for displaying request profile data

7: > 2 string,=           ML4D '92,"Smith Corona PWP"]
80 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

271: > 0 string,=SOUND SAMPLE DATA ,"Sample Vision file"]
18446744073709551593 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

560: > 0 string,=[Equalizer preset],"XMMS equalizer preset"]
18446744073709551585 == 0 = 0
mget @10:  * Simple interface for displaying request profile data stored i

223: > 10 string,=MIT-MAGIC-COOKIE-1,"X11 Xauthority data"]
18446744073709551571 == 0 = 0
mget @11: * Simple interface for displaying request profile data stored in

224: > 11 string,=MIT-MAGIC-COOKIE-1,"X11 Xauthority data"]
18446744073709551581 == 0 = 0
mget @12:  Simple interface for displaying request profile data stored in\n

225: > 12 string,=MIT-MAGIC-COOKIE-1,"X11 Xauthority data"]
18446744073709551571 == 0 = 0
mget @13: Simple interface for displaying request profile data stored in\n

226: > 13 string,=MIT-MAGIC-COOKIE-1,"X11 Xauthority data"]
6 == 0 = 0
mget @14: imple interface for displaying request profile data stored in\n *

227: > 14 string,=MIT-MAGIC-COOKIE-1,"X11 Xauthority data"]
28 == 0 = 0
mget @15: mple interface for displaying request profile data stored in\n *

228: > 15 string,=MIT-MAGIC-COOKIE-1,"X11 Xauthority data"]
32 == 0 = 0
mget @16: ple interface for displaying request profile data stored in\n * t

229: > 16 string,=MIT-MAGIC-COOKIE-1,"X11 Xauthority data"]
35 == 0 = 0
mget @17: le interface for displaying request profile data stored in\n * th

230: > 17 string,=MIT-MAGIC-COOKIE-1,"X11 Xauthority data"]
31 == 0 = 0
mget @18: e interface for displaying request profile data stored in\n * the

231: > 18 string,=MIT-MAGIC-COOKIE-1,"X11 Xauthority data"]
24 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

55: > 0 string,=5\nZiggurat_Vertigo,"Quake I save: e1m8 Ziggurat
vertigo (secret)"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

59: > 0 string,=5\nthe_Installation,"Quake I save: e2m1 The installation"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

60: > 0 string,=5\nthe_Ogre_Citadel,"Quake I save: e2m2 The ogre citadel"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

96: > 0 string,=5\nStorage_Facility,"Quake I save: hip1m2 Storage facility"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

97: > 0 string,=5\nMilitary_Complex,"Quake I save: hip1m5 Military
complex (secret)"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

120: > 0 string,=5\nThe_Genetics_Lab,"Quake I save: d11 The genetics
lab (secret)"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

43: > 0 string,=# GIMP Curves File,"GIMP curve file"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

279: > 0 string,=Imagefile version-,"iff image data"]
18446744073709551603 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

41: > 0 string,=(SYSTEM::VERSION ',"CLISP byte-compiled Lisp program
(pre 2004-03-27)"]
20 == 0 = 0
mget @1: ?php\n/**\n * Simple interface for displaying request profile data

31: > 1 string,=MUGICIAN/SOFTEYES,"Mugician Module sound file"]
18446744073709551602 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

93: > 0 string,=#!/usr/bin/pdmenu,"Pdmenu configuration file text"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

11: > 0 string,=%!PS-AdobeFont-1.,"PostScript Type 1 font text"]
23 == 0 = 0
mget @6: /**\n * Simple interface for displaying request profile data stor

13: > 6 string,=%!PS-AdobeFont-1.,"PostScript Type 1 font program data"]
10 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

118: > 0 string,=5\nSECRET_MISSIONS,"Quake I save: d3b Secret missions"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

123: > 0 string,=5\nTakahiro_Towers,"Quake I save: d2 Takahiro towers"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

145: > 0 string,=5\nSANDRA'S_LADDER,"Quake I save: ddm7 Sandra's ladder"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

53: > 0 string,=\n#\n## <SHAREFILE=,"Maple something"]
50 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

56: > 0 string,=\r#\r## <SHAREFILE=,"Maple something"]
47 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

44: > 0 string,=1.00 .0000.0000\000\003,"MSVC .wsp version 1.0000.0000"]
11 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

38: > 0 string,=TRSNIFF data    \032,"Sniffer capture file"]
18446744073709551592 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

108: > 0 string,=HWP Document File,"Hangul (Korean) Word Processor File 3.0"]
18446744073709551604 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

737: > 0 string/w,=#VRML V1.0 ascii,"VRML 1 file"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

170: > 0 string,=Extended Module:,"Fasttracker II module sound data"]
18446744073709551607 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

235: > 0 string,=SIDPLAY INFOFILE,"Sidplay info file"]
18446744073709551593 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

268: > 0 string,=NIST_1A\n   1024\n,"NIST SPHERE file"]
18446744073709551598 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

416: > 0 string,=RAD by REALiTY!!,"RAD Adlib Tracker Module RAD"]
18446744073709551594 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

245: > 0 string,=@(#)ADF Database,"CGNS Advanced Data Format"]
18446744073709551612 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

274: > 0 string,=GOBJ\nMETADATA\r\n\032,"G-IR binary database"]
18446744073709551605 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

1301: > 0 string,=VoIP Startup and,"Aculab VoIP firmware"]
18446744073709551590 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

32: > 0 string,=<MakerScreenFont,"FrameMaker Font file"]
18446744073709551602 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

53: > 0 string,=5\nthe_Necropolis,"Quake I save: e1m3 The necropolis"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

100: > 0 string,=5\nAncient_Realms,"Quake I save: hip2m1 Ancient realms"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

111: > 0 string,=5\nArmagon's_Lair,"Quake I save: hipend Armagon's lair"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

125: > 0 string,=5\nInto_The_Flood,"Quake I save: d4 Into the flood"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

143: > 0 string,=5\nSlaughterhouse,"Quake I save: ddm5 Slaughterhouse"]
7 == 0 = 0
mget @1: ?php\n/**\n * Simple interface for displaying request profile data

79: > 1 string,=Swath Data File:,"mbsystem info cache"]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

7: > 0 string,=GnomeKeyring\n\r\000\n,"GNOME keyring"]
18446744073709551605 == 0 = 0
mget @1: ?php\n/**\n * Simple interface for displaying request profile data

225: > 1 string,=PC Research, Inc,"group 3 fax data"]
18446744073709551599 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

437: > 0 string,=7\000\000\020B\000\000\020\000\000\000\0009d9G,"EPOC
MBM image file"]
5 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

580: > 0 string,=PaRtImAgE-VoLuMe,"PartImage"]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

698: > 0 string,=GARMIN BITMAP 01,"Garmin Bitmap file"]
18446744073709551605 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

342: > 0 string,=LinuxGuestRecord,"Xen saved domain"]
18446744073709551600 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

348: > 0 string,=LinuxGuestRecord,"Xen saved domain"]
18446744073709551600 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

52: > 0 string,=#\n## <SHAREFILE=,"Maple something"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

55: > 0 string,=#\r## <SHAREFILE=,"Maple something"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

57: > 0 string,=# \r## <DESCRIBE>,"Maple something anomalous."]
25 == 0 = 0
mget @1: ?php\n/**\n * Simple interface for displaying request profile data

7: > 1 string,=PC Research, Inc,"Digifax-G3-File"]
18446744073709551599 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

9: > 0 string,=XPCOM\nMozFASL\r\n\032,"Mozilla XUL fastload data"]
18446744073709551588 == 0 = 0
mget @369:  the profiler to save its the\n *   information in the database.\n

659: > 369 string,=MICROSOFT PIFEX\000,"Windows Program Information File"]
18446744073709551571 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

32: > 0 string,=Microsoft C/C++ ,"MSVC program database"]
18446744073709551599 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

6: > 0 string,=StartFontMetrics,"ASCII font metrics"]
18446744073709551593 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

102: > 0 string,=\033[K\002\000\000\017\033(a\001\000\001\033(g,"Canon
Bubble Jet BJC formatted data"]
33 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

106: > 0 string,=\033@\033(R\b\000\000REMOTE1P,"Epson Stylus Color 460 data"]
33 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

14: > 0 string,=# v2 git bundle\n,"Git bundle"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

236: > 0 string,=riff.\221\317\021\245\326(\333\004\301\000\000,"Sony
Wave64 RIFF data"]
18446744073709551562 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

251: > 0 string,=RF64\377\377\377\377WAVEds64,"MBWF/RF64 audio"]
18446744073709551594 == 0 = 0
mget @9: \n * Simple interface for displaying request profile data stored

28: > 9 string,= !NTITLE\n REMARK,"CNS ASCII electron density map"]
18446744073709551594 == 0 = 0
mget @1028: onditions:\n *\n * The above copyright notice and this permission

56: > 1028 string,=MMX\000\000\000\000\000\000\000\000\000\000\000\000\000,"MAR
Area Detector Image,"]
34 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

310: > 0 string,=ObserverPktBuffe,"Network Instruments Observer capture file"]
18446744073709551597 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

8: > 0 string,=\000\000\001\236\000\000\000\000\000\000\000\000\000\000\000\000,"BEA
TUXEDO DES mask data"]
60 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

6: > 0 string,=Interpress/Xerox,"Xerox InterPress data"]
18446744073709551603 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

29: > 0 string,=XPCOM\nTypeLib\r\n\032,"XPConnect Typelib"]
18446744073709551588 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

16: > 0 string,=\377WPC\020\000\000\000\022\n\001\001\000\000\000\000,"(WP)
loadable file"]
18446744073709551421 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

5: > 0 string,=<?xml version=",""]
18446744073709551608 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

43: > 0 string,=SQLite format 3,""]
18446744073709551593 == 0 = 0
mget @58: le data stored in\n * the wikis' primary database.\n *\n * See also

32: > 58 string,=SIDMON II - THE,"Sidmon 2.0 Module sound file"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

739: > 0 string/w,=#VRML V2.0 utf8,"ISO/IEC 14772 VRML 97 file"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

294: > 0 string,=_SGI_SoundTrack,"SGI SoundTrack project file"]
18446744073709551581 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

483: > 0 string,=A#S#C#S#S#L#V#3,"Synthesizer Generator or Kimwitu data"]
18446744073709551611 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

485: > 0 string,=A#S#C#S#S#L#HUB,"Kimwitu++ data"]
18446744073709551611 == 0 = 0
mget @4: p\n/**\n * Simple interface for displaying request profile data st

204: > 4 string,=Standard Jet DB,"Microsoft Access Database"]
29 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

67: > 0 string,=5\nVaults_of_Zin,"Quake I save: e3m2 Vaults of Zin"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

77: > 0 string,=5\nHell's_Atrium,"Quake I save: e4m5 Hell's atrium"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

79: > 0 string,=5\nThe_Pain_Maze,"Quake I save: e4m6 The pain maze"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

88: > 0 string,=5\nThe_Bad_Place,"Quake I save: dm4 The bad place"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

90: > 0 string,=5\nThe_Dark_Zone,"Quake I save: dm6 The dark zone"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

98: > 0 string,=5\nthe_Lost_Mine,"Quake I save: hip1m3 The lost mine"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

103: > 0 string,=5\nThe_Catacombs,"Quake I save: hip2m3 The catacombs"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

105: > 0 string,=5\nMortum's_Keep,"Quake I save: hip2m5 Mortum's keep"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

121: > 0 string,=5\nBACK_2_MALICE,"Quake I save: d4b Back to Malice"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

127: > 0 string,=5\nNuclear_Plant,"Quake I save: d6 Nuclear plant"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

131: > 0 string,=5\nTakahiro_Base,"Quake I save: d9 Takahiro base"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

133: > 0 string,=5\nStayin'_Alive,"Quake I save: d13 Stayin' alive"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

141: > 0 string,=5\nCrazy_Eights!,"Quake I save: ddm3 Crazy eights!"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

48: > 0 string,=MMAPBF\000\001\000\000\000\203\000\001\000,"Mathematica
PBF (fonts I think)"]
18446744073709551599 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

172: > 0 string,=glfHeadMagic();,"GLF_TEXT"]
18446744073709551573 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

7: > 0 string/c,=BEGIN:VCALENDAR,"vCalendar calendar file"]
18446744073709551610 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

15: > 0 string,=Borland C++ Pro,"MSVC .ide"]
18446744073709551610 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

46: > 0 string,=#pmieconf-rules,"PCP pmieconf rules"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

65: > 0 string,=<?xml version=',"XML"]
18446744073709551608 == 0 = 0
mget @17: le interface for displaying request profile data stored in\n * th

13: > 17 string,=version=SPECjbb,"SPECjbb"]
18446744073709551606 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

4: > 0 string,=SSH PRIVATE KEY,"OpenSSH RSA1 private key,"]
18446744073709551593 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

41: > 0 string,=!<arch>\ndebian,""]
27 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

163: > 0 string,=MAS_UTrack_V00,""]
18446744073709551599 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

75: > 0 string,=HyperTerminal ,""]
18446744073709551604 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

30: > 0 string,=AON4artofnoise,"Art Of Noise Module sound file"]
18446744073709551611 == 0 = 0
mget @3: hp\n/**\n * Simple interface for displaying request profile data s

734: > 3 string,=\r\nVersion:Vivo,"Vivo video data"]
91 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

724: > 0 string,=\000           \000\000,"LBR archive data"]
60 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

30: > 0 string,=C64S tape file,"T64 tape Image"]
18446744073709551609 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

249: > 0 string,=ToKyO CaBiNeT\n,"Tokyo Cabinet"]
18446744073709551592 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

288: > 0 string,=ToKyO CaBiNeT\n,"TokyoCabinet database"]
18446744073709551592 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

50: > 0 string,=5\nIntroduction,"Quake I save: start Introduction"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

71: > 0 string,=5\nWind_Tunnels,"Quake I save: e3m5 Wind tunnels"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

110: > 0 string,=5\nThe_Gauntlet,"Quake I save: hip3m4 The gauntlet"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

119: > 0 string,=5\nThe_Hospital,"Quake I save: d10 The hospital (secret)"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

124: > 0 string,=5\nA_Rat's_Life,"Quake I save: d3 A rat's life"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

95: > 0 string,=II\032\000\000\000HEAPCCDR,"Canon CIFF raw image data"]
18446744073709551603 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

187: > 0 string,=id=ImageMagick,"MIFF image data"]
18446744073709551571 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

54: > 0 string,=## <SHAREFILE=,"Maple something"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

72: > 0 string,=\376\377\0000\000 \000H\000E\000A\000D,"GEDCOM data"]
18446744073709551422 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

73: > 0 string,=\377\3760\000 \000H\000E\000A\000D\000,"GEDCOM data"]
18446744073709551421 == 0 = 0
mget @1: ?php\n/**\n * Simple interface for displaying request profile data

17: > 1 string,=policy_module(,"SE Linux policy module source"]
18446744073709551567 == 0 = 0
mget @2: php\n/**\n * Simple interface for displaying request profile data

18: > 2 string,=policy_module(,"SE Linux policy module source"]
18446744073709551609 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

68: > 0 string,=\033%-12345X@PJL,""]
33 == 0 = 0
mget @1: ?php\n/**\n * Simple interface for displaying request profile data

352: > 1 string,=(C) STEPANYUK,"ARS-Sfx archive data"]
23 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

611: > 0 string,=BEGIN:IMELODY,"iMelody Ringtone Format"]
18446744073709551610 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

11: > 0 string,=C64 CARTRIDGE,"CCS C64 Emultar Cartridge Image"]
18446744073709551609 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

79: > 0 string,=SplineFontDB:,"Spline Font Database "]
18446744073709551593 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

80: > 0 string,=5\nAzure_Agony,"Quake I save: e4m7 Azure agony"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

89: > 0 string,=5\nThe_Cistern,"Quake I save: dm5 The cistern"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

104: > 0 string,=5\nthe_Crypt__,"Quake I save: hip2m4 The crypt"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

106: > 0 string,=5\nTur_Torment,"Quake I save: hip3m1 Tur torment"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

107: > 0 string,=5\nPandemonium,"Quake I save: hip3m2 Pandemonium"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

115: > 0 string,=5\nThe_Academy,"Quake I save: start The academy"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

129: > 0 string,=5\nThe_Foundry,"Quake I save: d7b The foundry"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

134: > 0 string,=5\nB.O.S.S._HQ,"Quake I save: d14 B.O.S.S. HQ"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

140: > 0 string,=5\nSub_Station,"Quake I save: ddm2 Sub station"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

7: > 0 string,=GIMP Gradient,"GIMP gradient data"]
18446744073709551605 == 0 = 0
mget @39: aying request profile data stored in\n * the wikis' primary datab

43: > 39 string,=<gmr:Workbook,"Gnumeric spreadsheet"]
37 == 0 = 0
mget @39: aying request profile data stored in\n * the wikis' primary datab

7: > 39 string,=<gmr:Workbook,"Gnumeric spreadsheet"]
37 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

564: > 0 string,=\211\000\225\003\005\0002R\207\304@\345","PGP sig"]
18446744073709551539 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

12: > 0 string,=%SEMI-OASIS\r\n,"OASIS Stream file"]
23 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

29: > 0 string,=\033%-12345X%!PS,"PostScript document"]
33 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

50: > 0 string,=\033%-12345X@PJL,"HP Printer Job Language data"]
33 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

59: > 0 string,=\033%-12345X@PJL,"HP Printer Job Language data"]
33 == 0 = 0
mget @3: hp\n/**\n * Simple interface for displaying request profile data s

48: > 3 string,=pmieconf-pmie,"PCP pmie config"]
18446744073709551608 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

17: > 0 string,=BEGIN SPECWEB,"SPECweb"]
18446744073709551610 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

98: > 0 string,=#SUNPC_CONFIG,"SunPC 4.0 Properties Values"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

314: > 0 string,=\377KEYB   \000\000\000\000,""]
18446744073709551421 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

73: > 0 string,=TADS2 save/g,"TADS"]
18446744073709551592 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

763: > 0 string,=DVDVIDEO-VTS,"Video title set,"]
18446744073709551608 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

765: > 0 string,=DVDVIDEO-VMG,"Video manager,"]
18446744073709551608 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

816: > 0 string,=Packed File ,"Personal NetWare Packed File"]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

547: > 0 string,=TWIN97012000,"VQF data"]
18446744073709551592 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

1509: > 0 string,=\001\000\000\000\000\000\000\300\000\002\000\000,"Marvell
Libertas firmware"]
59 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

1531: > 0 string,=*dvdisaster*,"dvdisaster error correction file"]
18 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

56: > 0 string,=5\nGloom_Keep,"Quake I save: e1m5 Gloom keep"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

62: > 0 string,=5\nUnderearth,"Quake I save: e2m7 Underearth (secret)"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

94: > 0 string,=5\nCommand_HQ,"Quake I save: start Command HQ"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

161: > 0 string,=KenSilverman,"Build engine group file"]
18446744073709551601 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

201: > 0 string,=@(#)SunPHIGS,"SunPHIGS"]
18446744073709551612 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

156: > 0 string,=\000\000\000\fjP  \r\n\207\n,"JPEG 2000 image data"]
60 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

64: > 0 string,=CyrSBytecode,"Cyrus sieve bytecode data,"]
18446744073709551609 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

23: > 0 string,=\n<HELP NAME=,"Maple help file with extra carriage
return at start (yuck)"]
50 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

178: > 0 string,=glsBeginGLS(,"GLS_TEXT"]
18446744073709551573 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

28: > 0 string,=DTJPCH0\000\022C\006\200,"Microsoft Visual C .pch"]
18446744073709551608 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

46: > 0 string,=*PPD-Adobe: ,"PPD file"]
18 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

70: > 0 string,=\0000\000 \000H\000E\000A\000D,"GEDCOM data"]
60 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

71: > 0 string,=0\000 \000H\000E\000A\000D\000,"GEDCOM data"]
12 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

20: > 0 string,=## <summary>,"SE Linux policy interface source"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

39: > 0 string,=#pmdahotproc,"PCP pmdahotproc config"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

6: > 0 string,=#!teapot\nxdr,"teapot work sheet (XDR format)"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

22: > 0 string,=Joy!peffpwpc,"header for PowerPC PEF executable"]
18446744073709551602 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

94: > 0 string,=tfMR\n\000\000\000\001\000\000\000,"MS Windows help cache"]
18446744073709551560 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

114: > 0 string,=REGEDIT4\r\n\r\n,"Windows Registry text (Win95 or above)"]
18446744073709551594 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

156: > 0 string/w,=<map version,"Freemind document"]
18446744073709551570 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

86: > 0 string,=T3-image\r\n\032,""]
18446744073709551592 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

47: > 0 string,=ClamAV-VDB:,""]
18446744073709551609 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

773: > 0 string,=NuppelVideo,"MythTV NuppelVideo"]
18446744073709551598 == 0 = 0
mget @2: php\n/**\n * Simple interface for displaying request profile data

201: > 2 string,=typedstream,"NeXT/Apple typedstream data, big endian"]
18446744073709551612 == 0 = 0
mget @2: php\n/**\n * Simple interface for displaying request profile data

206: > 2 string,=streamtyped,"NeXT/Apple typedstream data, little endian"]
18446744073709551613 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

272: > 0 string,=\001\b\v\b\357\000\2362061,"PUCrunch archive data"]
59 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

763: > 0 string,=d8:announce,"BitTorrent file"]
18446744073709551576 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

377: > 0 string,=OctaMEDCmpr,"OctaMED Soundstudio compressed file"]
18446744073709551597 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

21: > 0 string,=\002\000\210\003BOBO\000\001\206,"Claris works document"]
58 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

20: > 0 string,=mscdocument,"Message Sequence Chart (document)"]
18446744073709551567 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

282: > 0 string,=\[depot\]\n\f,"Quick Database Manager, little endian"]
18446744073709551584 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

283: > 0 string,=\[DEPOT\]\n\f,"Quick Database Manager, big endian"]
18446744073709551584 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

17: > 0 string,=\177ELF,"ELF"]
18446744073709551549 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

14: > 0 string,=%!FontType1,"PostScript Type 1 font program data"]
23 == 0 = 0
mget @6: /**\n * Simple interface for displaying request profile data stor

15: > 6 string,=%!FontType1,"PostScript Type 1 font program data"]
10 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

126: > 0 string,=5\nThe_Flood,"Quake I save: d5 The flood"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

135: > 0 string,=5\nSHOWDOWN!,"Quake I save: d15 Showdown!"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

728: > 0 string,=#?RADIANCE\n,"Radiance HDR image data"]
25 == 0 = 0
mget @4: p\n/**\n * Simple interface for displaying request profile data st

8: > 4 string,=pgscriptver,"IslandWrite document"]
18446744073709551523 == 0 = 0
mget @28: e for displaying request profile data stored in\n * the wikis' pr

49: > 28 string,=make config,"Linux make config build file"]
18446744073709551608 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

22: > 0 string,=<HELP NAME=,"Maple help file"]
18446744073709551607 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

28: > 0 string,=(*^\r\n\r\n::[\t,"Mathematica notebook version 2.x"]
20 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

30: > 0 string,=(*^\n\r\n\r::[\t,"Mathematica notebook version 2.x"]
20 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

9: > 0 string/c,=BEGIN:VCARD,"vCard visiting card"]
18446744073709551610 == 0 = 0
mget @9: \n * Simple interface for displaying request profile data stored

631: > 9 string,=RABBITGRAPH,"RabbitGraph file"]
18446744073709551544 == 0 = 0
mget @38: laying request profile data stored in\n * the wikis' primary data

6: > 38 string,=Spreadsheet,"sc spreadsheet file"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

8: > 0 string,=\000volume_key,"volume_key escrow packet"]
60 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

19: > 0 string,=divert(-1)\n,"sendmail m4 text file"]
18446744073709551576 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

270: > 0 string,=iptrace 1.0,""iptrace" capture file"]
18446744073709551571 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

271: > 0 string,=iptrace 2.0,""iptrace" capture file"]
18446744073709551571 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

13: > 0 string,=filedesc://,"Internet Archive File"]
18446744073709551574 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

121: > 0 string/c,=[autorun]\r\n,"Microsoft Windows Autorun file."]
18446744073709551585 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

90: > 0 string,=T3-state-v,""]
18446744073709551592 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

93: > 0 string,=HEADER    ,""]
18446744073709551604 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

79: > 0 string,=TADS2 save,"TADS"]
18446744073709551592 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

46: > 0 string,=## version,"catalog translation"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

228: > 0 string,=Dirk Paehl,"DPA archive data"]
18446744073709551608 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

330: > 0 string,=CAR 2.00RG,"SAPCAR archive data"]
18446744073709551609 == 0 = 0
mget @384: o save its the\n *   information in the database.\n * - apply the

542: > 384 string,=LockStream,"LockStream Embedded file (mostly MP3 on
old Nokia phones)"]
35 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

12: > 0 string,=<MakerFile,"FrameMaker document"]
18446744073709551602 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

28: > 0 string,=\313\035Boom\346\377\003\001,"Boom or linuxdoom demo"]
18446744073709551473 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

92: > 0 string,=%% TDR 2.0,"IVS Fledermaus TDR file"]
23 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

196: > 0 string,=Bitmapfile,"HP Bitmapfile"]
18446744073709551610 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

105: > 0 string,=II*\000\020\000\000\000CR,"Canon CR2 raw image data"]
18446744073709551603 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

200: > 0 string,=ARF_BEGARF,"PHIGS clear text archive"]
18446744073709551611 == 0 = 0
mget @4086: \'db\'</code>'\n\t\t. ' in LocalSettings.php and run <code>maintena

68: > 4086 string,=SWAP-SPACE,"Linux/i386 swap file"]
9 == 0 = 0
mget @4086: \'db\'</code>'\n\t\t. ' in LocalSettings.php and run <code>maintena

77: > 4086 string,=SWAPSPACE2,"Linux/i386 swap file (new style),"]
9 == 0 = 0
mget @65526: \000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000

90: > 65526 string,=SWAPSPACE2,"Linux swap file"]
mget @16374: \000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000

101: > 16374 string,=SWAPSPACE2,"Linux/ia64 swap file"]
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

7: > 0 string,=MeTaSt00r3,"Metastore data file, "]
18446744073709551599 == 0 = 0
mget @60:  data stored in\n * the wikis' primary database.\n *\n * See also h

465: > 60 string,=W Collis\000\000,"COM executable for MS-DOS, Compack
compressed"]
18446744073709551561 == 0 = 0
mget @9: \n * Simple interface for displaying request profile data stored

629: > 9 string,=GERBILCLIP,"First Choice database"]
18446744073709551555 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

5: > 0 string,=Octave-1-L,"Octave binary data (little endian)"]
18446744073709551597 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

6: > 0 string,=Octave-1-B,"Octave binary data (big endian)"]
18446744073709551597 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

50: > 0 string,=perl-store,"perl Storable (v0.6) data"]
18446744073709551564 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

87: > 0 string,=@document(,"Imagen printer"]
18446744073709551612 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

130: > 0 string,=\276\357ABCDEFGH,"HP LaserJet 1000 series
downloadable firmware   "]
18446744073709551486 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

7: > 0 string,=FTNCHEK_ P,"project file for ftnchek"]
18446744073709551606 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

22: > 0 string/c,=:-) Origin,"BRIX Electron Density Map"]
2 == 0 = 0
mget @7: **\n * Simple interface for displaying request profile data store

27: > 7 string,=18 !NTITLE,"XPLOR ASCII Electron Density Map"]
18446744073709551609 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

39: > 0 string,=R-AXIS4   ,"R-Axis Area Detector Image:"]
18446744073709551594 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

47: > 0 string,=RAXIS     ,"R-Axis Area Detector Image, Win32:"]
18446744073709551594 == 0 = 0
mget @43: g request profile data stored in\n * the wikis' primary database.

17: > 43 string,=SFDU_LABEL,"VICAR label file"]
20 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

61: > 0 string,=TADS2 bin,"TADS"]
18446744073709551592 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

66: > 0 string,=TADS2 rsc,"TADS"]
18446744073709551592 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

49: > 0 string/c,=@database,"AmigaGuide file"]
18446744073709551612 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

212: > 0 string,=N\303\265F\303\251l\303\245,"NuLIB archive data"]
18446744073709551598 == 0 = 0
mget @4: p\n/**\n * Simple interface for displaying request profile data st

750: > 4 string,=gtktalog ,"GTKtalog catalog data,"]
9 == 0 = 0
mget @1062: ht notice and this permission notice shall be included in\n * all

418: > 1062 string,=MaDoKaN96,"XMS Adlib Module"]
27 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

488: > 0 string,=TFMX-SONG,"TFMX module sound data"]
18446744073709551592 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

133: > 0 string,=\211LZO\000\r\n\032\n,"lzop compressed data"]
18446744073709551539 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

126: > 0 string,=.\000\000\352$\377\256Qi,"Nintendo Game Boy Advance ROM Image"]
14 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

14: > 0 string,=VimCrypt~,"Vim encrypted file data"]
18446744073709551590 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

32: > 0 string,=SBMBAKUP_,"Smart Boot Manager backup file"]
18446744073709551593 == 0 = 0
mget @19:  interface for displaying request profile data stored in\n * the

1186: > 19 string,=\320\002\360\003\000\t\000\001\000,"DOS floppy 360k"]
18446744073709551440 == 0 = 0
mget @19:  interface for displaying request profile data stored in\n * the

1188: > 19 string,=\240\005\371\003\000\t\000\002\000,"DOS floppy 720k"]
18446744073709551488 == 0 = 0
mget @19:  interface for displaying request profile data stored in\n * the

1190: > 19 string,=@\v\360\t\000\022\000\002\000,"DOS floppy 1440k"]
18446744073709551584 == 0 = 0
mget @19:  interface for displaying request profile data stored in\n * the

1193: > 19 string,=\240\005\371\005\000\t\000\002\000,"DOS floppy 720k, IBM"]
18446744073709551488 == 0 = 0
mget @19:  interface for displaying request profile data stored in\n * the

1195: > 19 string,=@\v\371\005\000\t\000\002\000,"DOS floppy 1440k, mkdosfs"]
18446744073709551584 == 0 = 0
mget @19:  interface for displaying request profile data stored in\n * the

1198: > 19 string,=\320\002\370\005\000\t\000\001\000,"Atari-ST floppy 360k"]
18446744073709551440 == 0 = 0
mget @19:  interface for displaying request profile data stored in\n * the

1199: > 19 string,=\240\005\371\005\000\t\000\002\000,"Atari-ST floppy 720k"]
18446744073709551488 == 0 = 0
mget @65588: \000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000

1286: > 65588 string,=ReIsEr2Fs,"ReiserFS V3.6"]
mget @65588: \000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000

1287: > 65588 string,=ReIsEr3Fs,"ReiserFS V3.6.19"]
mget @8: *\n * Simple interface for displaying request profile data stored

1457: > 8 string,=OracleCFS,"Oracle Clustered Filesystem,"]
18446744073709551579 == 0 = 0
mget @8: *\n * Simple interface for displaying request profile data stored

1471: > 8 string,=OracleCFS,"Oracle Clustered Filesystem,"]
18446744073709551579 == 0 = 0
mget @1008: t to the following conditions:\n *\n * The above copyright notice

1492: > 1008 string,=DECFILE11,"Files-11 On-Disk Structure"]
48 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

22: > 0 string,=AGD2\276\270\273\315\000,"Macromedia Freehand 7 Document"]
18446744073709551611 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

23: > 0 string,=AGD3\276\270\273\314\000,"Macromedia Freehand 8 Document"]
18446744073709551611 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

25: > 0 string,=AGD4\276\270\273\313\000,"Macromedia Freehand 9 Document"]
18446744073709551611 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

37: > 0 string,=<BookFile,"FrameMaker Book file"]
18446744073709551613 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

116: > 0 string,=5\nThe_Lab,"Quake I save: d1 The lab"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

117: > 0 string,=5\nArea_33,"Quake I save: d1b Area 33"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

339: > 0 string,=SIMPLE  =,"FITS image data"]
18446744073709551593 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

21: > 0 string,=<PACKAGE=,"Maple help file"]
18446744073709551599 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

34: > 0 string,={VERSION ,"Maple worksheet"]
18446744073709551553 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

27: > 0 string,=(*^\r\r::[\t,"Mathematica notebook version 2.x"]
20 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

32: > 0 string,=(*^\r\n::[\t,"Mathematica notebook version 2.x"]
20 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

33: > 0 string,=(*^\n\n::[\t,"Mathematica notebook version 2.x"]
20 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

169: > 0 string,=#Inventor,"V   IRIS Inventor 1.0 file"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

170: > 0 string,=#Inventor,"V2  Open Inventor 2.0 file"]
25 == 0 = 0
mget @2112: <title>Profiling data</title>\n\t<style>\n\t\t/*
noc.wikimedia.org/ba

488: > 2112 string,=MSWordDoc,"Microsoft Word document data"]
18446744073709551599 == 0 = 0
mget @9: \n * Simple interface for displaying request profile data stored

627: > 9 string,=GERBILDOC,"First Choice document"]
18446744073709551555 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

634: > 0 string,=!<spell2>,"MKS Spell hash list"]
27 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

11: > 0 string,=HWB\000\377\001\000\000\000,"Microsoft Visual C .APS file"]
18446744073709551604 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

18: > 0 string,=\000\000\000\000 \000\000\000\377,"MSVC .res"]
60 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

19: > 0 string,=\377\003\000\377\001\000\020\020\350,"MSVC .res"]
18446744073709551421 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

20: > 0 string,=\377\003\000\377\001\0000\020\350,"MSVC .res"]
18446744073709551421 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

7: > 0 string,=StartFont,"ASCII font bits"]
18446744073709551593 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

36: > 0 string,=#pmlogger,"PCP pmlogger config"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

10: > 0 string,=<!SQ DTD>,"Compiled SGML rules file"]
30 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

12: > 0 string,=<!SQ A/E>,"A/E SGML Document binary"]
30 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

14: > 0 string,=<!SQ STS>,"A/E SGML binary styles file"]
30 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

11: > 0 string,=PLUS3DOS\032,"Spectrum +3 data"]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

59: > 0 string,=\002\001\023\023\020\024\022\016,""]
58 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

868: > 0 bequad&,=-5199405631432697327,""]
4341312159667072810 == 13247338442276854289 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

633: > 0 string,=AT&TFORM,""]
18446744073709551611 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

32: > 0 string,=Maestro\r,"RISC OS music file"]
18446744073709551599 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

39: > 0 string,=\002\001\023\023\023\001\r\020,"Digital Symphony sound
sample (RISC OS),"]
58 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

50: > 0 string,=\002\001\023\023\024\022\001\v,"Digital Symphony song
(RISC OS),"]
58 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

6: > 0 string,=AMANDA: ,"AMANDA "]
18446744073709551611 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

33: > 0 string,=Synth4.0,"Synthesis Module sound file"]
18446744073709551593 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

857: > 0 string,=ARMovie\n,"ARMovie"]
18446744073709551611 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

33: > 0 string,=package0,"Newton package, NOS 1.x,"]
18446744073709551564 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

41: > 0 string,=package1,"Newton package, NOS 2.x,"]
18446744073709551564 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

49: > 0 string,=package4,"Newton package,"]
18446744073709551564 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

172: > 0 string,=bplist00,"Apple binary property list"]
18446744073709551578 == 0 = 0
mget @257: in LocalSetings.php to a Profiler class other than ProfilerStub.

12: > 257 string,=ustar  \000,"GNU tar archive"]
18446744073709551604 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

17: > 0 string,=GNU tar-,"GNU tar incremental snapshot data"]
18446744073709551605 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

161: > 0 string,=\032archive,"RISC OS archive (ArcFS format)"]
34 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

162: > 0 string,=Archive\000,"RISC OS archive (ArcFS format)"]
18446744073709551611 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

264: > 0 string,=e]\023\214\b\001\003\000,"TSComp archive data"]
18446744073709551575 == 0 = 0
mget @3: hp\n/**\n * Simple interface for displaying request profile data s

401: > 3 string,=WINIMAGE,"WinImage archive data"]
17 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

450: > 0 string,=\252@_w\037\345\202\r,"PAQ archive data"]
18446744073709551506 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

570: > 0 string,=PK\a\bPK\003\004,"Zip multi-volume archive data, at
least PKZIP v2.50 to extract"]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

775: > 0 string,=PK00PK\003\004,"Zip archive data"]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

859: > 0 string,=KGB_arch,"KGB Archiver file"]
18446744073709551601 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

902: > 0 string,=L\000R\000F\000\000\000,"BBeB ebook data, unencrypted"]
18446744073709551600 == 0 = 0
mget @21: nterface for displaying request profile data stored in\n * the wi

175: > 21 string/c,=!SCREAM!,"Screamtracker 2 module sound data"]
77 == 0 = 0
mget @21: nterface for displaying request profile data stored in\n * the wi

178: > 21 string,=BMOD2STM,"Screamtracker 2 module sound data"]
44 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

385: > 0 string,=OKTASONG,"Oktalyzer module data"]
18446744073709551597 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

422: > 0 string,=MODINFO1,"Open Cubic Player Module Inforation MDZ"]
18446744073709551599 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

516: > 0 string,=RAWADATA,"RdosPlay RAW"]
18446744073709551594 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

522: > 0 string,=mpu401tr,"MPU-401 Trakker"]
18446744073709551567 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

533: > 0 string,=ZXAYEMUL,"Spectrum 128 tune"]
18446744073709551586 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

3: > 0 string,=C\000\000\000R\000\000\000,"BLCR"]
18446744073709551609 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

14: > 0 string,=\000\000\000C\000\000\000R,"BLCR"]
60 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

7: > 0 string,=btsnoop\000,"BTSnoop"]
18446744073709551578 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

14: > 0 string,=GCR-1541,"GCR Image"]
18446744073709551605 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

23: > 0 string,=C64Image,"PC64 Freezer Image"]
18446744073709551609 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

26: > 0 string,=\002\271\262\000 \002\000t,"Claris works dictionary"]
58 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

135: > 0 string,=PS-X EXE,"Sony Playstation executable"]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

208: > 0 string,=TDB file,"TDB database"]
18446744073709551592 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

52: > 0 string,=!<PDF>!\n,"profiling data file"]
27 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

21: > 0 bequad&,=11259375,"Erlang DETS file"]
4341312159667072810 == 11259375 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

931: > 0 string,=-rom1fs-,"romfs filesystem, version 1"]
15 == 0 = 0
mget @65588: \000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000

1285: > 65588 string,=ReIsErFs,"ReiserFS V3.5"]
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

1297: > 0 string,=ESTFBINR,"EST flat binary"]
18446744073709551607 == 0 = 0
mget @32: r displaying request profile data stored in\n * the wikis' primar

1465: > 32 string,=ORCLDISK,"Oracle ASM Volume,"]
35 == 0 = 0
mget @32: r displaying request profile data stored in\n * the wikis' primar

1467: > 32 string,=ORCLCLRD,"Oracle ASM Volume (cleared),"]
35 == 0 = 0
mget @32: r displaying request profile data stored in\n * the wikis' primar

1478: > 32 string,=ORCLDISK,"Oracle ASM Volume,"]
35 == 0 = 0
mget @32: r displaying request profile data stored in\n * the wikis' primar

1480: > 32 string,=ORCLCLRD,"Oracle ASM Volume (cleared),"]
35 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

1485: > 0 string,=CPQRFBLO,"Compaq/HP RILOE floppy image"]
18446744073709551609 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

1504: > 0 string,=DAA\000\000\000\000\000,"PowerISO Direct-Access-Archive"]
18446744073709551608 == 0 = 0
mget @65600: \000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000

1522: > 65600 string,=_BHRfS_M,"BTRFS Filesystem"]
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

21: > 0 string,=<MIFFile,"FrameMaker MIF (ASCII) file"]
18446744073709551602 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

140: > 0 string,=SCRSHOT_,"scrshot(1) screenshot,"]
18446744073709551593 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

122: > 0 string,=5\nArea44,"Quake I save: d1c Area 44"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

144: > 0 string,=5\nDOMINO,"Quake I save: ddm6 Domino"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

148: > 0 string,=MComprHD,"MAME CHD compressed hard disk image,"]
18446744073709551599 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

63: > 0 string,=SB2100DR,"SeaBeam 2100 DR multibeam sonar"]
18446744073709551593 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

64: > 0 string,=SB2100PR,"SeaBeam 2100 PR multibeam sonar"]
18446744073709551593 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

14: > 0 string,=gimp xcf,"GIMP XCF image data,"]
18446744073709551573 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

8: > 0 string,=GOOF----,"Guile Object"]
18446744073709551605 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

203: > 0 string,=msgcat01,"HP NLS message catalog,"]
18446744073709551567 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

16: > 0 string,=0xabcdef,"AIX message catalog"]
12 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

129: > 0 string,=\211PNG\r\n\032\n,"PNG image data"]
18446744073709551539 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

220: > 0 string,=%bitmap\000,"FBM image data"]
23 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

381: > 0 string,=NJPL1I00,"PDS (JPL) image data"]
18446744073709551598 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

386: > 0 string,=LBLSIZE=,"PDS (VICAR) image data"]
18446744073709551600 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

509: > 0 string,=\000\nSMJPEG,"SMJPEG"]
60 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

555: > 0 string,=C\253\221g\230\000\000\000,"Webshots Desktop .wbz file"]
18446744073709551609 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

559: > 0 string,=CKD_P370,"Hercules CKD DASD image file"]
18446744073709551609 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

564: > 0 string,=CKD_C370,"Hercules compressed CKD DASD image file"]
18446744073709551609 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

569: > 0 string,=CKD_S370,"Hercules CKD DASD shadow file"]
18446744073709551609 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

656: > 0 string,=\211HDF\r\n\032\n,"Hierarchical Data Format (version 5) data"]
18446744073709551539 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

723: > 0 string,=HDMV0100,"AVCHD Clip Information"]
18446744073709551604 == 0 = 0
mget @13: Simple interface for displaying request profile data stored in\n

9: > 13 string,=DrawFile,"IslandDraw document"]
15 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

8: > 0 string,=KarmaRHD,"Version        Karma Data Structure Version"]
18446744073709551601 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

145: > 0 string,=\270\300\a\216\330\270\000\220,"Linux"]
18446744073709551492 == 0 = 0
mget @536: eInfo to true.\n *\n * Copyright 2005 Kate Turner.\n *\n * Permissio

265: > 536 string,=LVM2 001,"LVM2 PV (Linux Logical Volume Manager)"]
25 == 0 = 0
mget @24: rface for displaying request profile data stored in\n * the wikis

279: > 24 string,=LVM2 001,"LVM2 PV (Linux Logical Volume Manager)"]
38 == 0 = 0
mget @1048:  above copyright notice and this permission notice shall be incl

291: > 1048 string,=LVM2 001,"LVM2 PV (Linux Logical Volume Manager)"]
18446744073709551572 == 0 = 0
mget @1560: FROM,\n * OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR

303: > 1560 string,=LVM2 001,"LVM2 PV (Linux Logical Volume Manager)"]
18446744073709551610 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

378: > 0 string,=BOMStore,"Mac OS X bill of materials (BOM) file"]
18446744073709551610 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

10: > 0 string,=4\024\n\000\035\000\000\000,"Mathematica version 2 notebook"]
8 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

11: > 0 string,=4\024\t\000\035\000\000\000,"Mathematica version 2 notebook"]
8 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

31: > 0 string,=(*^\r::[\t,"Mathematica notebook version 2.x"]
20 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

34: > 0 string,=(*^\n::[\t,"Mathematica notebook version 2.x"]
20 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

158: > 0 string,=CrshDump,"IRIX vmcore dump of"]
18446744073709551609 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

161: > 0 string,=SGIAUDIT,"SGI Audit file"]
18446744073709551593 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

165: > 0 string,=WNGZWZSC,"Wingz compiled script"]
18446744073709551589 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

166: > 0 string,=WNGZWZSS,"Wingz spreadsheet"]
18446744073709551589 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

167: > 0 string,=WNGZWZHP,"Wingz help file"]
18446744073709551589 == 0 = 0
mget @4: p\n/**\n * Simple interface for displaying request profile data st

13: > 4 string,=gtktalog,"GNOME Catalogue (gtktalog)"]
9 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

328: > 0 ulequad&7a0ffffffff,=4294967295,"DOS executable ("]
2338214395708 == 4294967295 = 0
mget @9: \n * Simple interface for displaying request profile data stored

628: > 9 string,=GERBILDB,"First Choice database"]
18446744073709551555 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

633: > 0 string,=!<spell>,"MKS Spell hash list (old format)"]
27 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

21: > 0 string,=SX961999,"Net2phone"]
18446744073709551593 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

25: > 0 string,=JG\004\016\000\000\000\000,"ART"]
18446744073709551602 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

5: > 0 string,=Caml1999,"OCaml"]
18446744073709551609 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

8: > 0 string,=\320\317\021\340\241\261\032\341,"OLE 2 Compound Document"]
18446744073709551468 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

48: > 0 string,=\377\377\377\377\024\000\000\000,"OS/2 INI"]
18446744073709551421 == 0 = 0
mget @60:  data stored in\n * the wikis' primary database.\n *\n * See also h

28: > 60 string,=BVokBDIC,"BDicty PalmOS document"]
18446744073709551582 == 0 = 0
mget @60:  data stored in\n * the wikis' primary database.\n *\n * See also h

30: > 60 string,=DB99DBOS,"DB PalmOS document"]
18446744073709551580 == 0 = 0
mget @60:  data stored in\n * the wikis' primary database.\n *\n * See also h

32: > 60 string,=vIMGView,"FireViewer/ImageViewer PalmOS document"]
18446744073709551530 == 0 = 0
mget @60:  data stored in\n * the wikis' primary database.\n *\n * See also h

34: > 60 string,=PmDBPmDB,"HanDBase PalmOS document"]
18446744073709551568 == 0 = 0
mget @60:  data stored in\n * the wikis' primary database.\n *\n * See also h

36: > 60 string,=InfoINDB,"InfoView PalmOS document"]
18446744073709551575 == 0 = 0
mget @60:  data stored in\n * the wikis' primary database.\n *\n * See also h

38: > 60 string,=ToGoToGo,"iSilo PalmOS document"]
18446744073709551564 == 0 = 0
mget @60:  data stored in\n * the wikis' primary database.\n *\n * See also h

40: > 60 string,=JfDbJBas,"JFile PalmOS document"]
18446744073709551574 == 0 = 0
mget @60:  data stored in\n * the wikis' primary database.\n *\n * See also h

42: > 60 string,=JfDbJFil,"JFile Pro PalmOS document"]
18446744073709551574 == 0 = 0
mget @60:  data stored in\n * the wikis' primary database.\n *\n * See also h

44: > 60 string,=DATALSdb,"List PalmOS document"]
18446744073709551580 == 0 = 0
mget @60:  data stored in\n * the wikis' primary database.\n *\n * See also h

46: > 60 string,=Mdb1Mdb1,"MobileDB PalmOS document"]
18446744073709551571 == 0 = 0
mget @60:  data stored in\n * the wikis' primary database.\n *\n * See also h

48: > 60 string,=PNRdPPrs,"PeanutPress PalmOS document"]
18446744073709551568 == 0 = 0
mget @60:  data stored in\n * the wikis' primary database.\n *\n * See also h

50: > 60 string,=DataPlkr,"Plucker PalmOS document"]
18446744073709551580 == 0 = 0
mget @60:  data stored in\n * the wikis' primary database.\n *\n * See also h

52: > 60 string,=DataSprd,"QuickSheet PalmOS document"]
18446744073709551580 == 0 = 0
mget @60:  data stored in\n * the wikis' primary database.\n *\n * See also h

54: > 60 string,=SM01SMem,"SuperMemo PalmOS document"]
18446744073709551565 == 0 = 0
mget @60:  data stored in\n * the wikis' primary database.\n *\n * See also h

56: > 60 string,=TEXtTlDc,"TealDoc PalmOS document"]
18446744073709551564 == 0 = 0
mget @60:  data stored in\n * the wikis' primary database.\n *\n * See also h

58: > 60 string,=InfoTlIf,"TealInfo PalmOS document"]
18446744073709551575 == 0 = 0
mget @60:  data stored in\n * the wikis' primary database.\n *\n * See also h

60: > 60 string,=DataTlMl,"TealMeal PalmOS document"]
18446744073709551580 == 0 = 0
mget @60:  data stored in\n * the wikis' primary database.\n *\n * See also h

62: > 60 string,=DataTlPt,"TealPaint PalmOS document"]
18446744073709551580 == 0 = 0
mget @60:  data stored in\n * the wikis' primary database.\n *\n * See also h

64: > 60 string,=dataTDBP,"ThinkDB PalmOS document"]
18446744073709551548 == 0 = 0
mget @60:  data stored in\n * the wikis' primary database.\n *\n * See also h

66: > 60 string,=TdatTide,"Tides PalmOS document"]
18446744073709551564 == 0 = 0
mget @60:  data stored in\n * the wikis' primary database.\n *\n * See also h

68: > 60 string,=ToRaTRPW,"TomeRaider PalmOS document"]
18446744073709551564 == 0 = 0
mget @60:  data stored in\n * the wikis' primary database.\n *\n * See also h

98: > 60 string,=BOOKMOBI,"Mobipocket E-book"]
18446744073709551582 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

8: > 0 string,=\376PBC\r\n\032\n,"Parrot bytecode"]
18446744073709551422 == 0 = 0
mget @92: imary database.\n *\n * See also https://www.mediawiki.org/wiki/Ma

12: > 92 string,=PLOT%%84,"Plot84 plotting file"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

24: > 0 string,=PCPFolio,"PCP"]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

27: > 0 string,=#pmchart,"PCP pmchart view"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

30: > 0 string,=#kmchart,"PCP kmchart view"]
25 == 0 = 0
mget @8: *\n * Simple interface for displaying request profile data stored

66: > 8 string,=MAYAFOR4,"Alias Maya Binary File,"]
18446744073709551581 == 0 = 0
mget @8: *\n * Simple interface for displaying request profile data stored

68: > 8 string,=MayaFOR4,"Alias Maya Binary File,"]
18446744073709551581 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

32: > 0 string,=NqNqNq`\004,"QL firmware executable (BCPL)"]
18446744073709551598 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

287: > 0 string,=B\322\0004\022f"\210,"RADCOM WAN/LAN Analyzer capture file"]
18446744073709551610 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

37: > 0 string,=ZXTape!\032,"Spectrum .TZX data"]
18446744073709551586 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

50: > 0 string,=SINCLAIR,"Spectrum .SCL Betadisk image"]
18446744073709551593 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

7: > 0 string,=ssh-dss ,"OpenSSH DSA public key"]
18446744073709551561 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

8: > 0 string,=ssh-rsa ,"OpenSSH RSA public key"]
18446744073709551561 == 0 = 0
mget @36: splaying request profile data stored in\n * the wikis' primary da

115: > 36 string,=acspMSFT,"Microsoft ICM Color Profile"]
18 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

13: > 0 string,=**TI80**,"TI-80 Graphing Calculator File."]
18 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

14: > 0 string,=**TI81**,"TI-81 Graphing Calculator File."]
18 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

18: > 0 string,=**TI73**,"TI-73 Graphing Calculator"]
18 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

36: > 0 string,=**TI82**,"TI-82 Graphing Calculator"]
18 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

53: > 0 string,=**TI83**,"TI-83 Graphing Calculator"]
18 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

71: > 0 string,=**TI83F*,"TI-83+ Graphing Calculator"]
18 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

92: > 0 string,=**TI85**,"TI-85 Graphing Calculator"]
18 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

125: > 0 string,=**TI86**,"TI-86 Graphing Calculator"]
18 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

156: > 0 string,=**TI89**,"TI-89 Graphing Calculator"]
18 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

174: > 0 string,=**TI92**,"TI-92 Graphing Calculator"]
18 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

191: > 0 string,=**TI92P*,"TI-92+/V200 Graphing Calculator"]
18 == 0 = 0
mget @22: terface for displaying request profile data stored in\n * the wik

209: > 22 string,=Advanced,"TI-XX Graphing Calculator (FLASH)"]
51 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

210: > 0 string,=**TIFL**,"TI-XX Graphing Calculator (FLASH)"]
18 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

9: > 0 string,=LBLSIZE=,"VICAR image data"]
18446744073709551600 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

10: > 0 string,=conectix,"Microsoft Disk Image, Virtual Server or Virtual PC"]
18446744073709551577 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

51: > 0 string,=ElfFile\000,"MS Windows Vista Event Log"]
18446744073709551607 == 0 = 0
mget @512:  * - set $wgEnableProfileInfo to true.\n *\n * Copyright 2005 Kate

110: > 512 string,=R\000o\000o\000t\000,"Hangul (Korean) Word
Processor File 2000"]
18446744073709551566 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

6: > 0 string,=%XDELTA%,"XDelta binary patch file 0.14"]
23 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

7: > 0 string,=%XDZ000%,"XDelta binary patch file 0.18"]
23 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

8: > 0 string,=%XDZ001%,"XDelta binary patch file 0.20"]
23 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

9: > 0 string,=%XDZ002%,"XDelta binary patch file 1.0"]
23 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

10: > 0 string,=%XDZ003%,"XDelta binary patch file 1.0.4"]
23 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

11: > 0 string,=%XDZ004%,"XDelta binary patch file 1.1"]
23 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

16: > 0 string,=xFSdump0,"xfsdump archive"]
18446744073709551556 == 0 = 0
mget @8: *\n * Simple interface for displaying request profile data stored

39: > 8 string,=\000\000\000\002\365\272\313\254,"ZFS shapshot
(big-endian machine),"]
42 == 0 = 0
mget @8: *\n * Simple interface for displaying request profile data stored

69: > 8 string,=\254\313\272\365\002\000\000\000,"ZFS shapshot
(little-endian machine),"]
18446744073709551486 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

47: > 0 string,=DOSEMU\000,""]
18446744073709551608 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

93: > 0 string,=!<arch>,"current ar archive"]
27 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

195: > 0 string,=JRchive,"JRC archive data"]
18446744073709551602 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

220: > 0 string,=DSIGDCC,"CrossePAC archive data"]
18446744073709551608 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

320: > 0 string,=PHILIPP,"Par archive data"]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

403: > 0 string,=CMP0CMP,"Compressia archive data"]
18446744073709551609 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

504: > 0 string,=\351,\001JAM ,"JAM archive,"]
18446744073709551443 == 0 = 0
mget @7: **\n * Simple interface for displaying request profile data store

779: > 7 string,=**ACE**,"ACE archive data"]
18446744073709551561 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

121: > 0 string,=.RMF\000\000\000,"RealMedia file"]
14 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

403: > 0 string,=AMShdr\032,"Velvet Studio AMS Module v2.2"]
18446744073709551611 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

404: > 0 string,=Extreme,"Extreme Tracker AMS Module v1.3"]
18446744073709551607 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

427: > 0 string,=\210NOA\r\n\032,"NOA Nancy Codec Movie file"]
18446744073709551540 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

8: > 0 string,=<<bbx>>,"BBx"]
3 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

10: > 0 string,=BLENDER,"Blender3D,"]
18446744073709551610 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

10: > 0 string,=!<bout>,"b.out archive"]
27 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

21: > 0 string,=C64File,"PC64 Emulator file"]
18446744073709551609 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

23: > 0 string,=\037\213,"gzip compressed data"]
29 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

178: > 0 string,=\001ZZZZZ\001,"3DO "Opera" file system"]
59 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

8: > 0 string,=\0177BEAM!,"Old Erlang BEAM file"]
45 == 0 = 0
mget @4098: >'\n\t\t. ' in LocalSettings.php and run <code>maintenance/update.p

51: > 4098 string,=DOSFONT,"DOSFONT2 encrypted font data"]
18446744073709551610 == 0 = 0
mget @24: rface for displaying request profile data stored in\n * the wikis

31: > 24 string,=LxD 203,"Linuxdoom save"]
38 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

108: > 0 string,=5\nLimbo,"Quake I save: hip3m3 Limbo"]
7 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

58: > 0 string,=Start:-,"GeoSwatch auf text file"]
18446744073709551593 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

105: > 0 string,=$@MID@$,"elog journal entry"]
24 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

47: > 0 string,=\000LOCATE,"GNU findutils locate database data"]
60 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

198: > 0 string,=IMGfile,"CIS   compimg HP Bitmapfile"]
18446744073709551603 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

18: > 0 string,=<aiaff>,"archive"]
18446744073709551582 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

19: > 0 string,=<bigaf>,"archive (big format)"]
18446744073709551581 == 0 = 0
mget @2048: );\n\n?>\n<!DOCTYPE html>\n<html>\n<head>\n\t<meta
charset="UTF-8" />\n\t

328: > 2048 string,=PCD_IPI,"Kodak Photo CD image pack file"]
18446744073709551577 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

333: > 0 string,=PCD_OPA,"Kodak Photo CD overview pack file"]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

383: > 0 string,=CCSD3ZF,"PDS (CCSD) image data"]
18446744073709551609 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

24: > 0 string,=StuffIt,"StuffIt Archive"]
18446744073709551593 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

10: > 0 string,=\000MVR4\nI,"MapleVr4 library"]
60 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

12: > 0 string,=kbd!map,"kbd map file"]
18446744073709551569 == 0 = 0
mget @1: ?php\n/**\n * Simple interface for displaying request profile data

651: > 1 string,=RDC-meg,"MegaDots "]
18446744073709551597 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

8: > 0 string,=Bagpipe,"Bagpipe"]
18446744073709551610 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

19: > 0 string,=EZD_MAP,"NEWEZD Electron Density Map"]
18446744073709551607 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

18: > 0 string,=.SYSTEM,"SHARC architecture file"]
14 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

19: > 0 string,=.system,"SHARC architecture file"]
14 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

7: > 0 string,=GSTIm\000\000,"GNU SmallTalk"]
18446744073709551605 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

53: > 0 string,=RS-IDE\032,"Spectrum .HDF hard disk image"]
18446744073709551594 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

54: > 0 string,=P4,""]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

60: > 0 string,=P5,""]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

66: > 0 string,=P6,""]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

179: > 0 string,=bplist,""]
18446744073709551578 == 0 = 0
mget @4: p\n/**\n * Simple interface for displaying request profile data st

1446: > 4 string,=\001\000\001\000\001\000,""]
111 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

540: > 0 string,=q\250\000\000\001\002,""]
18446744073709551563 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

781: > 0 string,=MythTV,"MythTV NuppelVideo"]
18446744073709551599 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

9: > 0 string,=NuFile,"NuFile archive (apple ][) data"]
18446744073709551598 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

10: > 0 string,=N\365F\351l\345,"NuFile archive (apple ][) data"]
18446744073709551598 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

7: > 0 string,=*BEGIN,"Applixware"]
18 == 0 = 0
mget @257: in LocalSetings.php to a Profiler class other than ProfilerStub.

10: > 257 string,=ustar\000,"POSIX tar archive"]
18446744073709551604 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

35: > 0 string,=070707,"ASCII cpio archive (pre-SVR4 or odc)"]
12 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

36: > 0 string,=070701,"ASCII cpio archive (SVR4 with no CRC)"]
12 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

37: > 0 string,=070702,"ASCII cpio archive (SVR4 with CRC)"]
12 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

214: > 0 string,=LEOLZW,"PAKLeo archive data"]
18446744073709551600 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

224: > 0 string,=\302\250MP\302\250,"KBoom archive data"]
18446744073709551482 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

244: > 0 string,=FOXSQZ,"FoxSQZ archive data"]
18446744073709551606 == 0 = 0
mget @3: hp\n/**\n * Simple interface for displaying request profile data s

268: > 3 string,=OctSqu,"Squash archive data"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

316: > 0 string,=\000\236nrv\377,"NRV archive data"]
60 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

373: > 0 string,=\004TPAC\003,"TPac archive data"]
56 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

700: > 0 string,=VCLMTF,"StarView MetaFile"]
18446744073709551590 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

351: > 0 string,=LM8953,"Yamaha TX Wave"]
18446744073709551600 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

529: > 0 string,=ofTAZ!,"eXtra Simple Music"]
18446744073709551565 == 0 = 0
mget @1: ?php\n/**\n * Simple interface for displaying request profile data

566: > 1 string,=[licq],"LICQ configuration file"]
18446744073709551588 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

59: > 0 string,=cscope,"cscope reference data"]
18446744073709551577 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

26: > 0 string,=CBMd\000\000,"Power 64 C64 Emulator Snapshot"]
18446744073709551609 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

54: > 0 string,=AC1012,"DWG AutoDesk AutoCad (release 12)"]
18446744073709551611 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

55: > 0 string,=AC1013,"DWG AutoDesk AutoCad (release 13)"]
18446744073709551611 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

56: > 0 string,=AC1014,"DWG AutoDesk AutoCad (release 14)"]
18446744073709551611 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

62: > 0 string,=AC1018,"DWG AutoDesk AutoCAD 2004/2005/2006"]
18446744073709551611 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

63: > 0 string,=AC1021,"DWG AutoDesk AutoCAD 2007/2008/2009"]
18446744073709551611 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

64: > 0 string,=AC1024,"DWG AutoDesk AutoCAD 2010/2011"]
18446744073709551611 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

113: > 0 string,=AC1012,"AutoDesk AutoCAD R13"]
18446744073709551611 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

114: > 0 string,=AC1014,"AutoDesk AutoCAD R14 "]
18446744073709551611 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

115: > 0 string,=AC1015,"AutoDesk AutoCAD R2000"]
18446744073709551611 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

9: > 0 string,={title,"Chord text file"]
18446744073709551553 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

14: > 0 string,=ptab\003\000,"Power-Tab v3 Tablature File"]
18446744073709551564 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

15: > 0 string,=ptab\004\000,"Power-Tab v4 Tablature File"]
18446744073709551564 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

7: > 0 string,=RuneCT,"Citrus locale declaration for LC_CTYPE"]
18446744073709551594 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

23: > 0 string,=\020\341\000\000\b\b,"Claris Works pallete files .plt"]
44 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

9: > 0 string,=$Suite,"TTCN Abstract Test Suite"]
24 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

22: > 0 string,=submsc,"Message Sequence Chart (subchart)"]
18446744073709551561 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

188: > 0 string,=7z\274\257'\034,"7-zip archive data,"]
5 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

201: > 0 ustring,=\3757zXZ\000,"XZ compressed data"]
18446744073709551423 == 0 = 0
mget @192: ng information to the database:\n *\n * - set $wgProfiler['class']

124: > 192 string,=$\377\256Qi\232,"Nintendo DS Game ROM Image"]
74 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

17: > 0 string,=b0VIM ,"Vim swap file"]
18446744073709551578 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

6: > 0 string,=FCS1.0,"Flow Cytometry Standard (FCS) data, version 1.0"]
18446744073709551606 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

7: > 0 string,=FCS2.0,"Flow Cytometry Standard (FCS) data, version 2.0"]
18446744073709551606 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

8: > 0 string,=FCS3.0,"Flow Cytometry Standard (FCS) data, version 3.0"]
18446744073709551606 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

1541: > 0 string,=CROMFS,"CROMFS"]
18446744073709551609 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

49: > 0 string,=<Maker,"Intermediate Print File FrameMaker IPL file"]
18446744073709551602 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

62: > 0 string,=SB2100,"SeaBeam 2100 multibeam sonar"]
18446744073709551593 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

147: > 0 string,=GIF94z,"ZIF image (GIF+deflate alpha)"]
18446744073709551605 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

152: > 0 string,=FGF95a,"FGF image (GIF+deflate beta)"]
18446744073709551606 == 0 = 0
mget @2: php\n/**\n * Simple interface for displaying request profile data

382: > 2 string,=NJPL1I,"PDS (JPL) image data"]
34 == 0 = 0
mget @2: php\n/**\n * Simple interface for displaying request profile data

384: > 2 string,=CCSD3Z,"PDS (CCSD) image data"]
45 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

487: > 0 string,=P7 332,"XV thumbnail image data"]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

539: > 0 string,=P7 332,"XV "thumbnail file" (icon) data"]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

662: > 0 string,=XARA\243\243,"Xara graphics file"]
18446744073709551588 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

60: > 0 string,=r\265J\206\000\000,"Linux/i386 PC Screen Font v2 data,"]
18446744073709551562 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

332: > 0 string,=LUKS\272\276,"LUKS encrypted file,"]
18446744073709551600 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

8: > 0 string,=LUKS\272\276,"LUKS encrypted file,"]
18446744073709551600 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

25: > 0 string,=# daub,"Maple help file, old style"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

29: > 0 string,=\000\000\001$\000\221,"Maple worksheet"]
60 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

8: > 0 string,=.MCAD\t,"Mathcad document"]
14 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

65: > 0 string,=MATLAB,"Matlab v5 mat-file"]
18446744073709551599 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

33: > 0 string,=MDMP\223\247,"MDMP crash report data"]
18446744073709551599 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

630: > 0 string,=GERBIL,"First Choice device file"]
18446744073709551605 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

42: > 0 string,=HSP\001\233\000,"OS/2 INF"]
18446744073709551604 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

44: > 0 string,=HSP\020\233\000,"OS/2 HLP"]
18446744073709551604 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

134: > 0 string,=\033\001@EJL,"Epson ESC/Page language printer data"]
33 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

33: > 0 string,=pmview,"PCP pmview config"]
18446744073709551564 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

36: > 0 string,=X impr,"SoftQuad troff Context intermediate for IMAGEN imPRESS"]
18446744073709551588 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

26: > 0 string,=iRivDB,"iRiver Database file"]
18446744073709551571 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

6: > 0 string,=%TGIF ,"Tgif file version"]
23 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

25: > 0 string,=avaobj,"AVR assembler object code"]
18446744073709551579 == 0 = 0
mget @2: php\n/**\n * Simple interface for displaying request profile data

124: > 2 string,=IIXPR3,"Intel Quark Express Document (English)"]
39 == 0 = 0
mget @2: php\n/**\n * Simple interface for displaying request profile data

125: > 2 string,=IIXPRa,"Intel Quark Express Document (Korean)"]
39 == 0 = 0
mget @2: php\n/**\n * Simple interface for displaying request profile data

126: > 2 string,=MMXPR3,"Motorola Quark Express Document (English)"]
35 == 0 = 0
mget @2: php\n/**\n * Simple interface for displaying request profile data

128: > 2 string,=MMXPRa,"Motorola Quark Express Document (Korean)"]
35 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

11: > 0 string,=ZyXEL\002,"ZyXEL voice data"]
18446744073709551586 == 0 = 0
mget @16: ple interface for displaying request profile data stored in\n * t

311: > 16 string,=HP-UX,""]
40 == 0 = 0
mget @36: splaying request profile data stored in\n * the wikis' primary da

352: > 36 string,=HP-UX,""]
43 == 0 = 0
mget @100: tabase.\n *\n * See also https://www.mediawiki.org/wiki/Manual:Pro

374: > 100 string,=HP-UX,""]
44 == 0 = 0
mget @120: so https://www.mediawiki.org/wiki/Manual:Profiling.\n *\n * To add

396: > 120 string,=HP-UX,""]
43 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

14: > 0 string,=PK\003\004,""]
18446744073709551596 == 0 = 0
mget @60:  data stored in\n * the wikis' primary database.\n *\n * See also h

8: > 60 string,=RINEX,""]
18446744073709551566 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

23: > 0 string,=FONT\000,"RISC OS outline font data,"]
18446744073709551606 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

25: > 0 string,=FONT\001,"RISC OS 1bpp font data,"]
18446744073709551606 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

27: > 0 string,=FONT\004,"RISC OS 4bpp font data"]
18446744073709551606 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

35: > 0 string,=BeEp\000,"JamCracker Module sound file"]
18446744073709551610 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

36: > 0 string,=COSO\000,"Hippel-COSO Module sound file"]
18446744073709551609 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

47: > 0 string,=EMOD\000,"Amiga E module"]
18446744073709551607 == 0 = 0
mget @8: *\n * Simple interface for displaying request profile data stored

48: > 8 string,=ECXM\000,"ECX module"]
18446744073709551589 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

753: > 0 string,=HVQM4,"%s"]
18446744073709551604 == 0 = 0
mget @4: p\n/**\n * Simple interface for displaying request profile data st

75: > 4 string,=O====,"AppleWorks word processor data"]
33 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

171: > 0 string,=CRUSH,"Crush archive data"]
18446744073709551609 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

173: > 0 string,=HLSQZ,"Squeeze It archive data"]
18446744073709551604 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

175: > 0 string,=SQWEZ,"SQWEZ archive data"]
18446744073709551593 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

222: > 0 string,=\037\237J\020\n,"Freeze archive data"]
29 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

236: > 0 string,=\001ZPK\001,"ZPack archive data"]
59 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

289: > 0 string,=ULEB\n,"RAX archive data"]
18446744073709551591 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

291: > 0 string,=ULEB\000,"Xtreme archive data"]
18446744073709551591 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

293: > 0 string,=@\303\242\001\000,"Pack Magic archive data"]
18446744073709551612 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

346: > 0 string,=ChfLZ,"ChiefLZA archive data"]
18446744073709551609 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

348: > 0 string,=Blink,"Blink archive data"]
18446744073709551610 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

354: > 0 string,=AKT32,"AKT32 archive data"]
18446744073709551611 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

357: > 0 string,=MSTSM,"NPack archive data"]
18446744073709551599 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

375: > 0 string,=Ai\001\001\000,"Ai archive data"]
18446744073709551611 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

376: > 0 string,=Ai\001\000\000,"Ai archive data"]
18446744073709551611 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

421: > 0 string,=xpa\000\001,"XPA32 archive data"]
18446744073709551556 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

429: > 0 string,=\303\215 jm,"XPack single archive data"]
18446744073709551481 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

447: > 0 string,=ZZ \000\000,"ZZip archive data"]
18446744073709551586 == 0 = 0
mget @14: imple interface for displaying request profile data stored in\n *

455: > 14 string,=\032Jar\033,"JAR (ARJ Software, Inc.) archive data"]
79 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

456: > 0 string,=JARCS,"JAR (ARJ Software, Inc.) archive data"]
18446744073709551602 == 0 = 0
mget @2: php\n/**\n * Simple interface for displaying request profile data

512: > 2 string,=-lh0-,"LHarc 1.x/ARX archive data [lh0]"]
67 == 0 = 0
mget @2: php\n/**\n * Simple interface for displaying request profile data

514: > 2 string,=-lh1-,"LHarc 1.x/ARX archive data [lh1]"]
67 == 0 = 0
mget @2: php\n/**\n * Simple interface for displaying request profile data

516: > 2 string,=-lz4-,"LHarc 1.x archive data [lz4]"]
67 == 0 = 0
mget @2: php\n/**\n * Simple interface for displaying request profile data

518: > 2 string,=-lz5-,"LHarc 1.x archive data [lz5]"]
67 == 0 = 0
mget @2: php\n/**\n * Simple interface for displaying request profile data

521: > 2 string,=-lzs-,"LHa/LZS archive data [lzs]"]
67 == 0 = 0
mget @2: php\n/**\n * Simple interface for displaying request profile data

523: > 2 string,=-lh -,"LHa 2.x? archive data [lh ]"]
67 == 0 = 0
mget @2: php\n/**\n * Simple interface for displaying request profile data

525: > 2 string,=-lhd-,"LHa 2.x? archive data [lhd]"]
67 == 0 = 0
mget @2: php\n/**\n * Simple interface for displaying request profile data

527: > 2 string,=-lh2-,"LHa 2.x? archive data [lh2]"]
67 == 0 = 0
mget @2: php\n/**\n * Simple interface for displaying request profile data

529: > 2 string,=-lh3-,"LHa 2.x? archive data [lh3]"]
67 == 0 = 0
mget @2: php\n/**\n * Simple interface for displaying request profile data

531: > 2 string,=-lh4-,"LHa (2.x) archive data [lh4]"]
67 == 0 = 0
mget @2: php\n/**\n * Simple interface for displaying request profile data

533: > 2 string,=-lh5-,"LHa (2.x) archive data [lh5]"]
67 == 0 = 0
mget @2: php\n/**\n * Simple interface for displaying request profile data

535: > 2 string,=-lh6-,"LHa (2.x) archive data [lh6]"]
67 == 0 = 0
mget @2: php\n/**\n * Simple interface for displaying request profile data

537: > 2 string,=-lh7-,"LHa (2.x)/LHark archive data [lh7]"]
67 == 0 = 0
mget @2: php\n/**\n * Simple interface for displaying request profile data

543: > 2 string,=-sw1-,"Swag archive data"]
67 == 0 = 0
mget @2: php\n/**\n * Simple interface for displaying request profile data

728: > 2 string,=-pm0-,"PMarc archive data [pm0]"]
67 == 0 = 0
mget @2: php\n/**\n * Simple interface for displaying request profile data

729: > 2 string,=-pm1-,"PMarc archive data [pm1]"]
67 == 0 = 0
mget @2: php\n/**\n * Simple interface for displaying request profile data

730: > 2 string,=-pm2-,"PMarc archive data [pm2]"]
67 == 0 = 0
mget @2: php\n/**\n * Simple interface for displaying request profile data

731: > 2 string,=-pms-,"PMarc SFX archive (CP/M, DOS)"]
67 == 0 = 0
mget @5: \n/**\n * Simple interface for displaying request profile data sto

732: > 5 string,=-pc1-,"PopCom compressed executable (CP/M)"]
18446744073709551581 == 0 = 0
mget @26: ace for displaying request profile data stored in\n * the wikis'

810: > 26 string,=sfArk,"sfArk compressed Soundfont"]
18446744073709551598 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

40: > 0 string,=\000\004\036\212\200,"3b2 core file"]
60 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

135: > 0 string,=MAS_U,"ULT(imate) Module sound data"]
18446744073709551599 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

306: > 0 string,=NESM\032,"NES Sound File"]
18446744073709551598 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

535: > 0 string,=\000BONK,"BONK,"]
60 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

623: > 0 string,=#!AMR,"Adaptive Multi-Rate Codec (GSM telephony)"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

39: > 0 string,=#!BPY,"Blender3D BPython script"]
25 == 0 = 0
mget @2: php\n/**\n * Simple interface for displaying request profile data

19: > 2 string,=-LH1-,"LHA archive (c64)"]
67 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

10: > 0 string,=AC101,"AutoCAD"]
18446744073709551611 == 0 = 0
mget @514:  - set $wgEnableProfileInfo to true.\n *\n * Copyright 2005 Kate T

14: > 514 string,=\377\377\377\377\000,"Claris clip art?"]
18446744073709551393 == 0 = 0
mget @514:  - set $wgEnableProfileInfo to true.\n *\n * Copyright 2005 Kate T

16: > 514 string,=\377\377\377\377\001,"Claris clip art?"]
18446744073709551393 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

86: > 0 string,=Zend\000,"PHP script Zend Optimizer data"]
18446744073709551586 == 0 = 0
mget @2: php\n/**\n * Simple interface for displaying request profile data

211: > 2 string,=-afx-,"AFX compressed file data"]
67 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

185: > 0 string,=PPF30,"Playstation Patch File version 3.0"]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

197: > 0 string,=PPF20,"Playstation Patch File version 2.0"]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

203: > 0 string,=PPF10,"Playstation Patch File version 1.0"]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

92: > 0 string,=root\000,"ROOT file"]
18446744073709551562 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

235: > 0 string,=PGDMP,"PostgreSQL custom database dump"]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

34: > 0 string,=Core\001,"Alpha COFF format core dump (Digital UNIX)"]
18446744073709551609 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

36: > 0 string,=Core\002,"Alpha COFF format core dump (Digital UNIX)"]
18446744073709551609 == 0 = 0
mget @32769: \000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000

1244: > 32769 string,=CD001,"#"]
mget @37633: \000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000

1256: > 37633 string,=CD001,"ISO 9660 CD-ROM filesystem data (raw 2352
byte sectors)"]
mget @32776: \000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000

1258: > 32776 string,=CDROM,"High Sierra CD-ROM filesystem data"]
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

1427: > 0 string,=\001\263\241\023","AFS Dump"]
59 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

30: > 0 string,=D1.0\r,"X11 Speedo font data"]
18446744073709551608 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

58: > 0 string,=\000\001\000\000\000,"TrueType font data"]
60 == 0 = 0
mget @8: *\n * Simple interface for displaying request profile data stored

71: > 8 string,=GSF-v,"SAIC generic sensor format (GSF) sonar data,"]
18446744073709551587 == 0 = 0
mget @9: \n * Simple interface for displaying request profile data stored

76: > 9 string,=MGD77,"MGD77 Header, Marine Geophysical Data Exchange Format"]
18446744073709551549 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

239: > 0 string,=%%HP:,"HP text"]
23 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

211: > 0 string,=BEGMF,"clear text Computer Graphics Metafile"]
18446744073709551610 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

691: > 0 string,=\377\240\377\250\000,"Wavelet Scalar Quantization image data"]
18446744073709551421 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

695: > 0 string,=\377O\377Q\000,"JPEG-2000 Code Stream Bitmap data"]
18446744073709551421 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

703: > 0 string,=IIO2H,"Ulead Photo Explorer5"]
18446744073709551603 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

736: > 0 string,=PFS1\n,"PFS HDR image data"]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

7: > 0 string,=<!OPS,"Interleaf document text"]
30 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

9: > 0 string,=llvc0,"LLVM byte-codes, null compression"]
18446744073709551568 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

10: > 0 string,=llvc1,"LLVM byte-codes, gzip compression"]
18446744073709551568 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

11: > 0 string,=llvc2,"LLVM byte-codes, bzip2 compression"]
18446744073709551568 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

40: > 0 string,=*mbx*,"MBX mail folder"]
18 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

27: > 0 string,=PVF1\n,"portable voice format"]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

33: > 0 string,=PVF2\n,"portable voice format"]
18446744073709551596 == 0 = 0
mget @2114: itle>Profiling data</title>\n\t<style>\n\t\t/*
noc.wikimedia.org/base

511: > 2114 string,=Biff5,"Microsoft Excel 5.0 Worksheet"]
39 == 0 = 0
mget @2121: ofiling data</title>\n\t<style>\n\t\t/*
noc.wikimedia.org/base.css */

514: > 2121 string,=Biff5,"Microsoft Excel 5.0 Worksheet"]
45 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

37: > 0 string,=\000\002\000\a\000,"MSVC .sbr"]
60 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

17: > 0 string,=\000\036\204\220\000,"Netscape folder cache"]
60 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

7: > 0 string,=%PDF-,"PDF document"]
23 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

14: > 0 string,=%FDF-,"FDF document"]
23 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

126: > 0 string,=%!VMF,"SunClock's Vector Map Format data"]
23 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

22: > 0 string,=PACK\000,"Git pack"]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

8: > 0 string,={\rtf,"Rich Text Format data,"]
18446744073709551553 == 0 = 0
mget @109: *\n * See also https://www.mediawiki.org/wiki/Manual:Profiling.\n

20: > 109 string,=MAP (,"Old EZD Electron Density Map"]
18446744073709551581 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

282: > 0 string,=TR\000d\000,""nettl" capture file"]
18446744073709551592 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

34: > 0 string,=X 495,"SoftQuad troff Context intermediate for AT&T
495 laser printer"]
18446744073709551588 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

101: > 0 string,=snoop,"Snoop capture file"]
18446744073709551561 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

235: > 0 string,=TiEmu,"TiEmu skin"]
18446744073709551592 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

6: > 0 string,=WARC/,"WARC Archive"]
18446744073709551589 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

108: > 0 string,=SHCC3,"MS Windows 3.1 registry file"]
18446744073709551593 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

119: > 0 string,=\1cw ,"ChiWriter file"]
18446744073709551584 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

17: > 0 string,=\001\000o65,"o65"]
59 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

75: > 0 belong&,=1,""]
1010790504 == 1 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

81: > 0 belong&ffffffffffffff00,=256,""]
1010790400 == 256 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

793: > 0 belong&,=442,""]
1010790504 == 442 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

798: > 0 belong&,=443,""]
1010790504 == 443 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

800: > 0 belong&,=432,""]
1010790504 == 432 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

802: > 0 belong&,=437,""]
1010790504 == 437 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

804: > 0 belong&,=435,""]
1010790504 == 435 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

806: > 0 belong&ffffffffff5fff1f,=1195376656,""]
1008693256 == 1195376656 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

808: > 0 belong&,=1,""]
1010790504 == 1 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

574: > 0 string,=PK\003\004,""]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

890: > 0 string,=PK\003\004,""]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

17: > 0 belong&,=-889275714,""]
1010790504 == 18446744072820275902 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

34: > 0 belong&,=-889275714,""]
1010790504 == 18446744072820275902 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

194: > 0 lelong&00ffffff,=93,""]
7356220 == 93 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

6: > 0 lelong&,=250739385,""]
1752186684 == 250739385 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

12: > 0 string,=FOR1,""]
18446744073709551606 == 0 = 0
mget @65536: \000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000

1513: > 65536 belong&,=18225520,""]
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

1536: > 0 string,=XFSM,""]
18446744073709551588 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

1555: > 0 string,=XFSM,""]
18446744073709551588 == 0 = 0
mget @32768: \000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000

1566: > 32768 string,=JFS1,""]
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

20: > 0 string,=dex\n,""]
18446744073709551576 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

23: > 0 string,=dey\n,""]
18446744073709551576 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

31: > 0 string,=PK\003\004,""]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

35: > 0 string,=;ELC,""]
1 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

385: > 0 belong&,=256,""]
1010790504 == 256 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

10: > 0 belong&,=440786851,""]
1010790504 == 440786851 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

18: > 0 belong&,=440786851,""]
1010790504 == 440786851 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

602: > 0 lelong&,=4,""]
1752186684 == 4 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

605: > 0 lelong&,=5,""]
1752186684 == 5 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

654: > 0 lelong&,=76,""]
1752186684 == 76 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

746: > 0 ulelong&,=1,""]
1752186684 == 1 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

112: > 0 string,=JZJZ,""]
18446744073709551602 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

114: > 0 string,=ZJZJ,""]
18446744073709551586 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

258: > 0 ubelong&,=168627466,""]
1010790504 == 168627466 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

262: > 0 ulelong&,=168627466,""]
1752186684 == 168627466 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

32: > 0 string,=PAGE,""]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

10: > 0 lelong&,=-1010055483,"RISC OS Chunk data"]
1752186684 == 18446744072699496133 = 0
mget @16: ple interface for displaying request profile data stored in\n * t

15: > 16 lelong&,=-285212655,"RISC OS AIF executable"]
543517808 == 18446744073424338961 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

19: > 0 string,=Draw,"RISC OS Draw file data"]
18446744073709551608 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

46: > 0 string,=Glul,"Glulx game data"]
18446744073709551605 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

7: > 0 belong&,=1936484385,"Allegro datafile (packed)"]
1010790504 == 1936484385 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

8: > 0 belong&,=1936484398,"Allegro datafile (not packed/autodetect)"]
1010790504 == 1936484398 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

9: > 0 belong&,=1936484395,"Allegro datafile (appended exe data)"]
1010790504 == 1936484395 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

9: > 0 belong&,=1018,"AmigaOS shared library"]
1010790504 == 1018 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

10: > 0 belong&,=1011,"AmigaOS loadseg()ble executable/binary"]
1010790504 == 1011 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

11: > 0 belong&,=999,"AmigaOS object/library data"]
1010790504 == 999 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

28: > 0 string,=FC14,"Future Composer 1.4 Module sound file"]
18446744073709551606 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

29: > 0 string,=SMOD,"Future Composer 1.3 Module sound file"]
18446744073709551593 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

34: > 0 string,=ARP.,"The Holy Noise Module sound file"]
18446744073709551611 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

45: > 0 belong&,=-2147479551,"AmigaOS outline tag"]
1010790504 == 18446744071562072065 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

53: > 0 string,=RDSK,"Rigid Disk Block"]
18446744073709551594 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

55: > 0 string,=DOS\000,"Amiga DOS disk"]
18446744073709551608 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

56: > 0 string,=DOS\001,"Amiga FFS disk"]
18446744073709551608 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

57: > 0 string,=DOS\002,"Amiga Inter DOS disk"]
18446744073709551608 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

58: > 0 string,=DOS\003,"Amiga Inter FFS disk"]
18446744073709551608 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

59: > 0 string,=DOS\004,"Amiga Fastdir DOS disk"]
18446744073709551608 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

60: > 0 string,=DOS\005,"Amiga Fastdir FFS disk"]
18446744073709551608 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

61: > 0 string,=KICK,"Kickstart disk"]
18446744073709551601 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

11: > 0 string,=MOVI,"Silicon Graphics movie file"]
18446744073709551599 == 0 = 0
mget @4: p\n/**\n * Simple interface for displaying request profile data st

13: > 4 string,=moov,"Apple QuickTime"]
3 == 0 = 0
mget @4: p\n/**\n * Simple interface for displaying request profile data st

19: > 4 string,=mdat,"Apple QuickTime movie (unoptimized)"]
3 == 0 = 0
mget @4: p\n/**\n * Simple interface for displaying request profile data st

27: > 4 string,=idsc,"Apple QuickTime image (fast start)"]
7 == 0 = 0
mget @4: p\n/**\n * Simple interface for displaying request profile data st

31: > 4 string,=pckg,"Apple QuickTime compressed archive"]
18446744073709551527 == 0 = 0
mget @4: p\n/**\n * Simple interface for displaying request profile data st

35: > 4 string,=ftyp,"ISO Media"]
10 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

556: > 0 string,=ADIF,"MPEG ADIF, AAC"]
18446744073709551611 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

703: > 0 belong&ffffffffff5fff1f,=1195376656,"MPEG transport stream data"]
1008693256 == 1195376656 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

707: > 0 belong&ffffffffffffff00,=520552448,"DIF"]
1010790400 == 520552448 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

714: > 0 belong&,=807842421,"Microsoft ASF"]
1010790504 == 807842421 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

718: > 0 string,=\212MNG,"MNG video data,"]
18446744073709551538 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

726: > 0 string,=\213JNG,"JNG video data,"]
18446744073709551537 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

842: > 0 string,=NSVf,"Nullsoft Video"]
18446744073709551598 == 0 = 0
mget @4: p\n/**\n * Simple interface for displaying request profile data st

847: > 4 string,=RED1,"REDCode Video"]
30 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

852: > 0 string,=AMVS,"MTV Multimedia File"]
18446744073709551611 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

874: > 0 string,=FILM,"Sega FILM/CPK Multimedia,"]
18446744073709551606 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

881: > 0 string,=THP\000,"Nintendo THP Multimedia"]
18446744073709551592 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

886: > 0 string,=BBCD,"BBC Dirac Video"]
18446744073709551610 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

7: > 0 long&,=33132,"APL workspace (Ken's original?)"]
1752186684 == 33132 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

11: > 0 belong&,=333312,"AppleSingle encoded Macintosh file"]
1010790504 == 333312 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

12: > 0 belong&,=333319,"AppleDouble encoded Macintosh file"]
1010790504 == 333319 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

16: > 0 string,=2IMG,"Apple ][ 2IMG Disk Image"]
10 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

110: > 0 belong&00ff00ff,=524288,"Applesoft BASIC program data"]
4128872 == 524288 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

148: > 0 belong&ffffffffff00ffff,=1677774848,"Apple Mechanic font"]
1006661736 == 1677774848 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

218: > 0 string,=caff,"CoreAudio Format audio file"]
18446744073709551577 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

225: > 0 string,=kych,"Mac OS X Keychain File"]
18446744073709551569 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

229: > 0 belong&,=-86111232,"Mac OS X Code Requirement"]
1010790504 == 18446744073623440384 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

233: > 0 belong&,=-86111231,"Mac OS X Code Requirement Set"]
1010790504 == 18446744073623440385 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

237: > 0 belong&,=-86111230,"Mac OS X Code Directory"]
1010790504 == 18446744073623440386 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

242: > 0 belong&,=-86111040,"Mac OS X Detached Code Signature (non-executable)"]
1010790504 == 18446744073623440576 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

245: > 0 belong&,=-86111039,"Mac OS X Detached Code Signature"]
1010790504 == 18446744073623440577 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

57: > 0 long&,=65389,"very old archive"]
1752186684 == 65389 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

59: > 0 long&,=65381,"old archive"]
1752186684 == 65381 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

61: > 0 long&,=33132,"apl workspace"]
1752186684 == 33132 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

62: > 0 string,=<ar>,"archive"]
18446744073709551582 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

102: > 0 string,=<ar>,"System V Release 1 ar archive"]
18446744073709551582 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

103: > 0 string,=<ar>,"archive"]
18446744073709551582 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

109: > 0 belong&,=1711210496,"VAX 3.0 archive"]
1010790504 == 1711210496 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

110: > 0 belong&,=1013019198,"VAX 5.0 archive"]
1010790504 == 1013019198 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

112: > 0 long&,=557605234,"archive file"]
1752186684 == 557605234 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

113: > 0 lelong&,=65389,"very old VAX archive"]
1752186684 == 65389 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

119: > 0 lelong&,=65381,"old VAX archive"]
1752186684 == 65381 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

126: > 0 lelong&,=236525,"PDP-11 old archive"]
1752186684 == 236525 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

127: > 0 lelong&,=236526,"PDP-11 4.0 archive"]
1752186684 == 236526 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

136: > 0 lelong&ffffffff8080ffff,=2074,"ARC archive data, dynamic LZW"]
16188 == 2074 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

138: > 0 lelong&ffffffff8080ffff,=2330,"ARC archive data, squashed"]
16188 == 2330 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

140: > 0 lelong&ffffffff8080ffff,=538,"ARC archive data, uncompressed"]
16188 == 538 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

142: > 0 lelong&ffffffff8080ffff,=794,"ARC archive data, packed"]
16188 == 794 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

144: > 0 lelong&ffffffff8080ffff,=1050,"ARC archive data, squeezed"]
16188 == 1050 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

146: > 0 lelong&ffffffff8080ffff,=1562,"ARC archive data, crunched"]
16188 == 1562 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

149: > 0 lelong&ffffffff8080ffff,=2586,"PAK archive data"]
16188 == 2586 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

151: > 0 lelong&ffffffff8080ffff,=5146,"ARC+ archive data"]
16188 == 5146 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

153: > 0 lelong&ffffffff8080ffff,=18458,"HYP archive data"]
16188 == 18458 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

177: > 0 string,=HPAK,"HPack archive data"]
18446744073709551604 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

179: > 0 string,=\2213HF,"HAP archive data"]
18446744073709551531 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

181: > 0 string,=MDmd,"MDCD archive data"]
18446744073709551599 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

183: > 0 string,=LIM\032,"LIM archive data"]
18446744073709551600 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

187: > 0 string,=\212\003SB,"\0 BSArc/BS2 archive data"]
18446744073709551538 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

199: > 0 string,=PK\003\006,"ReSOF archive data"]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

206: > 0 string,=XhDr,"X1 archive data"]
18446744073709551588 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

208: > 0 belong&ffffffffffffe000,=1996431360,"CDC Codec archive data"]
1010786304 == 1996431360 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

216: > 0 string,=SChF,"ChArc archive data"]
18446744073709551593 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

242: > 0 string,=-H2O,"DRY archive data"]
15 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

246: > 0 string,=,AR7,"AR7 archive data"]
16 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

248: > 0 string,=PPMZ,"PPMZ archive data"]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

260: > 0 string,=MP3\032,"MP3-Archiver archive data"]
18446744073709551599 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

262: > 0 string,=OZ\303\235,"ZET archive data"]
18446744073709551597 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

266: > 0 string,=gW\004\001,"ARQ archive data"]
18446744073709551573 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

270: > 0 string,=\005\001\001\000,"Terse archive data"]
55 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

277: > 0 string,=\003AB2,"ABComp archive data"]
57 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

283: > 0 string,=\023]e\214,"InstallShield Z archive Data"]
41 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

295: > 0 belong&fffffffffeffffff,=436421733,"BTS archive data"]
1010790504 == 436421733 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

297: > 0 string,=Ora ,"ELI 5750 archive data"]
18446744073709551597 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

299: > 0 string,=\032FC\032,"QFC archive data"]
34 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

300: > 0 string,=\032QF\032,"QFC archive data"]
34 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

306: > 0 string,=sTaC,"LZS221 archive data"]
18446744073709551561 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

314: > 0 string,=IMP\n,"IMP archive data"]
18446744073709551603 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

318: > 0 string,=s\262\220\364,"Squish archive data"]
18446744073709551561 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

325: > 0 belong&fffffffffffff000,=1396846592,"SBX archive data"]
1010790400 == 1396846592 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

336: > 0 string,=ISc(,"InstallShield CAB"]
18446744073709551603 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

342: > 0 string,=BH\005\a,"BlakHole archive data"]
18446744073709551610 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

344: > 0 string,=BIX0,"BIX archive data"]
18446744073709551610 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

359: > 0 string,=\000P\000\024,"PFT archive data"]
60 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

363: > 0 string,=\217\257\254\204,"PPMD archive data"]
18446744073709551533 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

367: > 0 belong&fffffffffffff0f0,=1297285120,"MSXiE archive data"]
1010790496 == 1297285120 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

369: > 0 belong&fffffffffffffff0,=2038050864,"DeepFreezer archive data"]
1010790496 == 2038050864 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

371: > 0 string,=<DC-,"DC archive data"]
18446744073709551611 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

378: > 0 string,=Ai\002\000,"Ai32 archive data"]
18446744073709551611 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

379: > 0 string,=Ai\002\001,"Ai32 archive data"]
18446744073709551611 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

387: > 0 string,=DMS!,"DMS archive data"]
18446744073709551608 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

389: > 0 string,=\217\257\254\214,"EPC archive data"]
18446744073709551533 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

395: > 0 string,=rdqx,"ReDuq archive data"]
18446744073709551562 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

397: > 0 string,=GCAX,"GCA archive data"]
18446744073709551605 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

407: > 0 string,=a\\004\005,"WinHKI archive data"]
18446744073709551579 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

411: > 0 string,=\377BSG,"BSN archive data"]
18446744073709551421 == 0 = 0
mget @1: ?php\n/**\n * Simple interface for displaying request profile data

412: > 1 string,=\377BSG,"BSN archive data"]
18446744073709551424 == 0 = 0
mget @3: hp\n/**\n * Simple interface for displaying request profile data s

413: > 3 string,=\377BSG,"BSN archive data"]
18446744073709551465 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

423: > 0 string,=SZ\n\004,"SZip archive data"]
18446744073709551593 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

491: > 0 belong&ffffffffffff00fc,=1212219392,"HA archive data"]
1010761832 == 1212219392 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

501: > 0 string,=HPAK,"HPACK archive data"]
18446744073709551604 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

546: > 0 string,=Rar!,"RAR archive data,"]
18446744073709551594 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

560: > 0 string,=RE~^,"RAR archive data"]
18446744073709551594 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

563: > 0 string,=SQSH,"squished archive data (Acorn RISCOS)"]
18446744073709551593 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

567: > 0 string,=UC2\032,"UC2 archive data"]
18446744073709551591 == 0 = 0
mget @20: interface for displaying request profile data stored in\n * the w

705: > 20 lelong&,=-37443620,"Zoo archive data"]
1702129257 == 18446744073672107996 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

758: > 0 string,=PAR\000,"PARity archive data"]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

821: > 0 belong&,=518520576,"EET archive"]
1010790504 == 518520576 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

825: > 0 string,=RZIP,"rzip compressed data"]
18446744073709551594 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

831: > 0 belong&,=123,"dar archive,"]
1010790504 == 123 = 0
mget @8: *\n * Simple interface for displaying request profile data stored

842: > 8 lelong&,=268436505,"Symbian installation file"]
706742826 == 268436505 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

846: > 0 lelong&,=270539386,"Symbian installation file (Symbian OS 9.x)"]
1752186684 == 270539386 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

850: > 0 string,=MPQ\032,"MoPaQ (MPQ) archive"]
18446744073709551599 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

854: > 0 string,=xar!,"xar archive"]
18446744073709551556 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

864: > 0 string,=xar!,"xar archive"]
18446744073709551556 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

875: > 0 string,=PAR2,"Parity Archive Volume Set"]
18446744073709551596 == 0 = 0
mget @12:  Simple interface for displaying request profile data stored in\n

880: > 12 string,=BB02,"Bacula volume"]
18446744073709551582 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

8: > 0 string,=*STA,"Aster*x"]
18 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

13: > 0 string,=2278,"Aster*x Version 2"]
10 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

11: > 0 string,=.snd,"Sun/NeXT audio data:"]
14 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

49: > 0 lelong&,=6583086,"DEC audio data:"]
1752186684 == 6583086 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

86: > 0 string,=MThd,"Standard MIDI data"]
18446744073709551599 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

94: > 0 string,=CTMF,"Creative Music (CMF) data"]
18446744073709551609 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

106: > 0 belong&,=1314148939,"MultiTrack sound data"]
1010790504 == 1314148939 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

111: > 0 string,=EMOD,"Extended MOD sound data,"]
18446744073709551607 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

119: > 0 belong&,=779248125,"RealAudio sound file"]
1010790504 == 779248125 = 0
mget @44:  request profile data stored in\n * the wikis' primary database.\n

140: > 44 string,=SCRM,"ScreamTracker III Module sound data"]
18446744073709551565 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

168: > 0 string,=UN05,"MikMod UNI format module sound data"]
18446744073709551591 == 0 = 0
mget @1080:  permission notice shall be included in\n * all copies or substan

181: > 1080 string,=M.K.,"4-channel Protracker module sound data"]
18446744073709551571 == 0 = 0
mget @1080:  permission notice shall be included in\n * all copies or substan

185: > 1080 string,=M!K!,"4-channel Protracker module sound data"]
18446744073709551571 == 0 = 0
mget @1080:  permission notice shall be included in\n * all copies or substan

189: > 1080 string,=FLT4,"4-channel Startracker module sound data"]
18446744073709551578 == 0 = 0
mget @1080:  permission notice shall be included in\n * all copies or substan

193: > 1080 string,=FLT8,"8-channel Startracker module sound data"]
18446744073709551578 == 0 = 0
mget @1080:  permission notice shall be included in\n * all copies or substan

197: > 1080 string,=4CHN,"4-channel Fasttracker module sound data"]
18446744073709551596 == 0 = 0
mget @1080:  permission notice shall be included in\n * all copies or substan

201: > 1080 string,=6CHN,"6-channel Fasttracker module sound data"]
18446744073709551594 == 0 = 0
mget @1080:  permission notice shall be included in\n * all copies or substan

205: > 1080 string,=8CHN,"8-channel Fasttracker module sound data"]
18446744073709551592 == 0 = 0
mget @1080:  permission notice shall be included in\n * all copies or substan

209: > 1080 string,=CD81,"8-channel Octalyser module sound data"]
18446744073709551581 == 0 = 0
mget @1080:  permission notice shall be included in\n * all copies or substan

213: > 1080 string,=OKTA,"8-channel Octalyzer module sound data"]
18446744073709551569 == 0 = 0
mget @1080:  permission notice shall be included in\n * all copies or substan

220: > 1080 string,=16CN,"16-channel Taketracker module sound data"]
18446744073709551599 == 0 = 0
mget @1080:  permission notice shall be included in\n * all copies or substan

224: > 1080 string,=32CN,"32-channel Taketracker module sound data"]
18446744073709551597 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

237: > 0 string,=PSID,"PlaySID v2.2+ (AMIGA) sidtune"]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

246: > 0 string,=RSID,"RSID sidtune PlaySID compatible"]
18446744073709551594 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

257: > 0 belong&,=1688404224,"IRCAM file (VAX little-endian)"]
1010790504 == 1688404224 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

258: > 0 belong&,=107364,"IRCAM file (VAX big-endian)"]
1010790504 == 107364 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

259: > 0 belong&,=1688404480,"IRCAM file (Sun big-endian)"]
1010790504 == 1688404480 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

260: > 0 belong&,=172900,"IRCAM file (Sun little-endian)"]
1010790504 == 172900 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

261: > 0 belong&,=1688404736,"IRCAM file (MIPS little-endian)"]
1010790504 == 1688404736 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

262: > 0 belong&,=238436,"IRCAM file (MIPS big-endian)"]
1010790504 == 238436 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

263: > 0 belong&,=1688404992,"IRCAM file (NeXT big-endian)"]
1010790504 == 1688404992 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

264: > 0 belong&,=1688404992,"IRCAM file (NeXT big-endian)"]
1010790504 == 1688404992 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

265: > 0 belong&,=303972,"IRCAM file (NeXT little-endian)"]
1010790504 == 303972 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

274: > 0 string,=2BIT,"Audio Visual Research file,"]
10 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

326: > 0 string,=IMPM,"Impulse Tracker module sound data -"]
18446744073709551603 == 0 = 0
mget @60:  data stored in\n * the wikis' primary database.\n *\n * See also h

333: > 60 string,=IM10,"Imago Orpheus module sound data -"]
18446744073709551575 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

340: > 0 string,=IMPS,"Impulse Tracker Sample"]
18446744073709551603 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

345: > 0 string,=IMPI,"Impulse Tracker Instrument"]
18446744073709551603 == 0 = 0
mget @76:  * the wikis' primary database.\n *\n * See also https://www.media

361: > 76 string,=SCRS,"Scream Tracker Sample"]
18446744073709551565 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

374: > 0 string,=MMD0,"MED music file, version 0"]
18446744073709551599 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

375: > 0 string,=MMD1,"OctaMED Pro music file, version 1"]
18446744073709551599 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

376: > 0 string,=MMD3,"OctaMED Soundstudio music file, version 3"]
18446744073709551599 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

379: > 0 string,=SymM,"Symphonie SymMOD music file"]
18446744073709551593 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

394: > 0 string,=DBM0,"DIGI Booster Pro Module"]
18446744073709551608 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

399: > 0 string,=FTMN,"FaceTheMusic module"]
18446744073709551606 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

405: > 0 string,=DDMF,"Xtracker DMF Module"]
18446744073709551608 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

409: > 0 string,=DSM\032,"Dynamic Studio Module DSM"]
18446744073709551608 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

410: > 0 string,=SONG,"DigiTrekker DTM Module"]
18446744073709551593 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

411: > 0 string,=DMDL,"DigiTrakker MDL Module"]
18446744073709551608 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

412: > 0 string,=PSM\032,"Protracker Studio PSM Module"]
18446744073709551596 == 0 = 0
mget @44:  request profile data stored in\n * the wikis' primary database.\n

413: > 44 string,=PTMF,"Poly Tracker PTM Module"]
18446744073709551568 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

415: > 0 string,=MT20,"MadTracker 2.0 Module MT2"]
18446744073709551599 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

417: > 0 string,=RTMM,"RTM Module"]
18446744073709551594 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

429: > 0 string,=MMMD,"Yamaha SMAF file"]
18446744073709551599 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

437: > 0 string,=fLaC,"FLAC audio bitstream data"]
18446744073709551574 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

474: > 0 string,=VBOX,"VBOX voice message data"]
18446744073709551590 == 0 = 0
mget @8: *\n * Simple interface for displaying request profile data stored

478: > 8 string,=RB40,"RBS Song file"]
18446744073709551576 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

493: > 0 string,=MAC ,"Monkey's Audio compressed format"]
18446744073709551599 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

524: > 0 string,=SAdT,"Surprise! Adlib Tracker"]
18446744073709551593 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

527: > 0 string,=XAD!,"eXotic ADlib"]
18446744073709551588 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

569: > 0 string,=ICE!,"SNDH Atari ST music"]
18446744073709551603 == 0 = 0
mget @60:  data stored in\n * the wikis' primary database.\n *\n * See also h

618: > 60 string,=SONG,"SoundFX Module sound file"]
18446744073709551565 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

627: > 0 string,=SCgf,"SuperCollider3 Synth Definition file,"]
18446744073709551593 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

633: > 0 string,=TTA1,"True Audio Lossless Audio"]
18446744073709551592 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

638: > 0 string,=wvpk,"WavPack Lossless Audio"]
18446744073709551557 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

8: > 0 string,=bFLT,"BFLT executable"]
18446744073709551578 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

15: > 0 long&,=262,"68k Blit mpx/mux executable"]
1752186684 == 262 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

6: > 0 long&,=269,"i960 b.out relocatable object"]
1752186684 == 269 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

7: > 0 lelong&,=204,"386 compact demand paged pure executable"]
1752186684 == 204 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

11: > 0 lelong&,=263,"386 executable"]
1752186684 == 263 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

15: > 0 lelong&,=264,"386 pure executable"]
1752186684 == 264 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

19: > 0 lelong&,=267,"386 demand paged pure executable"]
1752186684 == 267 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

24: > 0 belong&00ffffff,=196875,"sparc demand paged"]
4157544 == 196875 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

33: > 0 belong&00ffffff,=196872,"sparc pure"]
4157544 == 196872 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

39: > 0 belong&00ffffff,=196871,"sparc"]
4157544 == 196871 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

6: > 0 string,=XIA1,"Chiasmus encrypted data"]
18446744073709551588 == 0 = 0
mget @91392: \000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000

8: > 91392 belong&,=302072064,"D64 Image"]
mget @91392: \000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000

9: > 91392 belong&,=302072192,"D71 Image"]
mget @399360: \000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000

10: > 399360 belong&,=671302656,"D81 Image"]
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

12: > 0 belong&,=1125466468,"X64 Image"]
1010790504 == 1125466468 = 0
mget @9: \n * Simple interface for displaying request profile data stored

18: > 9 string,=PSUR,"ARC archive (c64)"]
18446744073709551546 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

28: > 0 belong&,=-12432129,"WRAptor packer (c64)"]
1010790504 == 18446744073697119487 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

107: > 0 belong&,=134551296,"Bentley/Intergraph MicroStation DGN cell library"]
1010790504 == 134551296 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

108: > 0 belong&,=134872578,"Bentley/Intergraph MicroStation DGN vector CAD"]
1010790504 == 134872578 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

109: > 0 belong&,=-938869246,"Bentley/Intergraph MicroStation DGN vector CAD"]
1010790504 == 18446744072770682370 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

39: > 0 belong&,=-889270259,"JAR compressed with pack200,"]
1010790504 == 18446744072820281357 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

9: > 0 belong&ffffffffffffff00,=-2063526912,"cisco IOS microcode"]
1010790400 == 18446744071646024704 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

11: > 0 belong&ffffffffffffff00,=-2063480064,"cisco IOS experimental microcode"]
1010790400 == 18446744071646071552 = 0
mget @4: p\n/**\n * Simple interface for displaying request profile data st

64: > 4 string,=pipe,"CLIPPER instruction trace"]
18446744073709551521 == 0 = 0
mget @4: p\n/**\n * Simple interface for displaying request profile data st

65: > 4 string,=prof,"CLIPPER instruction profile"]
18446744073709551512 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

82: > 0 string,=LZIP,"lzip compressed data"]
18446744073709551600 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

176: > 0 string,=XPKF,"Amiga xpkf.library compressed data"]
18446744073709551588 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

177: > 0 string,=PP11,"Power Packer 1.1 compressed data"]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

178: > 0 string,=PP20,"Power Packer 2.0 compressed data,"]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

205: > 0 string,=LRZI,"LRZIP compressed data"]
18446744073709551600 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

219: > 0 string,=RZIP,"rzip compressed data"]
18446744073709551594 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

224: > 0 string,=ArC\001,"FreeArc archive <http://freearc.org>"]
18446744073709551611 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

227: > 0 long&,=1145263299,"DACT compressed data"]
1752186684 == 1145263299 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

9: > 0 string,=NES\032,"iNES ROM dump,"]
18446744073709551598 == 0 = 0
mget @260: LocalSetings.php to a Profiler class other than ProfilerStub.\n *

21: > 260 belong&,=-823302554,"Gameboy ROM:"]
1282368353 == 18446744072886249062 = 0
mget @256:  in LocalSetings.php to a Profiler class other than ProfilerStub

72: > 256 string,=SEGA,"Sega MegaDrive/Genesis raw ROM dump"]
18446744073709551565 == 0 = 0
mget @640: any person obtaining a copy\n * of this software and associated d

80: > 640 string,=EAGN,"Super MagicDrive ROM dump"]
28 == 0 = 0
mget @640: any person obtaining a copy\n * of this software and associated d

90: > 640 string,=EAMG,"Super MagicDrive ROM dump"]
28 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

114: > 0 belong&,=554074152,"Sega Dreamcast VMU game image"]
1010790504 == 554074152 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

115: > 0 string,=LCDi,"Dream Animator file"]
18446744073709551600 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

120: > 0 belong&,=931151890,"V64 Nintendo 64 ROM dump"]
1010790504 == 931151890 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

141: > 0 string,=XBEH,"XBE, Microsoft Xbox executable"]
18446744073709551588 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

162: > 0 string,=XIP0,"XIP, Microsoft Xbox data"]
18446744073709551588 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

163: > 0 string,=XTF0,"XTF, Microsoft Xbox data"]
18446744073709551588 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

209: > 0 string,=SMV\032,"SNES9x input recording"]
18446744073709551593 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

263: > 0 string,=SCVM,"ScummVM savegame"]
18446744073709551593 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

12: > 0 belong&,=327,"Convex old-style object"]
1010790504 == 327 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

14: > 0 belong&,=331,"Convex old-style demand paged executable"]
1010790504 == 331 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

16: > 0 belong&,=333,"Convex old-style pre-paged executable"]
1010790504 == 333 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

18: > 0 belong&,=335,"Convex old-style pre-paged, non-swapped executable"]
1010790504 == 335 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

20: > 0 belong&,=70231,"Core file"]
1010790504 == 70231 = 0
mget @24: rface for displaying request profile data stored in\n * the wikis

33: > 24 belong&,=60013,"dump format, 4.2 or 4.3 BSD (IDC compatible)"]
1919312227 == 60013 = 0
mget @24: rface for displaying request profile data stored in\n * the wikis

34: > 24 belong&,=60014,"dump format, Convex Storage Manager by-reference dump"]
1919312227 == 60014 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

39: > 0 belong&,=385,"Convex SOFF"]
1010790504 == 385 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

57: > 0 belong&,=389,"Convex SOFF core"]
1010790504 == 389 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

59: > 0 belong&,=391,"Convex SOFF checkpoint"]
1010790504 == 391 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

6: > 0 lelong&,=1886869041,"Cracklib password index, little endian"]
1752186684 == 1886869041 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

10: > 0 belong&,=1886869041,"Cracklib password index, big endian"]
1010790504 == 1886869041 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

6: > 0 long&,=1145263299,"DACT compressed data"]
1752186684 == 1145263299 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

12: > 0 belong&,=324508366,"GNU dbm 1.x or ndbm database, big endian"]
1010790504 == 324508366 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

14: > 0 lelong&,=324508366,"GNU dbm 1.x or ndbm database, little endian"]
1752186684 == 324508366 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

16: > 0 string,=GDBM,"GNU dbm 2.x database"]
18446744073709551605 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

27: > 0 long&,=398689,"Berkeley DB"]
1752186684 == 398689 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

38: > 0 belong&,=398689,"Berkeley DB"]
1010790504 == 398689 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

48: > 0 long&,=340322,"Berkeley DB 1.85/1.86"]
1752186684 == 340322 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

50: > 0 belong&,=340322,"Berkeley DB 1.85/1.86"]
1010790504 == 340322 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

52: > 0 lelong&,=340322,"Berkeley DB 1.85/1.86"]
1752186684 == 340322 = 0
mget @12:  Simple interface for displaying request profile data stored in\n

55: > 12 long&,=398689,"Berkeley DB"]
1835619104 == 398689 = 0
mget @12:  Simple interface for displaying request profile data stored in\n

57: > 12 belong&,=398689,"Berkeley DB"]
542337389 == 398689 = 0
mget @12:  Simple interface for displaying request profile data stored in\n

59: > 12 lelong&,=398689,"Berkeley DB"]
1835619104 == 398689 = 0
mget @12:  Simple interface for displaying request profile data stored in\n

62: > 12 long&,=340322,"Berkeley DB"]
1835619104 == 340322 = 0
mget @12:  Simple interface for displaying request profile data stored in\n

64: > 12 belong&,=340322,"Berkeley DB"]
542337389 == 340322 = 0
mget @12:  Simple interface for displaying request profile data stored in\n

66: > 12 lelong&,=340322,"Berkeley DB"]
1835619104 == 340322 = 0
mget @12:  Simple interface for displaying request profile data stored in\n

69: > 12 long&,=270931,"Berkeley DB"]
1835619104 == 270931 = 0
mget @12:  Simple interface for displaying request profile data stored in\n

71: > 12 belong&,=270931,"Berkeley DB"]
542337389 == 270931 = 0
mget @12:  Simple interface for displaying request profile data stored in\n

73: > 12 lelong&,=270931,"Berkeley DB"]
1835619104 == 270931 = 0
mget @12:  Simple interface for displaying request profile data stored in\n

77: > 12 long&,=264584,"Berkeley DB"]
1835619104 == 264584 = 0
mget @12:  Simple interface for displaying request profile data stored in\n

79: > 12 belong&,=264584,"Berkeley DB "]
542337389 == 264584 = 0
mget @12:  Simple interface for displaying request profile data stored in\n

81: > 12 lelong&,=264584,"Berkeley DB"]
1835619104 == 264584 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

213: > 0 lelong&,=-109248628,"SE Linux policy"]
1752186684 == 18446744073600302988 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

293: > 0 string,=FS21,"Zope Object Database File Storage (data)"]
18446744073709551606 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

295: > 0 string,=ZEC3,"Zope Object Database Client Cache File (data)"]
18446744073709551586 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

50: > 0 long&,=1234567,"X image"]
1752186684 == 1234567 = 0
mget @24: rface for displaying request profile data stored in\n * the wikis

8: > 24 belong&,=60012,"new-fs dump file (big endian),"]
1919312227 == 60012 = 0
mget @24: rface for displaying request profile data stored in\n * the wikis

27: > 24 belong&,=60011,"old-fs dump file (big endian),"]
1919312227 == 60011 = 0
mget @24: rface for displaying request profile data stored in\n * the wikis

46: > 24 lelong&,=60012,"new-fs dump file (little endian),"]
1667327602 == 60012 = 0
mget @24: rface for displaying request profile data stored in\n * the wikis

65: > 24 lelong&,=60011,"old-fs dump file (little endian),"]
1667327602 == 60011 = 0
mget @24: rface for displaying request profile data stored in\n * the wikis

96: > 24 belong&,=424935705,"new-fs dump file (ufs2, big endian),"]
1919312227 == 424935705 = 0
mget @24: rface for displaying request profile data stored in\n * the wikis

115: > 24 lelong&,=424935705,"new-fs dump file (ufs2, little endian),"]
1667327602 == 424935705 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

6: > 0 belong&,=440786851,"EBML file"]
1010790504 == 440786851 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

6: > 0 string,=@CT ,"T602 document data,"]
18446744073709551612 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

9: > 0 lelong&,=268435511,"Psion Series 5"]
1752186684 == 268435511 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

33: > 0 lelong&,=268435521,"Psion Series 5 ROM multi-bitmap image"]
1752186684 == 268435521 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

35: > 0 lelong&,=268435536,"Psion Series 5"]
1752186684 == 268435536 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

39: > 0 lelong&,=268435577,"Psion Series 5 binary:"]
1752186684 == 268435577 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

53: > 0 lelong&,=268435578,"Psion Series 5 executable"]
1752186684 == 268435578 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

7: > 0 belong&,=9994,"ESRI Shapefile"]
1010790504 == 9994 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

6: > 0 string,=\366\366\366\366,"PC formatted floppy with no filesystem"]
18446744073709551430 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

882: > 0 string,=FATX,"FATX filesystem data"]
18446744073709551606 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

936: > 0 lelong&,=453186358,"Netboot image,"]
1752186684 == 453186358 = 0
mget @395: the\n *   information in the database.\n * - apply the maintenance

942: > 395 string,=OS/2,"OS/2 Boot Manager"]
37 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

946: > 0 ulelong&,=2084629242,"isolinux Loader"]
1752186684 == 2084629242 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

948: > 0 ulelong&,=8127978,"pxelinux Loader"]
1752186684 == 8127978 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

949: > 0 ulelong&,=1617337446,"pxelinux Loader"]
1752186684 == 1617337446 = 0
mget @9564: le class="mw-profileinfo-table table table-striped table-hover">

1006: > 9564 lelong&,=72020,"Unix Fast File system [v1] (little-endian),"]
1663067500 == 72020 = 0
mget @42332: \000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000

1022: > 42332 lelong&,=424935705,"Unix Fast File system [v2] (little-endian)"]
mget @66908: \000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000

1042: > 66908 lelong&,=424935705,"Unix Fast File system [v2] (little-endian)"]
mget @9564: le class="mw-profileinfo-table table table-striped table-hover">

1062: > 9564 belong&,=72020,"Unix Fast File system [v1] (big-endian),"]
1818566755 == 72020 = 0
mget @42332: \000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000

1082: > 42332 belong&,=424935705,"Unix Fast File system [v2] (big-endian)"]
mget @66908: \000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000\000

1102: > 66908 belong&,=424935705,"Unix Fast File system [v2] (big-endian)"]
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

1169: > 0 belong&,=199600449,"SGI disk label (volume header)"]
1010790504 == 199600449 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

1172: > 0 belong&,=1481003842,"SGI XFS filesystem data"]
1010790504 == 1481003842 = 0
mget @2048: );\n\n?>\n<!DOCTYPE html>\n<html>\n<head>\n\t<meta
charset="UTF-8" />\n\t

1180: > 2048 belong&,=1190930176,"Atari-ST Minix kernel image"]
691735050 == 1190930176 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

1261: > 0 string,=CISO,"Compressed ISO CD image"]
18446744073709551609 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

1264: > 0 lelong&,=684539205,"Linux Compressed ROM File System data,
little endian"]
1752186684 == 684539205 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

1274: > 0 belong&,=684539205,"Linux Compressed ROM File System data,
big endian"]
1010790504 == 684539205 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

1306: > 0 belong&,=654645590,"u-boot legacy uImage,"]
1010790504 == 654645590 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

1376: > 0 string,=sqsh,"Squashfs filesystem, big endian,"]
18446744073709551561 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

1399: > 0 string,=hsqs,"Squashfs filesystem, little endian,"]
18446744073709551572 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

1441: > 0 string,=DISO,"Delta ISO data"]
18446744073709551608 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

1560: > 0 string,=DISO,"Delta ISO data,"]
18446744073709551608 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

19: > 0 belong&,=4,"X11 SNF font data, MSB first"]
1010790504 == 4 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

20: > 0 lelong&,=4,"X11 SNF font data, LSB first"]
1752186684 == 4 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

27: > 0 string,=\001fcp,"X11 Portable Compiled Font data"]
59 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

43: > 0 belong&,=335698201,"libGrx font data,"]
1010790504 == 335698201 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

48: > 0 belong&,=-12169394,"DOS code page font data collection"]
1010790504 == 18446744073697382222 = 0
mget @7: **\n * Simple interface for displaying request profile data store

49: > 7 belong&,=4540225,"DOS code page font data"]
707398176 == 4540225 = 0
mget @7: **\n * Simple interface for displaying request profile data store

50: > 7 belong&,=5654852,"DOS code page font data (from Linux?)"]
707398176 == 5654852 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

54: > 0 string,=PFR1,"PFR1 font"]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

66: > 0 string,=ttcf,"TrueType font collection data"]
18446744073709551560 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

75: > 0 string,=OTTO,"OpenType font data"]
18446744073709551597 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

35: > 0 string,=<MML,"FrameMaker MML file"]
18446744073709551602 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

77: > 0 lelong&03ffffff,=8782087,"FreeBSD/i386"]
7356220 == 8782087 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

87: > 0 lelong&03ffffff,=8782088,"FreeBSD/i386 pure"]
7356220 == 8782088 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

97: > 0 lelong&03ffffff,=8782091,"FreeBSD/i386 demand paged"]
7356220 == 8782091 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

107: > 0 lelong&03ffffff,=8782028,"FreeBSD/i386 compact demand paged"]
7356220 == 8782028 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

130: > 0 lelong&,=1279543401,"ld.so hints file (Little Endian"]
1752186684 == 1279543401 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

133: > 0 belong&,=1279543401,"ld.so hints file (Big Endian"]
1010790504 == 1279543401 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

8: > 0 string,=IDP2,"Quake II 3D Model file,"]
18446744073709551603 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

18: > 0 string,=IBSP,"Quake"]
18446744073709551603 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

22: > 0 string,=IDS2,"Quake II SP2 sprite file"]
18446744073709551603 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

37: > 0 string,=PACK,"Quake I or II world or extension"]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

153: > 0 string,=IWAD,"doom main IWAD data"]
18446744073709551603 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

155: > 0 string,=PWAD,"doom patch PWAD data"]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

173: > 0 string,=HM3W,"Warcraft III map file"]
18446744073709551604 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

261: > 0 lelong&,=-1641380927,"Unreal Engine Package,"]
1752186684 == 18446744072068170689 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

6: > 0 string,=gpch,"GCC precompiled header"]
18446744073709551573 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

30: > 0 string,=KEB ,"Knudsen seismic KEL binary (KEB) -"]
18446744073709551601 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

68: > 0 string,=$HSF,"XSE multibeam"]
24 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

82: > 0 string,=HDCS,"Caris multibeam sonar related data"]
18446744073709551604 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

6: > 0 belong&,=-951729837,"GEOS"]
1010790504 == 18446744072757821779 = 0
mget @20: interface for displaying request profile data stored in\n * the w

31: > 20 string,=GPAT,"GIMP pattern data,"]
34 == 0 = 0
mget @20: interface for displaying request profile data stored in\n * the w

39: > 20 string,=GIMP,"GIMP brush data"]
34 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

10: > 0 string,=\336\022\004\225,"GNU message catalog (little endian),"]
18446744073709551454 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

18: > 0 string,=\225\004\022\336,"GNU message catalog (big endian),"]
18446744073709551527 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

29: > 0 string,=\001gpg,"GPG key trust database"]
59 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

52: > 0 long&,=-569244523,"GNU-format message catalog data"]
1752186684 == 18446744073140307093 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

53: > 0 long&,=-1794895138,"GNU-format message catalog data"]
1752186684 == 18446744071914656478 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

48: > 0 long&,=168757262,"TML 0123 byte-order format"]
1752186684 == 168757262 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

49: > 0 long&,=252317192,"TML 1032 byte-order format"]
1752186684 == 252317192 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

50: > 0 long&,=135137807,"TML 2301 byte-order format"]
1752186684 == 135137807 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

51: > 0 long&,=235409162,"TML 3210 byte-order format"]
1752186684 == 235409162 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

53: > 0 belong&,=34603270,"PA-RISC1.1 relocatable object"]
1010790504 == 34603270 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

54: > 0 belong&,=34603271,"PA-RISC1.1 executable"]
1010790504 == 34603271 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

59: > 0 belong&,=34603272,"PA-RISC1.1 shared executable"]
1010790504 == 34603272 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

64: > 0 belong&,=34603275,"PA-RISC1.1 demand-load executable"]
1010790504 == 34603275 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

69: > 0 belong&,=34603278,"PA-RISC1.1 shared library"]
1010790504 == 34603278 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

72: > 0 belong&,=34603277,"PA-RISC1.1 dynamic load library"]
1010790504 == 34603277 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

76: > 0 belong&,=34865414,"PA-RISC2.0 relocatable object"]
1010790504 == 34865414 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

78: > 0 belong&,=34865415,"PA-RISC2.0 executable"]
1010790504 == 34865415 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

83: > 0 belong&,=34865416,"PA-RISC2.0 shared executable"]
1010790504 == 34865416 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

88: > 0 belong&,=34865419,"PA-RISC2.0 demand-load executable"]
1010790504 == 34865419 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

93: > 0 belong&,=34865422,"PA-RISC2.0 shared library"]
1010790504 == 34865422 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

96: > 0 belong&,=34865421,"PA-RISC2.0 dynamic load library"]
1010790504 == 34865421 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

100: > 0 belong&,=34275590,"PA-RISC1.0 relocatable object"]
1010790504 == 34275590 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

102: > 0 belong&,=34275591,"PA-RISC1.0 executable"]
1010790504 == 34275591 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

107: > 0 belong&,=34275592,"PA-RISC1.0 shared executable"]
1010790504 == 34275592 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

112: > 0 belong&,=34275595,"PA-RISC1.0 demand-load executable"]
1010790504 == 34275595 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

117: > 0 belong&,=34275598,"PA-RISC1.0 shared library"]
1010790504 == 34275598 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

120: > 0 belong&,=34275597,"PA-RISC1.0 dynamic load library"]
1010790504 == 34275597 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

123: > 0 belong&,=557605234,"archive file"]
1010790504 == 557605234 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

130: > 0 long&,=34078982,"HP s500 relocatable executable"]
1752186684 == 34078982 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

133: > 0 long&,=34078983,"HP s500 executable"]
1752186684 == 34078983 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

136: > 0 long&,=34078984,"HP s500 pure executable"]
1752186684 == 34078984 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

140: > 0 belong&,=34341128,"HP s200 pure executable"]
1010790504 == 34341128 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

147: > 0 belong&,=34341127,"HP s200 executable"]
1010790504 == 34341127 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

154: > 0 belong&,=34341131,"HP s200 demand-load executable"]
1010790504 == 34341131 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

161: > 0 belong&,=34341126,"HP s200 relocatable executable"]
1010790504 == 34341126 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

168: > 0 belong&,=34210056,"HP s200 (2.x release) pure executable"]
1010790504 == 34210056 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

172: > 0 belong&,=34210055,"HP s200 (2.x release) executable"]
1010790504 == 34210055 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

176: > 0 belong&,=34341134,"HP s200 shared library"]
1010790504 == 34341134 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

181: > 0 belong&,=34341133,"HP s200 dynamic load library"]
1010790504 == 34341133 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

187: > 0 long&,=65381,"HP old archive"]
1752186684 == 65381 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

188: > 0 long&,=34275173,"HP s200 old archive"]
1752186684 == 34275173 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

189: > 0 long&,=34406245,"HP s200 old archive"]
1752186684 == 34406245 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

190: > 0 long&,=34144101,"HP s500 old archive"]
1752186684 == 34144101 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

192: > 0 long&,=22552998,"HP core file"]
1752186684 == 22552998 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

194: > 0 long&,=1302851304,"HP-WINDOWS font"]
1752186684 == 1302851304 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

201: > 0 long&,=34341132,"compiled Lisp"]
1752186684 == 34341132 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

210: > 0 string,=HPHP,"HP"]
18446744073709551604 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

17: > 0 belong&,=505,"AIX compiled message catalog"]
1010790504 == 505 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

13: > 0 string,=FORM,"IFF data"]
18446744073709551606 == 0 = 0
mget @1: ?php\n/**\n * Simple interface for displaying request profile data

20: > 1 belong&fffffffffff7ffff,=16842752,"Targa image data - Map"]
1064331376 == 16842752 = 0
mget @1: ?php\n/**\n * Simple interface for displaying request profile data

24: > 1 belong&fffffffffff7ffff,=131072,"Targa image data - RGB"]
1064331376 == 131072 = 0
mget @1: ?php\n/**\n * Simple interface for displaying request profile data

28: > 1 belong&fffffffffff7ffff,=196608,"Targa image data - Mono"]
1064331376 == 196608 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

79: > 0 string,=.MDA,"MicroDesign data"]
14 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

82: > 0 string,=.MDP,"MicroDesign page data"]
14 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

88: > 0 string,=IIN1,"NIFF image data"]
18446744073709551603 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

113: > 0 string,=MM\000*,"TIFF image data, big-endian"]
18446744073709551599 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

115: > 0 string,=II*\000,"TIFF image data, little-endian"]
18446744073709551603 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

118: > 0 string,=MM\000+,"Big TIFF image data, big-endian"]
18446744073709551599 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

120: > 0 string,=II+\000,"Big TIFF image data, little-endian"]
18446744073709551603 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

162: > 0 string,=GIF8,"GIF image data"]
18446744073709551605 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

181: > 0 string,=\361\000@\273,"CMU window manager raster image data"]
18446744073709551435 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

190: > 0 long&,=1123028772,"Artisan image data"]
1752186684 == 1123028772 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

207: > 0 string,=GKSM,"GKS Metafile"]
18446744073709551605 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

229: > 0 string,=Sfff,"structured fax file"]
18446744073709551593 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

284: > 0 belong&,=1504078485,"Sun raster image data"]
1010790504 == 1504078485 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

318: > 0 string,=IT01,"FIT image data"]
18446744073709551603 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

323: > 0 string,=IT02,"FIT image data"]
18446744073709551603 == 0 = 0
mget @128: ://www.mediawiki.org/wiki/Manual:Profiling.\n *\n * To add profili

355: > 128 string,=DICM,"DICOM medical imaging data"]
18446744073709551606 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

385: > 0 string,=PDS_,"PDS image data"]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

397: > 0 string,=pM85,"Atari ST STAD bitmap image data (hor)"]
18446744073709551564 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

400: > 0 string,=pM86,"Atari ST STAD bitmap image data (vert)"]
18446744073709551564 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

464: > 0 string,=8BPS,"Adobe Photoshop Image"]
4 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

490: > 0 string,=NITF,"National Imagery Transmission Format"]
18446744073709551598 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

494: > 0 belong&,=65544,"GEM Image data"]
1010790504 == 65544 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

502: > 0 lelong&,=1638399,"GEM Metafile data"]
1752186684 == 1638399 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

542: > 0 string,=KiSS,"KISS/GS"]
18446744073709551601 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

575: > 0 string,=f\031\000\000,"Squeak image data"]
18446744073709551574 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

599: > 0 lelong&,=987654321,"DCX multi-page PCX image data"]
1752186684 == 987654321 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

604: > 0 lelong&,=-681629056,"Cineon image data"]
1752186684 == 18446744073027922560 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

626: > 0 string,=\000MRM,"Minolta Dimage camera raw image data"]
60 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

645: > 0 lelong&,=20000630,"OpenEXR image data"]
1752186684 == 20000630 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

649: > 0 string,=CDF\001,"NetCDF Data Format data"]
18446744073709551609 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

654: > 0 belong&,=235082497,"Hierarchical Data Format (version 4) data"]
1010790504 == 235082497 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

665: > 0 string,=CPC\262,"Cartesian Perceptual Compression image"]
18446744073709551609 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

676: > 0 string,=C565,"OLPC firmware icon image data"]
18446744073709551609 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

682: > 0 string,=\316\332\336\372,"Cytovision Metaphases file"]
18446744073709551470 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

683: > 0 string,=\355\255\357\254,"Cytovision Karyotype file"]
18446744073709551439 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

684: > 0 string,=\v\000\003\000,"Cytovision FISH Probe file"]
49 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

685: > 0 string,=\355\376\332\276,"Cytovision FLEX file"]
18446744073709551439 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

686: > 0 string,=\355\253\355\376,"Cytovision FLEX file"]
18446744073709551439 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

687: > 0 string,=\255\375\352\255,"Cytovision RATS file"]
18446744073709551503 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

708: > 0 string,=Xcur,"X11 cursor"]
18446744073709551588 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

713: > 0 string,=MMOR,"Olympus ORF raw image data, big-endian"]
18446744073709551599 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

715: > 0 string,=IIRO,"Olympus ORF raw image data, little-endian"]
18446744073709551603 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

717: > 0 string,=IIRS,"Olympus ORF raw image data, little-endian"]
18446744073709551603 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

746: > 0 string,=FOVb,"Foveon X3F raw image data"]
18446744073709551606 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

755: > 0 string,=PDN3,"Paint.NET image data"]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

760: > 0 string,=FMR\000,"ISO/IEC 19794-2 Format Minutiae Record (FMR)"]
18446744073709551606 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

52: > 0 lelong&,=267429210,"Intel serial flash for ICH/PCH ROM <= 5 or
3400 series A-step"]
1752186684 == 267429210 = 0
mget @16: ple interface for displaying request profile data stored in\n * t

53: > 16 lelong&,=267429210,"Intel serial flash for PCH ROM"]
543517808 == 267429210 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

6: > 0 string,=\210OPS,"Interleaf saved data"]
18446744073709551540 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

58: > 0 string,=ISPL,"ispell"]
18446744073709551603 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

6: > 0 string,=IsZ!,"ISO Zipped file"]
18446744073709551603 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

13: > 0 belong&,=-17957139,"Java KeyStore"]
1010790504 == 18446744073691594477 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

15: > 0 belong&,=-825307442,"Java JCE KeyStore"]
1010790504 == 18446744072884244174 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

153: > 0 string,=hsi1,"JPEG image data, HSI proprietary"]
18446744073709551572 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

160: > 0 belong&,=-11534511,"JPEG 2000 codestream"]
1010790504 == 18446744073698017105 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

6: > 0 string,=lect,"DEC SRC Virtual Paper Lectern file"]
18446744073709551568 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

16: > 0 lelong&,=6553863,"Linux/i386 impure executable (OMAGIC)"]
1752186684 == 6553863 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

18: > 0 lelong&,=6553864,"Linux/i386 pure executable (NMAGIC)"]
1752186684 == 6553864 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

20: > 0 lelong&,=6553867,"Linux/i386 demand-paged executable (ZMAGIC)"]
1752186684 == 6553867 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

22: > 0 lelong&,=6553804,"Linux/i386 demand-paged executable (QMAGIC)"]
1752186684 == 6553804 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

28: > 0 string,=\001\003\020\004,"Linux-8086 impure executable"]
59 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

30: > 0 string,=\001\003 \004,"Linux-8086 executable"]
59 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

33: > 0 string,=\243\206\001\000,"Linux-8086 object file"]
18446744073709551513 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

35: > 0 string,=\001\003\020\020,"Minix-386 impure executable"]
59 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

37: > 0 string,=\001\003 \020,"Minix-386 executable"]
59 == 0 = 0
mget @216: tabase:\n *\n * - set $wgProfiler['class'] in LocalSetings.php to

40: > 216 lelong&,=273,"Linux/i386 core file"]
1633837428 == 273 = 0
mget @2: php\n/**\n * Simple interface for displaying request profile data

46: > 2 string,=LILO,"Linux/i386 LILO boot/chain loader"]
36 == 0 = 0
mget @514:  - set $wgEnableProfileInfo to true.\n *\n * Copyright 2005 Kate T

108: > 514 string,=HdrS,"Linux kernel"]
18446744073709551576 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

124: > 0 belong&,=-1195374706,"Linux kernel"]
1010790504 == 18446744072514176910 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

136: > 0 belong&,=1330597709,"User-mode Linux COW file"]
1010790504 == 1330597709 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

176: > 0 belong&,=-1195374706,"Linux"]
1010790504 == 18446744072514176910 = 0
mget @36: splaying request profile data stored in\n * the wikis' primary da

198: > 36 lelong&,=24061976,"Linux kernel ARM boot executable zImage
(little-endian)"]
1634496627 == 24061976 = 0
mget @36: splaying request profile data stored in\n * the wikis' primary da

199: > 36 belong&,=24061976,"Linux kernel ARM boot executable zImage
(big-endian)"]
1936747617 == 24061976 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

203: > 0 lelong&ffffffffff0000ff,=-1023409943,"Linux-Dev86 executable,
headerless"]
1744830524 == 18446744072686141673 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

207: > 0 lelong&ffffffffff00ffff,=67109633,"Linux-8086 executable"]
1744846652 == 67109633 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

229: > 0 lelong&,=336851773,"SYSLINUX' LSS16 image data"]
1752186684 == 336851773 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

233: > 0 string,=OOOM,"User-Mode-Linux's Copy-On-Write disk image"]
18446744073709551597 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

238: > 0 lelong&,=-109248628,"SE Linux policy"]
1752186684 == 18446744073600302988 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

317: > 0 string,=SnAp,"LVM Snapshot (CopyOnWrite store)"]
18446744073709551593 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

324: > 0 lelong&,=-109248628,"SE Linux policy"]
1752186684 == 18446744073600302988 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

44: > 0 long&,=1886817234,"CLISP memory image data"]
1752186684 == 1886817234 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

45: > 0 long&,=-762612112,"CLISP memory image data, other endian"]
1752186684 == 18446744072946939504 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

48: > 0 string,=\372\372\372\372,"MIT scheme (library?)"]
18446744073709551426 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

8: > 0 string,=llvm,"LLVM byte-codes, uncompressed"]
18446744073709551568 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

12: > 0 string,=\336\300\027\v,"LLVM bitcode, wrapper"]
18446744073709551454 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

13: > 0 string,=BC\300\336,"LLVM bitcode"]
18446744073709551610 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

19: > 0 string,=\033Lua,"Lua bytecode,"]
33 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

9: > 0 lelong&fffffffffffffffe,=-17958194,"Mach-O"]
1752186684 == 18446744073691593422 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

46: > 0 belong&fffffffffffffffe,=-17958194,"Mach-O"]
1010790504 == 18446744073691593422 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

14: > 0 string,=SIT!,"StuffIt Archive (data)"]
18446744073709551593 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

18: > 0 string,=SITD,"StuffIt Deluxe (data)"]
18446744073709551593 == 0 = 0
mget @102: base.\n *\n * See also https://www.mediawiki.org/wiki/Manual:Profi

238: > 102 string,=mBIN,"MacBinary III data with surprising version number"]
18446744073709551605 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

260: > 0 long&,=-1042103351,"SPSS Portable File"]
1752186684 == 18446744072667448265 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

263: > 0 string,=$FL2,"SPSS System File"]
24 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

7: > 0 lelong&,=-249691108,"magic binary file for file(1) cmd"]
1752186684 == 18446744073459860508 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

9: > 0 belong&,=-249691108,"magic binary file for file(1) cmd"]
1010790504 == 18446744073459860508 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

36: > 0 lelong&,=574529400,"Transport Neutral Encapsulation Format"]
1752186684 == 574529400 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

47: > 0 string,=JAM\000,"JAM message area header file"]
18446744073709551602 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

17: > 0 string,=\000\004\000\000,"Maple help database"]
60 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

39: > 0 string,=\000\000\001$,"Maple something"]
60 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

29: > 0 string,=(*^\r,"Mathematica notebook version 2.x"]
20 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

10: > 0 string,=HG10,"Mercurial changeset bundle"]
18446744073709551604 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

15: > 0 belong&,=263,"old SGI 68020 executable"]
1010790504 == 263 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

16: > 0 belong&,=264,"old SGI 68020 pure executable"]
1010790504 == 264 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

24: > 0 belong&,=1396917837,"IRIS Showcase file"]
1010790504 == 1396917837 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

26: > 0 belong&,=1413695053,"IRIS Showcase template"]
1010790504 == 1413695053 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

28: > 0 belong&,=-559039810,"IRIX Parallel Arena"]
1010790504 == 18446744073150511806 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

146: > 0 belong&,=-559043152,"IRIX core dump"]
1010790504 == 18446744073150508464 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

150: > 0 belong&,=-559043264,"IRIX 64-bit core dump"]
1010790504 == 18446744073150508352 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

154: > 0 belong&,=-1161903941,"IRIX N32 core dump"]
1010790504 == 18446744072547647675 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

8: > 0 long&,=31415,"Mirage Assembler m.out executable"]
1752186684 == 31415 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

19: > 0 belong&,=-1059131379,"GStreamer binary registry"]
1010790504 == 18446744072650420237 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

6: > 0 lelong&,=-21555,"MLSSA datafile,"]
1752186684 == 18446744073709530061 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

6: > 0 string,=\001\001\001\001,"MMDF mailbox"]
59 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

20: > 0 string,=RMD1,"raw modem data"]
18446744073709551594 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

42: > 0 belong&fffffffffffffff0,=1612316672,"Atari ST M68K contiguous
executable"]
1010790496 == 1612316672 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

47: > 0 belong&fffffffffffffff0,=1612382208,"Atari ST M68K non-contig
executable"]
1010790496 == 1612382208 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

401: > 0 ulelong&,=-61205,"DR-DOS executable (COM)"]
1752186684 == 4294906091 = 0
mget @34: displaying request profile data stored in\n * the wikis' primary

435: > 34 string,=UPX!,"FREE-DOS executable (COM), UPX compressed"]
15 == 0 = 0
mget @35: isplaying request profile data stored in\n * the wikis' primary d

436: > 35 string,=UPX!,"FREE-DOS executable (COM), UPX compressed"]
20 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

491: > 0 belong&,=834535424,"Microsoft Word Document"]
1010790504 == 834535424 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

519: > 0 belong&,=6656,"Lotus 1-2-3"]
1010790504 == 6656 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

526: > 0 belong&,=512,"Lotus 1-2-3"]
1010790504 == 512 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

613: > 0 belong&ffffffffffff00ff,=65554,"PFM data"]
1010761832 == 65554 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

617: > 0 belong&ffffffffffff00ff,=65538,"PFM data"]
1010761832 == 65538 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

632: > 0 string,=DCU1,"Borland Delphi .DCU file"]
18446744073709551608 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

637: > 0 lelong&,=134769520,"TurboC BGI file"]
1752186684 == 134769520 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

638: > 0 lelong&,=134761296,"TurboC Font file"]
1752186684 == 134761296 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

650: > 0 string,=PMCC,"Windows 3.x .GRP file"]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

692: > 0 belong&,=-976170042,"DOS EPS Binary File"]
1010790504 == 18446744072733381574 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

848: > 0 lelong&,=38177486,"Bochs Sparse disk image"]
1752186684 == 38177486 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

23: > 0 string,=\360\r\000\000,"Microsoft Visual C library"]
18446744073709551436 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

24: > 0 string,=\360=\000\000,"Microsoft Visual C library"]
18446744073709551436 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

25: > 0 string,=\360}\000\000,"Microsoft Visual C library"]
18446744073709551436 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

41: > 0 string,=\002\000\002\001,"MSVC .bsc"]
58 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

12: > 0 string,=RSRC,"National Instruments,"]
18446744073709551594 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

24: > 0 string,=VMAP,"National Instruments, VXI File, data"]
18446744073709551590 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

9: > 0 lelong&,=263,"a.out NetBSD little-endian object file"]
1752186684 == 263 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

11: > 0 belong&,=263,"a.out NetBSD big-endian object file"]
1010790504 == 263 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

14: > 0 belong&03ffffff,=8782091,"a.out NetBSD/i386 demand paged"]
4157544 == 8782091 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

21: > 0 belong&03ffffff,=8782088,"a.out NetBSD/i386 pure"]
4157544 == 8782088 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

25: > 0 belong&03ffffff,=8782087,"a.out NetBSD/i386"]
4157544 == 8782087 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

32: > 0 belong&03ffffff,=8782151,"a.out NetBSD/i386 core"]
4157544 == 8782151 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

36: > 0 belong&03ffffff,=8847627,"a.out NetBSD/m68k demand paged"]
4157544 == 8847627 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

43: > 0 belong&03ffffff,=8847624,"a.out NetBSD/m68k pure"]
4157544 == 8847624 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

47: > 0 belong&03ffffff,=8847623,"a.out NetBSD/m68k"]
4157544 == 8847623 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

54: > 0 belong&03ffffff,=8847687,"a.out NetBSD/m68k core"]
4157544 == 8847687 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

58: > 0 belong&03ffffff,=8913163,"a.out NetBSD/m68k4k demand paged"]
4157544 == 8913163 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

65: > 0 belong&03ffffff,=8913160,"a.out NetBSD/m68k4k pure"]
4157544 == 8913160 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

69: > 0 belong&03ffffff,=8913159,"a.out NetBSD/m68k4k"]
4157544 == 8913159 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

76: > 0 belong&03ffffff,=8913223,"a.out NetBSD/m68k4k core"]
4157544 == 8913223 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

80: > 0 belong&03ffffff,=8978699,"a.out NetBSD/ns32532 demand paged"]
4157544 == 8978699 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

87: > 0 belong&03ffffff,=8978696,"a.out NetBSD/ns32532 pure"]
4157544 == 8978696 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

91: > 0 belong&03ffffff,=8978695,"a.out NetBSD/ns32532"]
4157544 == 8978695 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

98: > 0 belong&03ffffff,=8978759,"a.out NetBSD/ns32532 core"]
4157544 == 8978759 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

102: > 0 belong&03ffffff,=9765191,"a.out NetBSD/powerpc core"]
4157544 == 9765191 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

105: > 0 belong&03ffffff,=9044235,"a.out NetBSD/sparc demand paged"]
4157544 == 9044235 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

112: > 0 belong&03ffffff,=9044232,"a.out NetBSD/sparc pure"]
4157544 == 9044232 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

116: > 0 belong&03ffffff,=9044231,"a.out NetBSD/sparc"]
4157544 == 9044231 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

123: > 0 belong&03ffffff,=9044295,"a.out NetBSD/sparc core"]
4157544 == 9044295 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

127: > 0 belong&03ffffff,=9109771,"a.out NetBSD/pmax demand paged"]
4157544 == 9109771 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

134: > 0 belong&03ffffff,=9109768,"a.out NetBSD/pmax pure"]
4157544 == 9109768 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

138: > 0 belong&03ffffff,=9109767,"a.out NetBSD/pmax"]
4157544 == 9109767 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

145: > 0 belong&03ffffff,=9109831,"a.out NetBSD/pmax core"]
4157544 == 9109831 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

149: > 0 belong&03ffffff,=9175307,"a.out NetBSD/vax 1k demand paged"]
4157544 == 9175307 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

156: > 0 belong&03ffffff,=9175304,"a.out NetBSD/vax 1k pure"]
4157544 == 9175304 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

160: > 0 belong&03ffffff,=9175303,"a.out NetBSD/vax 1k"]
4157544 == 9175303 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

167: > 0 belong&03ffffff,=9175367,"a.out NetBSD/vax 1k core"]
4157544 == 9175367 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

171: > 0 belong&03ffffff,=9830667,"a.out NetBSD/vax 4k demand paged"]
4157544 == 9830667 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

178: > 0 belong&03ffffff,=9830664,"a.out NetBSD/vax 4k pure"]
4157544 == 9830664 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

182: > 0 belong&03ffffff,=9830663,"a.out NetBSD/vax 4k"]
4157544 == 9830663 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

189: > 0 belong&03ffffff,=9830727,"a.out NetBSD/vax 4k core"]
4157544 == 9830727 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

196: > 0 lelong&,=459141,"ECOFF NetBSD/alpha binary"]
1752186684 == 459141 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

199: > 0 belong&03ffffff,=9240903,"a.out NetBSD/alpha core"]
4157544 == 9240903 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

203: > 0 belong&03ffffff,=9306379,"a.out NetBSD/mips demand paged"]
4157544 == 9306379 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

210: > 0 belong&03ffffff,=9306376,"a.out NetBSD/mips pure"]
4157544 == 9306376 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

214: > 0 belong&03ffffff,=9306375,"a.out NetBSD/mips"]
4157544 == 9306375 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

221: > 0 belong&03ffffff,=9306439,"a.out NetBSD/mips core"]
4157544 == 9306439 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

225: > 0 belong&03ffffff,=9371915,"a.out NetBSD/arm32 demand paged"]
4157544 == 9371915 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

232: > 0 belong&03ffffff,=9371912,"a.out NetBSD/arm32 pure"]
4157544 == 9371912 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

236: > 0 belong&03ffffff,=9371911,"a.out NetBSD/arm32"]
4157544 == 9371911 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

245: > 0 belong&03ffffff,=9371975,"a.out NetBSD/arm core"]
4157544 == 9371975 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

250: > 0 belong&0000ffff,=36810,"NetBSD kernel core file"]
28776 == 36810 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

13: > 0 string,=\000\017BI,"Netscape Communicator address book"]
60 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

8: > 0 belong&,=326773060,"NeWS bitmap font"]
1010790504 == 326773060 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

9: > 0 belong&,=326773063,"NeWS font family"]
1010790504 == 326773063 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

10: > 0 belong&,=326773072,"scalable OpenFont binary"]
1010790504 == 326773072 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

11: > 0 belong&,=326773073,"encrypted scalable OpenFont binary"]
1010790504 == 326773073 = 0
mget @8: *\n * Simple interface for displaying request profile data stored

12: > 8 belong&,=326773573,"X11/NeWS bitmap font"]
705306666 == 326773573 = 0
mget @8: *\n * Simple interface for displaying request profile data stored

13: > 8 belong&,=326773576,"X11/NeWS font family"]
705306666 == 326773576 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

6: > 0 string,=NPFF,"NItpicker Flow File "]
18446744073709551598 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

14: > 0 string,=\177OLF,"OLF"]
18446744073709551549 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

7: > 0 long&,=61374,"OSF/Rose object"]
1752186684 == 61374 = 0
mget @60:  data stored in\n * the wikis' primary database.\n *\n * See also h

76: > 60 string,=zTXT,"A GutenPalm zTXT e-book"]
18446744073709551526 == 0 = 0
mget @60:  data stored in\n * the wikis' primary database.\n *\n * See also h

92: > 60 string,=libr,"Palm OS dynamic library data"]
18446744073709551540 == 0 = 0
mget @60:  data stored in\n * the wikis' primary database.\n *\n * See also h

94: > 60 string,=ptch,"Palm OS operating system patch data"]
18446744073709551536 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

6: > 0 lelong&,=33645,"PDP-11 single precision APL workspace"]
1752186684 == 33645 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

7: > 0 lelong&,=33644,"PDP-11 double precision APL workspace"]
1752186684 == 33644 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

56: > 0 string,=pst0,"perl Storable (v0.7) data"]
18446744073709551564 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

7: > 0 belong&,=263,"Plan 9 executable, Motorola 68k"]
1010790504 == 263 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

8: > 0 belong&,=491,"Plan 9 executable, Intel 386"]
1010790504 == 491 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

9: > 0 belong&,=583,"Plan 9 executable, Intel 960"]
1010790504 == 583 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

10: > 0 belong&,=683,"Plan 9 executable, SPARC"]
1010790504 == 683 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

11: > 0 belong&,=1031,"Plan 9 executable, MIPS R3000"]
1010790504 == 1031 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

12: > 0 belong&,=1163,"Plan 9 executable, AT&T DSP 3210"]
1010790504 == 1163 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

13: > 0 belong&,=1303,"Plan 9 executable, MIPS R4000 BE"]
1010790504 == 1303 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

14: > 0 belong&,=1451,"Plan 9 executable, AMD 29000"]
1010790504 == 1451 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

15: > 0 belong&,=1607,"Plan 9 executable, ARM 7-something"]
1010790504 == 1607 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

16: > 0 belong&,=1771,"Plan 9 executable, PowerPC"]
1010790504 == 1771 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

17: > 0 belong&,=1943,"Plan 9 executable, MIPS R4000 LE"]
1010790504 == 1943 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

18: > 0 belong&,=2123,"Plan 9 executable, DEC Alpha"]
1010790504 == 2123 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

33: > 0 belong&,=-976170042,"DOS EPS Binary File"]
1010790504 == 18446744072733381574 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

99: > 0 string,=Rast,"RST-format raster font data"]
18446744073709551594 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

6: > 0 belong&ffffffffff00ffff,=1442840576,"ps database"]
1006661736 == 1442840576 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

10: > 0 belong&,=518517022,"Pulsar POP3 daemon mailbox cache file."]
1010790504 == 518517022 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

8: > 0 long&,=1351614727,"Pyramid 90x family executable"]
1752186684 == 1351614727 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

9: > 0 long&,=1351614728,"Pyramid 90x family pure executable"]
1752186684 == 1351614728 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

11: > 0 long&,=1351614731,"Pyramid 90x family demand paged pure executable"]
1752186684 == 1351614731 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

13: > 0 belong&,=-1722938102,"python 1.5/1.6 byte-compiled"]
1010790504 == 18446744071986613514 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

14: > 0 belong&,=-2017063670,"python 2.0 byte-compiled"]
1010790504 == 18446744071692487946 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

15: > 0 belong&,=720047370,"python 2.1 byte-compiled"]
1010790504 == 720047370 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

16: > 0 belong&,=770510090,"python 2.2 byte-compiled"]
1010790504 == 770510090 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

17: > 0 belong&,=1005718794,"python 2.3 byte-compiled"]
1010790504 == 1005718794 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

18: > 0 belong&,=1844579594,"python 2.4 byte-compiled"]
1010790504 == 1844579594 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

19: > 0 belong&,=-1275982582,"python 2.5 byte-compiled"]
1010790504 == 18446744072433569034 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

20: > 0 belong&,=-772666102,"python 2.6 byte-compiled"]
1010790504 == 18446744072936885514 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

21: > 0 belong&,=66260234,"python 2.7 byte-compiled"]
1010790504 == 66260234 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

22: > 0 belong&,=990645514,"python 3.0 byte-compiled"]
1010790504 == 990645514 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

23: > 0 belong&,=1326189834,"python 3.1 byte-compiled"]
1010790504 == 1326189834 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

24: > 0 belong&,=1812729098,"python 3.2 byte-compiled"]
1010790504 == 1812729098 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

25: > 0 belong&,=-1643377398,"python 3.3 byte-compiled"]
1010790504 == 18446744072066174218 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

26: > 0 belong&,=-301200118,"python 3.4 byte-compiled"]
1010790504 == 18446744073408351498 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

27: > 0 belong&,=369954058,"python 3.5 byte-compiled"]
1010790504 == 369954058 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

10: > 0 belong&,=-364936773,"Conary changeset data"]
1010790504 == 18446744073344614843 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

28: > 0 string,=\377tOc,"Git pack index"]
18446744073709551421 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

33: > 0 string,=DIRC,"Git index"]
18446744073709551608 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

39: > 0 string,=HG10,"Mercurial bundle,"]
18446744073709551604 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

11: > 0 string,=RIFF,"RIFF (little-endian) data"]
18446744073709551594 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

191: > 0 string,=RIFX,"RIFF (big-endian) data"]
18446744073709551594 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

7: > 0 belong&,=-307499301,"RPM"]
1010790504 == 18446744073402052315 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

35: > 0 string,=drpm,"Delta RPM"]
18446744073709551576 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

51: > 0 string,=drpm,"Delta RPM"]
18446744073709551576 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

10: > 0 string,=MTZ ,"MTZ reflection file"]
18446744073709551599 == 0 = 0
mget @208: o the database:\n *\n * - set $wgProfiler['class'] in LocalSetings

30: > 208 string,=MAP ,"CCP4 Electron Density Map"]
34 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

102: > 0 belong&,=393218,"GDSII Stream file"]
1010790504 == 393218 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

6: > 0 belong&,=-302060034,"Sun 'jks' Java Keystore File data"]
1010790504 == 18446744073407491582 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

6: > 0 lelong&,=-109248625,"SE Linux modular policy"]
1752186684 == 18446744073600302991 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

8: > 0 lelong&,=234,"BALANCE NS32000 .o"]
1752186684 == 234 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

11: > 0 lelong&,=4330,"BALANCE NS32000 executable (0 @ 0)"]
1752186684 == 4330 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

14: > 0 lelong&,=8426,"BALANCE NS32000 executable (invalid @ 0)"]
1752186684 == 8426 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

17: > 0 lelong&,=12522,"BALANCE NS32000 standalone executable"]
1752186684 == 12522 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

9: > 0 string,=PmNs,"PCP compiled namespace (V.0)"]
18446744073709551596 == 0 = 0
mget @3: hp\n/**\n * Simple interface for displaying request profile data s

13: > 3 belong&,=-2075130586,"PCP archive"]
1752173103 == 18446744071634421030 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

42: > 0 string,=PcPh,"PCP Help"]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

52: > 0 lelong&,=320013059,"SpeedShop data file"]
1752186684 == 320013059 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

55: > 0 lelong&,=16922978,"mdbm file, version 0 (obsolete)"]
1752186684 == 16922978 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

56: > 0 string,=mdbm,"mdbm file,"]
18446744073709551567 == 0 = 0
mget @8: *\n * Simple interface for displaying request profile data stored

70: > 8 string,=CIMG,"Alias Maya Image File"]
18446744073709551591 == 0 = 0
mget @8: *\n * Simple interface for displaying request profile data stored

71: > 8 string,=DEEP,"Alias Maya Image File"]
18446744073709551590 == 0 = 0
mget @4: p\n/**\n * Simple interface for displaying request profile data st

39: > 4 belong&,=19195,"QDOS executable"]
1879715626 == 19195 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

43: > 0 belong&,=1257963521,"QL plugin-ROM data,"]
1010790504 == 1257963521 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

12: > 0 string,=RTSS,"NetMon capture file"]
18446744073709551594 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

24: > 0 string,=GMBU,"NetMon capture file"]
18446744073709551605 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

61: > 0 string,=XCP\000,"NetXRay capture file"]
18446744073709551588 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

76: > 0 ubelong&,=-1582119980,"tcpdump capture file (big-endian)"]
1010790504 == 2712847316 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

141: > 0 ulelong&,=-1582119980,"tcpdump capture file (little-endian)"]
1752186684 == 2712847316 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

213: > 0 ubelong&,=-1582117580,"extended tcpdump capture file (big-endian)"]
1010790504 == 2712849716 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

232: > 0 ulelong&,=-1582117580,"extended tcpdump capture file (little-endian)"]
1752186684 == 2712849716 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

294: > 0 string,=NetS,"NetStumbler log file"]
18446744073709551598 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

300: > 0 string,=\177ver,"EtherPeek/AiroPeek capture file"]
18446744073709551549 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

305: > 0 string,=\005VNF,"Visual Networks traffic capture file"]
55 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

315: > 0 string,=\252\252\252\252,"5View capture file"]
18446744073709551506 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

35: > 0 string,=X hp,"SoftQuad troff Context intermediate for HP LaserJet"]
18446744073709551588 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

37: > 0 string,=X ps,"SoftQuad troff Context intermediate for PostScript"]
18446744073709551588 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

8: > 0 string,=spec,"SPEC"]
18446744073709551561 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

42: > 0 string,=RZX!,"Spectrum .RZX data"]
18446744073709551594 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

11: > 0 belong&ffffffffffffff00,=-16907520,"MySQL MISAM index file"]
1010790400 == 18446744073692644096 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

13: > 0 belong&ffffffffffffff00,=-16906496,"MySQL MISAM compressed data file"]
1010790400 == 18446744073692645120 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

15: > 0 belong&ffffffffffffff00,=-16907008,"MySQL ISAM index file"]
1010790400 == 18446744073692644608 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

17: > 0 belong&ffffffffffffff00,=-16906752,"MySQL ISAM compressed data file"]
1010790400 == 18446744073692644864 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

19: > 0 string,=\376bin,"MySQL replication log"]
18446744073709551422 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

9: > 0 belong&00ffffff,=196875,"sparc demand paged"]
4157544 == 196875 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

17: > 0 belong&00ffffff,=196872,"sparc pure"]
4157544 == 196872 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

22: > 0 belong&00ffffff,=196871,"sparc"]
4157544 == 196871 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

27: > 0 belong&00ffffff,=131339,"mc68020 demand paged"]
4157544 == 131339 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

35: > 0 belong&00ffffff,=131336,"mc68020 pure"]
4157544 == 131336 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

40: > 0 belong&00ffffff,=131335,"mc68020"]
4157544 == 131335 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

45: > 0 belong&00ffffff,=65803,"mc68010 demand paged"]
4157544 == 65803 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

53: > 0 belong&00ffffff,=65800,"mc68010 pure"]
4157544 == 65800 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

58: > 0 belong&00ffffff,=65799,"mc68010"]
4157544 == 65799 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

64: > 0 belong&,=263,"old sun-2 executable"]
1010790504 == 263 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

66: > 0 belong&,=264,"old sun-2 pure executable"]
1010790504 == 264 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

68: > 0 belong&,=267,"old sun-2 demand paged executable"]
1010790504 == 267 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

75: > 0 belong&,=525398,"SunOS core file"]
1010790504 == 525398 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

97: > 0 long&,=-97271666,"SunPC 4.0 Hard Disk"]
1752186684 == 18446744073612279950 = 0
mget @36: splaying request profile data stored in\n * the wikis' primary da

118: > 36 string,=acsp,"Kodak Color Management System, ICC Profile"]
18 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

132: > 0 string,=CRfs,"COBALT boot rom data (Flat boot rom or file system)"]
18446744073709551609 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

318: > 0 string,=T707,"Roland TR-707 Data"]
18446744073709551592 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

105: > 0 string,=#LyX,"LyX document text"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

9: > 0 string,=TZif,"timezone data"]
18446744073709551592 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

9: > 0 string,=+/v8,"Unicode text, UTF-7"]
17 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

10: > 0 string,=+/v9,"Unicode text, UTF-7"]
17 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

11: > 0 string,=+/v+,"Unicode text, UTF-7"]
17 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

12: > 0 string,=+/v/,"Unicode text, UTF-7"]
17 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

13: > 0 string,=\335sfs,"Unicode text, UTF-8-EBCDIC"]
18446744073709551455 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

14: > 0 string,=\000\000\376\377,"Unicode text, UTF-32, big-endian"]
60 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

15: > 0 string,=\377\376\000\000,"Unicode text, UTF-32, little-endian"]
18446744073709551421 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

33: > 0 long&,=268,"unknown demand paged pure executable"]
1752186684 == 268 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

35: > 0 long&,=270,"unknown readable demand paged pure executable"]
1752186684 == 270 = 0
mget @596: ssion is hereby granted, free of charge, to any person obtaining

18: > 596 string,=X\337\377\377,"Ultrix core file"]
27 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

28: > 0 string,=gmon,"GNU prof performance data"]
18446744073709551573 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

32: > 0 string,=\300HRB,"Harbour HRB file"]
18446744073709551484 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

35: > 0 string,=\300HBV,"Harbour variable dump file"]
18446744073709551484 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

44: > 0 lelong&,=329904510,"ST40 component image format"]
1752186684 == 329904510 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

6: > 0 lelong&,=33647,"VAX single precision APL workspace"]
1752186684 == 33647 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

7: > 0 lelong&,=33646,"VAX double precision APL workspace"]
1752186684 == 33646 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

12: > 0 lelong&,=263,"VAX executable"]
1752186684 == 263 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

15: > 0 lelong&,=264,"VAX pure executable"]
1752186684 == 264 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

18: > 0 lelong&,=267,"VAX demand paged pure executable"]
1752186684 == 267 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

21: > 0 lelong&,=272,"VAX demand paged (first page unmapped) pure executable"]
1752186684 == 272 = 0
mget @64: a stored in\n * the wikis' primary database.\n *\n * See also https

15: > 64 ulelong&,=-1093005185,"VirtualBox Disk Image"]
1953701985 == 3201962111 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

7: > 0 string,=\211\277\036\203,"Virtutech CRAFF"]
18446744073709551539 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

15: > 0 string,=\260\0000\000,"VMS VAX executable"]
18446744073709551500 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

27: > 0 belong&,=50331648,"VMS Alpha executable"]
1010790504 == 50331648 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

6: > 0 belong&,=1297241678,"VMware nvram "]
1010790504 == 1297241678 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

25: > 0 string,=OggS,"Ogg data"]
18446744073709551597 == 0 = 0
mget @2: php\n/**\n * Simple interface for displaying request profile data

13: > 2 lelong&,=1194011726,"VXL data file,"]
175138928 == 1194011726 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

20: > 0 string,=\317\255\022\376,"MS Outlook Express DBX file"]
18446744073709551469 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

63: > 0 string,=PMCC,"MS Windows 3.1 group files"]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

69: > 0 lelong&,=220991,"MS Windows 3.x help file"]
1752186684 == 220991 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

87: > 0 lelong&,=1313096225,"Microsoft Outlook email folder"]
1752186684 == 1313096225 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

106: > 0 string,=regf,"MS Windows registry file, NT/2000 or above"]
18446744073709551562 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

107: > 0 string,=CREG,"MS Windows 95/98/ME registry file"]
18446744073709551609 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

6: > 0 string,=RGDB,"CRDA wireless regulatory database file"]
18446744073709551594 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

114: > 0 string,=CSBK,"Ted Neslson's CosmicBook hypertext file"]
18446744073709551609 == 0 = 0
mget @2: php\n/**\n * Simple interface for displaying request profile data

116: > 2 string,=EYWR,"AmigaWriter file"]
43 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

121: > 0 string,=\1cw,"ChiWriter file"]
18446744073709551584 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

131: > 0 belong&,=101117429,"Adobe InDesign"]
1010790504 == 101117429 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

9: > 0 string,=wsdl,"PHP WSDL cache,"]
18446744073709551557 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

13: > 0 string,=\326\303\304\000,"VCDIFF binary diff"]
18446744073709551462 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

14: > 0 string,=core,"core file (Xenix)"]
18446744073709551577 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

54: > 0 lelong&,=518,"b.out"]
1752186684 == 518 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

7: > 0 string,=Uzna,"xo65 object,"]
18446744073709551591 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

13: > 0 string,=naUz,"xo65 library,"]
18446744073709551566 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

20: > 0 long&,=395726,"Jaleo XFS file"]
1752186684 == 395726 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

32: > 0 string,=Xcur,"Xcursor data"]
18446744073709551588 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

9: > 0 long&,=59399,"object file (z8000 a.out)"]
1752186684 == 59399 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

10: > 0 long&,=59400,"pure object file (z8000 a.out)"]
1752186684 == 59400 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

11: > 0 long&,=59401,"separate object file (z8000 a.out)"]
1752186684 == 59401 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

12: > 0 long&,=59397,"overlay object file (z8000 a.out)"]
1752186684 == 59397 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

10: > 0 string,=RaS,""]
18446744073709551594 == 0 = 0
mget @1: ?php\n/**\n * Simple interface for displaying request profile data

48: > 1 string,=SaR,""]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

253: > 0 string,=HP3,""]
18446744073709551604 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

272: > 0 string,=HP3,""]
18446744073709551604 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

121: > 0 string,=OAK,""]
18446744073709551597 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

26: > 0 string,=\023\000\000,""]
41 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

141: > 0 string,=DOC,""]
18446744073709551608 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

146: > 0 string,=DOC,""]
18446744073709551608 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

150: > 0 string,=DOC,""]
18446744073709551608 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

64: > 0 string,=LZX,"LZX compressed archive (Amiga)"]
18446744073709551600 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

816: > 0 string,=BIK,"Bink Video"]
18446744073709551610 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

891: > 0 string,=SMK,"RAD Game Tools Smacker Multimedia"]
18446744073709551593 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

7: > 0 string,=\nGL,"Binary II (apple ][) data"]
50 == 0 = 0
mget @3: hp\n/**\n * Simple interface for displaying request profile data s

185: > 3 string,=LH5,"SAR archive data"]
28 == 0 = 0
mget @2: php\n/**\n * Simple interface for displaying request profile data

189: > 2 string,=-ah,"MAR archive data"]
67 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

197: > 0 string,=DS\000,"Quantum archive data"]
18446744073709551608 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

210: > 0 string,=\2556","AMGC archive data"]
18446744073709551503 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

218: > 0 string,=PSA,"PSA archive data"]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

234: > 0 string,=ESP,"ESP archive data"]
18446744073709551607 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

240: > 0 string,=UFA,"UFA archive data"]
18446744073709551591 == 0 = 0
mget @4: p\n/**\n * Simple interface for displaying request profile data st

250: > 4 string,=\210\360',"MS Compress archive data"]
18446744073709551592 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

274: > 0 string,=UHA,"UHarc archive data"]
18446744073709551591 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

276: > 0 string,=\002AB,"ABComp archive data"]
58 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

279: > 0 string,=CO\000,"CMP archive data"]
18446744073709551609 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

281: > 0 string,=\223\271\006,"Splint archive data"]
18446744073709551529 == 0 = 0
mget @1: ?php\n/**\n * Simple interface for displaying request profile data

285: > 1 string,=GTH,"Gather archive data"]
18446744073709551608 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

287: > 0 string,=BOA,"BOA archive data"]
18446744073709551610 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

302: > 0 string,=RNC,"PRO-PACK archive data"]
18446744073709551594 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

304: > 0 string,=777,"777 archive data"]
5 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

308: > 0 string,=HPA,"HPA archive data"]
18446744073709551604 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

321: > 0 string,=PAR,"Par archive data"]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

327: > 0 string,=NSK,"NaShrink archive data"]
18446744073709551598 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

332: > 0 string,=DST,"Disintegrator archive data"]
18446744073709551608 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

334: > 0 string,=ASD,"ASD archive data"]
18446744073709551611 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

338: > 0 string,=T4\032,"TOP4 archive data"]
18446744073709551592 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

355: > 0 string,=AKT,"AKT archive data"]
18446744073709551611 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

361: > 0 string,=SEM,"SemOne archive data"]
18446744073709551593 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

365: > 0 string,=FIZ,"FIZ archive data"]
18446744073709551606 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

381: > 0 string,=SBC,"SBC archive data"]
18446744073709551593 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

383: > 0 string,=YBS,"Ybs archive data"]
18446744073709551587 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

385: > 0 string,=\236\000\000,"DitPack archive data"]
18446744073709551518 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

391: > 0 string,=VS\032,"VSARC archive data"]
18446744073709551590 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

393: > 0 string,=PDZ,"PDZ archive data"]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

405: > 0 string,=UHB,"UHBC archive data"]
18446744073709551591 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

409: > 0 string,=WWP,"WWPack archive data"]
18446744073709551589 == 0 = 0
mget @1: ?php\n/**\n * Simple interface for displaying request profile data

414: > 1 string,=\000\256\002,"BSN archive data"]
63 == 0 = 0
mget @1: ?php\n/**\n * Simple interface for displaying request profile data

415: > 1 string,=\000\256\003,"BSN archive data"]
63 == 0 = 0
mget @1: ?php\n/**\n * Simple interface for displaying request profile data

416: > 1 string,=\000\256\a,"BSN archive data"]
63 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

427: > 0 string,=xpa,"XPack archive data"]
18446744073709551556 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

448: > 0 string,=ZZ0,"ZZip archive data"]
18446744073709551586 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

451: > 0 string,=PAQ,"PAQ archive data"]
18446744073709551596 == 0 = 0
mget @2: php\n/**\n * Simple interface for displaying request profile data

541: > 2 string,=-lZ,"PUT archive data"]
67 == 0 = 0
mget @2: php\n/**\n * Simple interface for displaying request profile data

542: > 2 string,=-lz,"LZS archive data"]
67 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

896: > 0 string,=zPQ,"ZPAQ stream"]
18446744073709551554 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

96: > 0 string,=SBI,"SoundBlaster instrument data"]
18446744073709551593 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

231: > 0 string,=TOC,"TOC sound file"]
18446744073709551592 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

296: > 0 string,=ID3,"Audio file with ID3 version 2"]
18446744073709551603 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

378: > 0 string,=MED,"MED_Song"]
18446744073709551599 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

381: > 0 string,=THX,"AHX version"]
18446744073709551592 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

420: > 0 string,=AMF,"AMF Module"]
18446744073709551611 == 0 = 0
mget @1068: ice and this permission notice shall be included in\n * all copie

518: > 1068 string,=RoR,"AMUSIC Adlib Tracker"]
23 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

520: > 0 string,=JCH,"EdLib"]
18446744073709551602 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

573: > 0 string,=MP+,"Musepack audio"]
18446744073709551599 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

9: > 0 string,=XIS,"Chiasmus key"]
18446744073709551588 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

28: > 0 string,=\b\t\376,"Microstation"]
52 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

21: > 0 string,=msc,"Message Sequence Chart (chart)"]
18446744073709551567 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

77: > 0 string,=BZh,"bzip2 compressed data"]
18446744073709551610 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

181: > 0 string,=GBS,"Nintendo Gameboy Music/Audio Data"]
18446744073709551605 == 0 = 0
mget @2: php\n/**\n * Simple interface for displaying request profile data

220: > 2 string,=ICE,"ICE authority data"]
39 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

46: > 0 string,=\377\377\177,"ddis/ddif"]
18446744073709551421 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

47: > 0 string,=\377\377|,"ddis/dots archive"]
18446744073709551421 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

48: > 0 string,=\377\377~,"ddis/dtif table data"]
18446744073709551421 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

49: > 0 string,=\033c\033,"LN03 output"]
33 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

1423: > 0 string,=td\000,"floppy image data (TeleDisk)"]
18446744073709551560 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

10: > 0 string,=FWS,"Macromedia Flash data,"]
18446744073709551606 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

13: > 0 string,=CWS,"Macromedia Flash data (compressed),"]
18446744073709551609 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

17: > 0 string,=FLV,"Macromedia Flash Video"]
18446744073709551606 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

36: > 0 string,=flf,"FIGlet font"]
18446744073709551574 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

38: > 0 string,=flc,"FIGlet controlfile"]
18446744073709551574 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

5: > 0 string,=\037]\211,"FuseCompress(ed) data"]
29 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

42: > 0 string,=HCA,"LADS Caris Ascii Format (CAF) bathymetric lidar"]
18446744073709551604 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

45: > 0 string,=HCB,"LADS Caris Binary Format (CBF) bathymetric lidar
waveform data"]
18446744073709551604 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

96: > 0 string,=U3D,"ECMA-363, Universal 3D"]
18446744073709551591 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

8: > 0 string,=GRG,"Gringotts data file"]
18446744073709551605 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

158: > 0 string,=PBF,"PBF image (deflate compression)"]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

25: > 0 string,=\a\001\000,"Linux/i386 object file"]
53 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

252: > 0 string,=HM\001,"LVM1 (Linux Logical Volume Manager), version 1"]
18446744073709551604 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

255: > 0 string,=HM\002,"LVM1 (Linux Logical Volume Manager), version 2"]
18446744073709551604 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

20: > 0 string,=Seg,"StuffIt Deluxe Segment (data)"]
18446744073709551593 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

244: > 0 string,=SAS,"SAS"]
18446744073709551593 == 0 = 0
mget @84: ikis' primary database.\n *\n * See also https://www.mediawiki.org

251: > 84 string,=SAS,"SAS 7+"]
22 == 0 = 0
mget @4: p\n/**\n * Simple interface for displaying request profile data st

53: > 4 string,= A~,"MAthematica .ml file"]
80 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

6: > 0 string,=\000m\003,"mcrypt 2.5 encrypted data,"]
60 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

11: > 0 string,=\000m\002,"mcrypt 2.2 encrypted data,"]
60 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

19: > 0 string,=\004%!,"PostScript document text"]
56 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

72: > 0 string,=\033E\033,"HP PCL printer data"]
33 == 0 = 0
mget @8: *\n * Simple interface for displaying request profile data stored

22: > 8 string,=\001s ,"SCCS archive data"]
41 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

10: > 0 string,=PmN,"PCP compiled namespace"]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

9: > 0 string,=QL5,"QL disk dump data,"]
18446744073709551595 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

22: > 0 string,=:)\n,"Smile binary data"]
2 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

230: > 0 string,=VTI,"Virtual TI skin"]
18446744073709551590 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

16: > 0 string,=\016\376\377,"Unicode text, SCSU (Standard Compression
Scheme for Unicode)"]
46 == 0 = 0
mget @1: ?php\n/**\n * Simple interface for displaying request profile data

19: > 1 string,=WPC,"(Corel/WP)"]
18446744073709551592 == 0 = 0
mget @1: ?php\n/**\n * Simple interface for displaying request profile data

8: > 1 string,=mkx,"Compiled XKB Keymap: lsb,"]
18446744073709551570 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

11: > 0 string,=xkm,"Compiled XKB Keymap: msb,"]
18446744073709551556 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

292: > 0 beshort&fffffffffffffffe,=-6,""]
15422 == 18446744073709551610 = 0
mget @4: p\n/**\n * Simple interface for displaying request profile data st

640: > 4 leshort&,=-20719,""]
2672 == 18446744073709530897 = 0
mget @4: p\n/**\n * Simple interface for displaying request profile data st

653: > 4 leshort&,=-20718,""]
2672 == 18446744073709530898 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

77: > 0 string,=KF,""]
18446744073709551601 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

170: > 0 beshort&,=-32760,""]
15423 == 18446744073709518856 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

10: > 0 leshort&,=387,""]
16188 == 387 = 0
mget @508: se.\n * - set $wgEnableProfileInfo to true.\n *\n * Copyright 2005

9: > 508 beshort&,=-9538,""]
29541 == 18446744073709542078 = 0
mget @1040: *\n * The above copyright notice and this permission notice shall

906: > 1040 leshort&,=9320,""]
2602 == 9320 = 0
mget @1040: *\n * The above copyright notice and this permission notice shall

910: > 1040 beshort&,=9320,""]
10762 == 9320 = 0
mget @1040: *\n * The above copyright notice and this permission notice shall

915: > 1040 leshort&,=9336,""]
2602 == 9336 = 0
mget @1040: *\n * The above copyright notice and this permission notice shall

919: > 1040 leshort&,=9336,""]
2602 == 9336 = 0
mget @1040: *\n * The above copyright notice and this permission notice shall

923: > 1040 beshort&,=9336,""]
10762 == 9336 = 0
mget @1040: *\n * The above copyright notice and this permission notice shall

926: > 1040 leshort&,=19802,""]
2602 == 19802 = 0
mget @512:  * - set $wgEnableProfileInfo to true.\n *\n * Copyright 2005 Kate

956: > 512 uleshort&,=28906,""]
10784 == 28906 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

233: > 0 string,=BM,""]
18446744073709551610 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

12: > 0 beshort&,=-40,"JPEG image data"]
15423 == 18446744073709551576 = 0
mget @45: request profile data stored in\n * the wikis' primary database.\n

161: > 45 beshort&,=-174,""]
29285 == 18446744073709551442 = 0
mget @20: interface for displaying request profile data stored in\n * the w

12: > 20 string,=45,""]
53 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

426: > 0 uleshort&0000c0ff,=49336,""]
60 == 49336 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

9: > 0 beshort&,=9,""]
15423 == 9 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

7: > 0 leshort&,=21020,"COFF DSP21k"]
16188 == 21020 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

13: > 0 beshort&,=518,"ALAN game data"]
15423 == 518 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

13: > 0 short&,=272,"0420 Alliant virtual executable"]
16188 == 272 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

16: > 0 short&,=273,"0421 Alliant compact executable"]
16188 == 273 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

13: > 0 beshort&,=-7408,"Amiga Workbench"]
15423 == 18446744073709544208 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

43: > 0 beshort&,=3840,"AmigaOS bitmap font"]
15423 == 3840 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

44: > 0 beshort&,=3843,"AmigaOS outline font"]
15423 == 3843 = 0
mget @4: p\n/**\n * Simple interface for displaying request profile data st

33: > 4 string/W,=jP,"JPEG 2000 image"]
6 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

340: > 0 beshort&fffffffffffffffe,=-4,"MPEG ADTS, layer II, v1"]
15422 == 18446744073709551612 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

415: > 0 beshort&fffffffffffffffe,=-14,"MPEG ADTS, layer III, v2"]
15422 == 18446744073709551602 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

450: > 0 beshort&fffffffffffffffe,=-12,"MPEG ADTS, layer II, v2"]
15422 == 18446744073709551604 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

484: > 0 beshort&fffffffffffffffe,=-10,"MPEG ADTS, layer I, v2"]
15422 == 18446744073709551606 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

519: > 0 beshort&fffffffffffffffe,=-30,"MPEG ADTS, layer III,  v2.5"]
15422 == 18446744073709551586 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

581: > 0 beshort&fffffffffffffff6,=-16,"MPEG ADTS, AAC"]
15414 == 18446744073709551600 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

618: > 0 beshort&ffffffffffffffe0,=22240,"MPEG-4 LOAS"]
15392 == 22240 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

8: > 0 string,=v\377,"Squeezed (apple ][) data"]
18446744073709551558 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

31: > 0 short&,=29127,"cpio archive"]
16188 == 29127 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

33: > 0 short&,=-14479,"byte-swapped cpio archive"]
16188 == 18446744073709537137 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

58: > 0 short&,=-147,"very old PDP-11 archive"]
16188 == 18446744073709551469 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

60: > 0 short&,=-155,"old PDP-11 archive"]
16188 == 18446744073709551461 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

114: > 0 leshort&,=-147,"very old PDP-11 archive"]
16188 == 18446744073709551469 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

121: > 0 leshort&,=-155,"old PDP-11 archive"]
16188 == 18446744073709551461 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

201: > 0 string,=7\004,"QuArk archive data"]
5 == 0 = 0
mget @14: imple interface for displaying request profile data stored in\n *

203: > 14 string,=YC,"YAC archive data"]
16 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

205: > 0 string,=X1,"X1 archive data"]
18446744073709551588 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

226: > 0 string,=v\377,"NSQ archive data"]
18446744073709551558 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

232: > 0 string,=\000\006,"TTComp archive data"]
60 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

238: > 0 string,=\274@,"Sky archive data"]
18446744073709551488 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

310: > 0 string,=LG,"Arhangel archive data"]
18446744073709551600 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

323: > 0 string,=UB,"HIT archive data"]
18446744073709551591 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

350: > 0 string,=\332\372,"Logitech Compress archive data"]
18446744073709551458 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

399: > 0 string,=pN,"PPMN archive data"]
18446744073709551564 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

418: > 0 string,=3\030,"AIN archive data"]
9 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

419: > 0 string,=3\027,"AIN archive data"]
9 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

425: > 0 string,=jm,"XPack DiskImage archive data"]
18446744073709551570 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

443: > 0 string,=DZ,"Dzip archive data"]
18446744073709551608 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

459: > 0 leshort&,=-5536,"ARJ archive data"]
16188 == 18446744073709546080 = 0
mget @2: php\n/**\n * Simple interface for displaying request profile data

478: > 2 leshort&,=-5536,"ARJ archive data"]
26736 == 18446744073709546080 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

738: > 0 leshort&,=-5247,"PRCS packaged project"]
16188 == 18446744073709546369 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

767: > 0 beshort&,=3599,"Atari MSA archive data"]
15423 == 3599 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

21: > 0 beshort&,=368,"WE32000 COFF"]
15423 == 368 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

33: > 0 beshort&,=369,"WE32000 COFF executable (TV)"]
15423 == 369 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

14: > 0 short&,=1793,"VAX-order 68K Blit (standalone) executable"]
16188 == 1793 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

16: > 0 short&,=262,"VAX-order2 68k Blit mpx/mux executable"]
16188 == 262 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

17: > 0 short&,=1537,"VAX-order 68k Blit mpx/mux executable"]
16188 == 1537 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

25: > 0 beshort&,=14541,"C64 PCLink Image"]
15423 == 14541 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

110: > 0 beshort&,=2057,"Bentley/Intergraph MicroStation"]
15423 == 2057 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

10: > 0 leshort&,=13123,"Clarion Developer (v2 and above) data file"]
16188 == 13123 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

21: > 0 leshort&,=13133,"Clarion Developer (v2 and above) memo data"]
16188 == 13133 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

27: > 0 leshort&,=18912,"Clarion Developer (v2 and above) help data"]
16188 == 18912 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

31: > 0 short&,=381,"CLIPPER COFF executable (VAX #)"]
16188 == 381 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

39: > 0 short&,=383,"CLIPPER COFF executable"]
16188 == 383 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

12: > 0 string,=\037\235,"compress'd data"]
29 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

55: > 0 string,=\037\036,"packed data"]
29 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

61: > 0 short&,=7967,"old packed data"]
16188 == 7967 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

67: > 0 short&,=8191,"compacted data"]
16188 == 8191 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

71: > 0 string,=\377\037,"compacted data"]
18446744073709551421 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

73: > 0 short&,=-13563,"huf output"]
16188 == 18446744073709538053 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

88: > 0 beshort&,=30463,"squeezed data,"]
15423 == 30463 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

90: > 0 beshort&,=30462,"crunched data,"]
15423 == 30462 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

92: > 0 beshort&,=30461,"LZH compressed data,"]
15423 == 30461 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

96: > 0 string,=\037\237,"frozen file 2.1"]
29 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

97: > 0 string,=\037\236,"frozen file 1.0 (or gzip 0.5)"]
29 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

100: > 0 string,=\037\240,"SCO compress -H (LZH) data"]
29 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

173: > 0 string,=\037\241,"Quasijarus strong compressed data"]
29 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

41: > 0 leshort&,=392,"Alpha compressed COFF"]
16188 == 392 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

42: > 0 leshort&,=399,"Alpha u-code object"]
16188 == 399 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

56: > 0 short&,=1281,"locale data table"]
16188 == 1281 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

9: > 0 beshort&,=2935,"ATSC A/52 aka AC-3 aka Dolby Digital stream,"]
15423 == 2935 = 0
mget @18: e interface for displaying request profile data stored in\n * the

84: > 18 leshort&,=-5525,"old-fs dump file (16-bit, assuming PDP-11
endianness),"]
8293 == 18446744073709546091 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

15: > 0 beshort&,=-22013,"Dyalog APL"]
15423 == 18446744073709529603 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

46: > 0 short&,=24672,"Dyalog APL transfer"]
16188 == 24672 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

9: > 0 short&,=340,"Encore"]
16188 == 340 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

18: > 0 short&,=341,"Encore unsupported executable"]
16188 == 341 = 0
mget @510: .\n * - set $wgEnableProfileInfo to true.\n *\n * Copyright 2005 Ka

58: > 510 leshort&,=-21931,"x86 boot sector"]
2606 == 18446744073709529685 = 0
mget @1080:  permission notice shall be included in\n * all copies or substan

1126: > 1080 leshort&,=-4269,"Linux"]
28704 == 18446744073709547347 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

1370: > 0 leshort&,=6532,"Linux old jffs2 filesystem data little endian"]
16188 == 6532 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

1371: > 0 beshort&,=6532,"Linux old jffs2 filesystem data big endian"]
15423 == 6532 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

1372: > 0 leshort&,=6533,"Linux jffs2 filesystem data little endian"]
16188 == 6533 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

1373: > 0 beshort&,=6533,"Linux jffs2 filesystem data big endian"]
15423 == 6533 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

7: > 0 short&,=286,"Berkeley vfont data"]
16188 == 286 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

8: > 0 short&,=7681,"byte-swapped Berkeley vfont data"]
16188 == 7681 = 0
mget @34: displaying request profile data stored in\n * the wikis' primary

84: > 34 string,=LP,"Embedded OpenType (EOT)"]
24 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

8: > 0 beshort&,=5493,"fsav macro virus signatures"]
15423 == 5493 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

12: > 0 beshort&,=32639,"RDI Acoustic Doppler Current Profiler (ADCP)"]
15423 == 32639 = 0
mget @4: p\n/**\n * Simple interface for displaying request profile data st

57: > 4 beshort&,=8194,"GeoSwath RDF"]
28682 == 8194 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

32: > 0 beshort&,=-31486,"GPG encrypted data"]
15423 == 18446744073709520130 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

37: > 0 beshort&,=-26367,"GPG key public ring"]
15423 == 18446744073709525249 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

8: > 0 beshort&,=1280,"Hitachi SH big-endian COFF"]
15423 == 1280 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

14: > 0 leshort&,=1360,"Hitachi SH little-endian COFF"]
16188 == 1360 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

42: > 0 beshort&,=407,"Apollo m68k COFF executable"]
15423 == 407 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

45: > 0 beshort&,=404,"apollo a88k COFF executable"]
15423 == 404 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

290: > 0 beshort&,=200,"hp200 (68010) BSD"]
15423 == 200 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

294: > 0 beshort&,=300,"hp300 (68020+68881) BSD"]
15423 == 300 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

21: > 0 beshort&,=351,"370 XA sysV executable "]
15423 == 351 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

25: > 0 beshort&,=346,"370 XA sysV pure executable "]
15423 == 346 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

29: > 0 beshort&,=22529,"370 sysV pure executable"]
15423 == 22529 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

31: > 0 beshort&,=23041,"370 XA sysV pure executable"]
15423 == 23041 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

33: > 0 beshort&,=23809,"370 sysV executable"]
15423 == 23809 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

35: > 0 beshort&,=24321,"370 XA sysV executable"]
15423 == 24321 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

37: > 0 beshort&,=345,"SVR2 executable (Amdahl-UTS)"]
15423 == 345 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

40: > 0 beshort&,=348,"SVR2 pure executable (Amdahl-UTS)"]
15423 == 348 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

43: > 0 beshort&,=344,"SVR2 pure executable (USS/370)"]
15423 == 344 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

46: > 0 beshort&,=349,"SVR2 executable (USS/370)"]
15423 == 349 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

6: > 0 beshort&,=479,"executable (RISC System/6000 V3.1) or obj module"]
15423 == 479 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

13: > 0 beshort&,=260,"shared library"]
15423 == 260 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

14: > 0 beshort&,=261,"ctab data"]
15423 == 261 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

15: > 0 beshort&,=-508,"structured file"]
15423 == 18446744073709551108 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

72: > 0 string,=P7,"Netpbm PAM image file"]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

76: > 0 string,=O:,"Solitaire Image Recorder format"]
18446744073709551597 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

214: > 0 string,=yz,"MGR bitmap, modern format, 8-bit aligned"]
18446744073709551555 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

215: > 0 string,=zz,"MGR bitmap, old format, 1-bit deep, 16-bit aligned"]
18446744073709551554 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

216: > 0 string,=xz,"MGR bitmap, old format, 1-bit deep, 32-bit aligned"]
18446744073709551556 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

217: > 0 string,=yx,"MGR bitmap, modern format, squeezed"]
18446744073709551555 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

265: > 0 leshort&,=-13230,"RLE image data,"]
16188 == 18446744073709538386 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

306: > 0 beshort&,=474,"SGI image data"]
15423 == 474 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

352: > 0 beshort&,=4112,"PEX Binary Archive"]
15423 == 4112 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

406: > 0 leshort&,=662,"Atari ATR image"]
16188 == 662 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

441: > 0 beshort&,=2560,"PCX ver. 2.5 image data"]
15423 == 2560 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

442: > 0 beshort&,=2562,"PCX ver. 2.8 image data, with palette"]
15423 == 2562 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

443: > 0 beshort&,=2563,"PCX ver. 2.8 image data, without palette"]
15423 == 2563 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

444: > 0 beshort&,=2564,"PCX for Windows image data"]
15423 == 2564 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

445: > 0 beshort&,=2565,"PCX ver. 3.0 image data"]
15423 == 2565 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

17: > 0 leshort&,=322,"basic-16 executable"]
16188 == 322 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

20: > 0 leshort&,=323,"basic-16 executable (TV)"]
16188 == 323 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

23: > 0 leshort&,=328,"x86 executable"]
16188 == 328 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

25: > 0 leshort&,=329,"x86 executable (TV)"]
16188 == 329 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

27: > 0 leshort&,=330,"iAPX 286 executable small model (COFF)"]
16188 == 330 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

30: > 0 leshort&,=338,"iAPX 286 executable large model (COFF)"]
16188 == 338 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

34: > 0 leshort&,=332,"80386 COFF executable"]
16188 == 332 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

41: > 0 beshort&,=21930,"BIOS (ia32) ROM Ext."]
15423 == 21930 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

12: > 0 leshort&fffffffffffffffc,=-27136,"little endian ispell"]
16188 == 18446744073709524480 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

34: > 0 beshort&fffffffffffffffc,=-27136,"big endian ispell"]
15420 == 18446744073709524480 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

10: > 0 beshort&,=-21267,"Java serialization data"]
15423 == 18446744073709530349 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

8: > 0 beshort&,=-32768,"lif file"]
15423 == 18446744073709518848 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

54: > 0 leshort&,=1078,"Linux/i386 PC Screen Font v1 data,"]
16188 == 1078 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

30: > 0 string,=\n(,"Emacs v18 byte-compiled Lisp data"]
50 == 0 = 0
mget @1024: ng conditions:\n *\n * The above copyright notice and this permiss

279: > 1024 beshort&,=-11561,"Macintosh MFS data"]
28263 == 18446744073709540055 = 0
mget @1024: ng conditions:\n *\n * The above copyright notice and this permiss

303: > 1024 beshort&,=18475,"Macintosh HFS Extended"]
28263 == 18475 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

17: > 0 beshort&,=-30875,"disk quotas file"]
15423 == 18446744073709520741 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

18: > 0 beshort&,=1286,"IRIS Showcase file"]
15423 == 1286 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

21: > 0 beshort&,=550,"IRIS Showcase template"]
15423 == 550 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

31: > 0 beshort&,=352,"MIPSEB ECOFF executable"]
15423 == 352 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

40: > 0 beshort&,=354,"MIPSEL-BE ECOFF executable"]
15423 == 354 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

49: > 0 beshort&,=24577,"MIPSEB-LE ECOFF executable"]
15423 == 24577 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

58: > 0 beshort&,=25089,"MIPSEL ECOFF executable"]
15423 == 25089 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

69: > 0 beshort&,=355,"MIPSEB MIPS-II ECOFF executable"]
15423 == 355 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

78: > 0 beshort&,=358,"MIPSEL-BE MIPS-II ECOFF executable"]
15423 == 358 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

87: > 0 beshort&,=25345,"MIPSEB-LE MIPS-II ECOFF executable"]
15423 == 25345 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

96: > 0 beshort&,=26113,"MIPSEL MIPS-II ECOFF executable"]
15423 == 26113 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

107: > 0 beshort&,=320,"MIPSEB MIPS-III ECOFF executable"]
15423 == 320 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

116: > 0 beshort&,=322,"MIPSEL-BE MIPS-III ECOFF executable"]
15423 == 322 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

125: > 0 beshort&,=16385,"MIPSEB-LE MIPS-III ECOFF executable"]
15423 == 16385 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

134: > 0 beshort&,=16897,"MIPSEL MIPS-III ECOFF executable"]
15423 == 16897 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

143: > 0 beshort&,=384,"MIPSEB Ucode"]
15423 == 384 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

144: > 0 beshort&,=386,"MIPSEL-BE Ucode"]
15423 == 386 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

10: > 0 string,=\311\304,"ID tags data"]
18446744073709551475 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

11: > 0 short&,=256,"raw G3 data, byte-padded"]
16188 == 256 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

12: > 0 short&,=5120,"raw G3 data"]
16188 == 5120 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

8: > 0 beshort&,=336,"mc68k COFF"]
15423 == 336 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

17: > 0 beshort&,=337,"mc68k executable (shared)"]
15423 == 337 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

19: > 0 beshort&,=338,"mc68k executable (shared demand paged)"]
15423 == 338 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

24: > 0 beshort&,=364,"68K BCS executable"]
15423 == 364 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

30: > 0 beshort&,=365,"88K BCS executable"]
15423 == 365 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

33: > 0 string,=S0,"Motorola S-Record; binary data in text format"]
18446744073709551593 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

54: > 0 beshort&,=24602,"Atari 68xxx executable,"]
15423 == 24602 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

70: > 0 beshort&,=100,"Atari 68xxx CPX file"]
15423 == 100 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

27: > 0 leshort&,=332,"MS Windows COFF Intel 80386 object file"]
16188 == 332 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

29: > 0 leshort&,=358,"MS Windows COFF MIPS R4000 object file"]
16188 == 358 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

31: > 0 leshort&,=388,"MS Windows COFF Alpha object file"]
16188 == 388 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

33: > 0 leshort&,=616,"MS Windows COFF Motorola 68000 object file"]
16188 == 616 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

35: > 0 leshort&,=496,"MS Windows COFF PowerPC object file"]
16188 == 496 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

37: > 0 leshort&,=656,"MS Windows COFF PA-RISC object file"]
16188 == 656 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

649: > 0 leshort&,=6,"DBase 3 index file"]
16188 == 6 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

702: > 0 leshort&,=-24712,"TNEF"]
16188 == 18446744073709526904 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

890: > 0 short&,=20549,"Microsoft Document Imaging Format"]
16188 == 20549 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

10: > 0 beshort&,=392,"Tower/XP rel 2 object"]
15423 == 392 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

15: > 0 beshort&,=397,"Tower/XP rel 2 object"]
15423 == 397 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

20: > 0 beshort&,=400,"Tower/XP rel 3 object"]
15423 == 400 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

25: > 0 beshort&,=405,"Tower/XP rel 3 object"]
15423 == 405 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

30: > 0 beshort&,=408,"Tower32/600/400 68020 object"]
15423 == 408 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

35: > 0 beshort&,=416,"Tower32/800 68020"]
15423 == 416 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

43: > 0 beshort&,=421,"Tower32/800 68010"]
15423 == 421 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

31: > 0 beshort&,=-30771,"OS9/6809 module:"]
15423 == 18446744073709520845 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

53: > 0 beshort&,=19196,"OS9/68K module:"]
15423 == 19196 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

10: > 0 short&,=373,"i386 COFF object"]
16188 == 373 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

8: > 0 beshort&00000fff,=2766,"PARIX"]
3135 == 2766 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

8: > 0 short&,=10775,""compact bitmap" format (Poskanzer)"]
16188 == 10775 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

11: > 0 leshort&,=263,"PDP-11 executable"]
16188 == 263 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

15: > 0 leshort&,=257,"PDP-11 UNIX/RT ldp"]
16188 == 257 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

16: > 0 leshort&,=261,"PDP-11 old overlay"]
16188 == 261 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

18: > 0 leshort&,=264,"PDP-11 pure executable"]
16188 == 264 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

22: > 0 leshort&,=265,"PDP-11 separate I&D executable"]
16188 == 265 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

26: > 0 leshort&,=287,"PDP-11 kernel overlay"]
16188 == 287 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

29: > 0 leshort&,=267,"PDP-11 demand-paged pure executable"]
16188 == 267 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

32: > 0 leshort&,=280,"PDP-11 overlaid pure executable"]
16188 == 280 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

35: > 0 leshort&,=281,"PDP-11 overlaid separate executable"]
16188 == 281 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

7: > 0 beshort&,=-26368,"PGP key public ring"]
15423 == 18446744073709525248 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

9: > 0 beshort&,=-27391,"PGP key security ring"]
15423 == 18446744073709524225 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

11: > 0 beshort&,=-27392,"PGP key security ring"]
15423 == 18446744073709524224 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

13: > 0 beshort&,=-23040,"PGP encrypted data"]
15423 == 18446744073709528576 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

8: > 0 short&,=601,"mumps avl global"]
16188 == 601 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

12: > 0 short&,=602,"mumps blt global"]
16188 == 602 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

8: > 0 string,=%!,"PostScript document text"]
23 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

10: > 0 short&,=10012,"Sendmail frozen configuration"]
16188 == 10012 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

24: > 0 leshort&,=4843,"SYMMETRY i386 .o"]
16188 == 4843 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

27: > 0 leshort&,=8939,"SYMMETRY i386 executable (0 @ 0)"]
16188 == 8939 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

30: > 0 leshort&,=13035,"SYMMETRY i386 executable (invalid @ 0)"]
16188 == 13035 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

33: > 0 leshort&,=17131,"SYMMETRY i386 standalone executable"]
16188 == 17131 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

21: > 0 leshort&,=21020,"SHARC COFF binary"]
16188 == 21020 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

35: > 0 beshort&,=-1279,"QDOS object"]
15423 == 18446744073709550337 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

276: > 0 leshort&,=4097,"LANalyzer capture file"]
16188 == 4097 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

277: > 0 leshort&,=4103,"LANalyzer capture file"]
16188 == 4103 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

16: > 0 short&,=-16162,"Compiled PSI (v1) data"]
16188 == 18446744073709535454 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

17: > 0 short&,=-16166,"Compiled PSI (v2) data"]
16188 == 18446744073709535450 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

20: > 0 short&,=-21846,"SoftQuad DESC or font file binary"]
16188 == 18446744073709529770 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

26: > 0 string,=X ,"SoftQuad troff Context intermediate"]
18446744073709551588 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

9: > 0 beshort&,=-511,"MySQL table definition file"]
15423 == 18446744073709551105 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

8: > 0 string,=\032\001,"Compiled terminfo entry"]
34 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

9: > 0 short&,=283,"Curses screen image"]
16188 == 283 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

10: > 0 short&,=284,"Curses screen image"]
16188 == 284 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

13: > 0 string,=\367\002,"TeX DVI file"]
18446744073709551429 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

16: > 0 string,=\367\203,"TeX generic font data"]
18446744073709551429 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

17: > 0 string,=\367Y,"TeX packed font data"]
18446744073709551429 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

19: > 0 string,=\367\312,"TeX virtual font data"]
18446744073709551429 == 0 = 0
mget @2: php\n/**\n * Simple interface for displaying request profile data

26: > 2 string,=\000\021,"TeX font metric data"]
112 == 0 = 0
mget @2: php\n/**\n * Simple interface for displaying request profile data

29: > 2 string,=\000\022,"TeX font metric data"]
112 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

38: > 0 string,=@\357,"very old (C/A/T) troff output data"]
18446744073709551612 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

21: > 0 short&,=263,"unknown machine executable"]
16188 == 263 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

24: > 0 short&,=264,"unknown pure executable"]
16188 == 264 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

27: > 0 short&,=265,"PDP-11 separate I&D"]
16188 == 265 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

30: > 0 short&,=267,"unknown pure executable"]
16188 == 267 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

10: > 0 short&,=392,"Perkin-Elmer executable"]
16188 == 392 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

12: > 0 beshort&,=378,"amd 29k coff noprebar executable"]
15423 == 378 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

13: > 0 beshort&,=890,"amd 29k coff prebar executable"]
15423 == 890 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

14: > 0 beshort&,=-8185,"amd 29k coff archive"]
15423 == 18446744073709543431 = 0
mget @6: /**\n * Simple interface for displaying request profile data stor

16: > 6 beshort&,=263,"unicos (cray) executable"]
12074 == 263 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

30: > 0 leshort&,=376,"VAX COFF executable"]
16188 == 376 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

33: > 0 leshort&,=381,"VAX COFF pure executable"]
16188 == 381 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

6: > 0 short&,=21845,"VISX image file"]
16188 == 21845 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

16: > 0 leshort&,=-155,"x.out"]
16188 == 18446744073709551461 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

19: > 0 leshort&,=518,"Microsoft a.out"]
16188 == 518 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

47: > 0 leshort&,=320,"old Microsoft 8086 x.out"]
16188 == 320 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

73: > 0 leshort&,=1408,"XENIX 8086 relocatable or 80286 small model"]
16188 == 1408 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

6: > 0 byte&,=-86,""]
60 == 18446744073709551530 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

367: > 0 belong&,>100,""]
1010790504 > 100 = 1
mget @8: *\n * Simple interface for displaying request profile data stored

368: >> 8 belong&,<3,""]
705306666 < 3 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

641: > 0 byte&,=3,""]
60 == 3 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

645: > 0 byte&,=-125,""]
60 == 18446744073709551491 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

25: > 0 byte&,=-86,"Dyalog APL"]
60 == 18446744073709551530 = 0
mget @4: p\n/**\n * Simple interface for displaying request profile data st

173: > 4 belong&,=2097152000,"GLF_BINARY_LSB_FIRST"]
1879715626 == 2097152000 = 0
mget @4: p\n/**\n * Simple interface for displaying request profile data st

175: > 4 belong&,=125,"GLF_BINARY_MSB_FIRST"]
1879715626 == 125 = 0
mget @4: p\n/**\n * Simple interface for displaying request profile data st

179: > 4 belong&,=268435456,"GLS_BINARY_LSB_FIRST"]
1879715626 == 268435456 = 0
mget @4: p\n/**\n * Simple interface for displaying request profile data st

181: > 4 belong&,=16,"GLS_BINARY_MSB_FIRST"]
1879715626 == 16 = 0
mget @6: */\np*\n * Simple interface for displaying request profile data st

462: > 6 search/10,=\374W\363\245\303,"COM executable for MS-DOS"]
18446744073709551473 == 0 = 0
mget @6: */\np*\n * Simple interface for displaying request profile data st

463: > 6 search/10,=\374W\363\244\303,"COM executable for DOS"]
18446744073709551473 == 0 = 0
mget @1090: */\np*\n * Simple interface for displaying request profile data st

15: > 1090 search/7393,=\031\333\330\342\331\304\342\342\327\303,"IBM
OS/400 save file data"]
20 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

8: > 0 byte&,=38,"Sendmail frozen configuration "]
60 == 38 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

7: > 0 byte&,=-16,"SysEx File -"]
60 == 18446744073709551600 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

15: > 0 byte&,=-128,"8086 relocatable (Microsoft)"]
60 == 18446744073709551488 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

13: > 0 search/1,=\000\000\000\000pwV1,"Cracklib password index, big
endian ("64-bit")"]
60 == 0 = 0
mget @1040: *\n * The above copyright notice and this permission notice shall

886: > 1040 leshort&,=4991,""]
2602 == 4991 = 0
mget @1040: *\n * The above copyright notice and this permission notice shall

891: > 1040 beshort&,=4991,""]
10762 == 4991 = 0
mget @1040: *\n * The above copyright notice and this permission notice shall

896: > 1040 leshort&,=5007,""]
2602 == 5007 = 0
mget @1040: *\n * The above copyright notice and this permission notice shall

901: > 1040 beshort&,=5007,""]
10762 == 5007 = 0
mget @14: imple interface for displaying request profile data stored in\n *

615: > 14 leshort&,<2,""]
28009 < 2 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

34: > 0 ubyte&,>0,""]
60 > 0 = 1
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

35: >> 0 ubyte&,<9,""]
60 < 9 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

20: > 0 string/wt,=#! /usr/local/bin/tcsh,"Tenex C shell script text
executable"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

39: > 0 string/wt,=#! /usr/local/bin/nawk,"new awk script text executable"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

45: > 0 string/wt,=#! /usr/local/bin/gawk,"GNU awk script text executable"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

65: > 0 string/wt,=#! /usr/local/bin/bash,"Bourne-Again shell script
text executable"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

29: > 0 string/wt,=#! /usr/local/bin/zsh,"Paul Falstad's zsh script
text executable"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

31: > 0 string/wt,=#! /usr/local/bin/ash,"Neil Brown's ash script text
executable"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

33: > 0 string/wt,=#! /usr/local/bin/ae,"Neil Brown's ae script text
executable"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

6: > 0 string/t,=[KDE Desktop Entry],"KDE desktop entry"]
18446744073709551585 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

18: > 0 string/wt,=#! /usr/local/tcsh,"Tenex C shell script text executable"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

63: > 0 string/wt,=#! /usr/local/bash,"Bourne-Again shell script text
executable"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

8: > 0 string/t,=# KDE Config File,"KDE config file"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

16: > 0 string/wt,=#! /usr/bin/tcsh,"Tenex C shell script text executable"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

37: > 0 string/wt,=#! /usr/bin/nawk,"new awk script text executable"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

43: > 0 string/wt,=#! /usr/bin/gawk,"GNU awk script text executable"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

61: > 0 string/wt,=#! /usr/bin/bash,"Bourne-Again shell script text executable"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

744: > 0 string/t,=<?xml version=",""]
18446744073709551608 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

13: > 0 string/t,=<?xml version=",""]
18446744073709551608 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

19: > 0 string/t,=<?xml version=",""]
18446744073709551608 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

23: > 0 string/t,=<?xml version=',""]
18446744073709551608 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

27: > 0 string/t,=<?xml version=",""]
18446744073709551608 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

27: > 0 string/wt,=#! /usr/bin/zsh,"Paul Falstad's zsh script text executable"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

50: > 0 string/wt,=#! /usr/bin/awk,"awk script text executable"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

58: > 0 string/t,=<?xml version ","XML"]
18446744073709551608 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

60: > 0 string/t,=<?xml version=","XML"]
18446744073709551608 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

6: > 0 string/t,=Content-Type: ,""]
18446744073709551609 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

7: > 0 string/t,=Relay-Version:,"old news text"]
18446744073709551594 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

8: > 0 string/t,=Content-Type:,""]
18446744073709551609 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

17: > 0 string/t,=Delivered-To:,"SMTP mail text"]
18446744073709551608 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

32: > 0 string/t,=MIME-Version:,"MIME entity text"]
18446744073709551599 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

14: > 0 string/wt,=#! /bin/tcsh,"Tenex C shell script text executable"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

35: > 0 string/wt,=#! /bin/nawk,"new awk script text executable"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

41: > 0 string/wt,=#! /bin/gawk,"GNU awk script text executable"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

59: > 0 string/wt,=#! /bin/bash,"Bourne-Again shell script text executable"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

19: > 0 string/t,=Return-Path:,"SMTP mail text"]
18446744073709551594 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

6: > 0 string/t,=/1 :pserver:,"cvs password text file"]
13 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

9: > 0 string/wt,=#! /bin/csh,"C shell script text executable"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

12: > 0 string/wt,=#! /bin/ksh,"Korn shell script text executable"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

25: > 0 string/wt,=#! /bin/zsh,"Paul Falstad's zsh script text executable"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

48: > 0 string/wt,=#! /bin/awk,"awk script text executable"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

7: > 0 string/wt,=#! /bin/sh,"POSIX shell script text executable"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

56: > 0 string/wt,=#! /bin/rc,"Plan 9 rc shell script text executable"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

13: > 0 string/t,=Forward to,"mail forwarding text"]
18446744073709551606 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

23: > 0 search/4096,=--- ,""]
66 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

11: > 0 string/t,=N#! rnews,"mailed, batched news text"]
18446744073709551598 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

30: > 0 string/t,=Received:,"RFC 822 mail text"]
18446744073709551594 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

19: > 0 string/t,=BSDIFF40,"bsdiff(1) patch file"]
18446744073709551610 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

9: > 0 string/t,=#! rnews,"batched news text"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

6: > 0 string/t,=# Magic,"magic text file for file(1) cmd"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

15: > 0 string/t,=Pipe to,"mail piping text"]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

27: > 0 string/t,=Article,"saved news text"]
18446744073709551611 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

10: > 0 string/t,=# xmcd,"xmcd database file for kscd"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

64: > 0 string/t,=//Maya,"ASCII Alias Maya Ascii File,"]
13 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

36: > 0 search/1,=P1,""]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

42: > 0 search/1,=P2,""]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

48: > 0 search/1,=P3,"Netpbm PPM image text"]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

9: > 0 string/t,=<?xml,""]
18446744073709551608 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

17: > 0 search/1,=#!,""]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

21: > 0 string/t,=Path:,"news text"]
18446744073709551596 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

23: > 0 string/t,=Xref:,"news text"]
18446744073709551588 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

25: > 0 string/t,=From:,"news or mail text"]
18446744073709551606 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

29: > 0 string/t,=BABYL,"Emacs RMAIL text"]
18446744073709551610 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

49: > 0 search/4096,=\documentstyle,"LaTeX document text"]
19 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

14: > 0 search/1,=eval '(exit $?0)' && eval 'exec,"Perl script text"]
18446744073709551575 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

21: > 0 regex,=^[ \t]*require[ \t]'[A-Za-z_/]+',""]
1 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

99: > 0 search/1,=% BibTeX standard bibliography ,"BibTeX standard
bibliography style text file"]
23 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

24: > 0 search/1,=Decode the following with bdeco,"bencoded News text"]
18446744073709551608 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

12: > 0 search/1,=eval "exec /usr/local/bin/perl,"Perl script text"]
18446744073709551575 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

9: > 0 string/t,=""","Python script text executable"]
26 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

25: > 0 regex,=^[ \t]*(class|module)[ \t][A-Z],""]
1 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

55: > 0 search/4096,=\documentclass,"LaTeX 2e document text"]
19 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

19: > 0 regex/20,=^\.[A-Za-z0-9][A-Za-z0-9][ \t],"troff or
preprocessor input text"]
1 == 0 = 0
mget @11: <?php\n/**\n * Simple interface for displaying request profile da\000

28: > 11 search/1,=must be converted with BinHex,"BinHex binary text"]
18446744073709551549 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

25: > 0 search/80,=.la - a libtool library file,"libtool library file"]
70 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

40: > 0 regex,=^from\s+(\w|\.)+\s+import.*$,"Python script text executable"]
1 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

4: > 0 search/1,=-----BEGIN CERTIFICATE------,"RFC1421 Security
Certificate text"]
15 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

61: > 0 search/4096,=\contentsline,"LaTeX table of contents"]
19 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

30: > 0 search/80,=.lo - a libtool object file,"libtool object file"]
70 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

85: > 0 search/1,=# Netscape HTTP Cookie File,"Netscape cookie text"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

5: > 0 search/1,=-----BEGIN NEW CERTIFICATE,"RFC1421 Security
Certificate Signing Request text"]
15 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

43: > 0 search/4096,=\section,"LaTeX document text"]
19 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

52: > 0 search/4096,=\chapter,"LaTeX document text"]
19 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

21: > 0 regex/20,=^\.[A-Za-z0-9][A-Za-z0-9]$,"troff or preprocessor input text"]
1 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

46: > 0 search/4096,=\setlength,"LaTeX document text"]
19 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

10: > 0 search/1,=eval "exec /usr/bin/perl,"Perl script text"]
18446744073709551575 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

31: > 0 search/w/1,=#! /usr/local/bin/python,"Python script text executable"]
25 == 0 = 0
mget @73: <?php\n/**\n * Simple interface for displaying request profile da\000

97: > 73 search/1,=%%%  @BibTeX-style-file{,"BibTeX style text file
(with full header)"]
68 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

12: > 0 search/1,=Common subdirectories: ,"diff output text"]
18446744073709551609 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

67: > 0 regex,=^( |\t)*def +[a-zA-Z]+,""]
1 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

5: > 0 regex,=^%?[ \t]*SiSU[ \t]+insert,"SiSU text insert"]
1 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

14: > 0 regex,=^%?[ \t]*SiSU[ \t][0-9.]+,"SiSU text"]
1 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

26: > 0 search/4096,=(custom-set-variables ,"Lisp/Scheme program text"]
71 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

35: > 0 search/1,=#! /usr/bin/env python,"Python script text executable"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

11: > 0 search/w/1,=#! /usr/local/bin/ruby,"Ruby script text executable"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

8: > 0 regex,=^%[ \t]+SiSU[ \t]+master,"SiSU text master"]
1 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

17: > 0 search/w/1,=#! /usr/local/bin/wish,"Tcl/Tk script text executable"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

76: > 0 search/w/1,=#! /usr/local/bin/php,"PHP script text executable"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

182: > 0 regex,=\(;.*GM\[[0-9]{1,2}\],"Smart Game Format"]
1 == 0 = 0
mget @2: <?php\n/**\n * Simple interface for displaying request profile da\000

250: > 2 regex/c,=\(;.*GM\[[0-9]{1,2}\],"Smart Game Format"]
1 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

11: > 0 search/w/1,=#! /usr/local/bin/lua,"Lua script text executable"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

33: > 0 search/1,=#!/usr/bin/env python,"Python script text executable"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

11: > 0 regex,=^%?[ \t]*SiSU[ \t]+text,"SiSU text"]
1 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

9: > 0 search/w/1,=#! /usr/local/bin/tcl,"Tcl script text executable"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

40: > 0 search/4096,=\input,"TeX document text"]
19 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

58: > 0 search/4096,=\relax,"LaTeX auxiliary file"]
19 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile dat

88: > 0 string/t,=$!,"DCL command file"]
24 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

21: > 0 regex/1,=(^[0-9]{5})[acdn][w],"MARC21 Classification"]
1 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

8: > 0 search/1,=eval "exec /bin/perl,"Perl script text"]
18446744073709551575 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

15: > 0 search/1,=#! /usr/bin/env ruby,"Ruby script text executable"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

17: > 0 regex,=^%*[ \t]*sisu-[0-9.]+,"SiSU text"]
1 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

21: > 0 search/1,=#! /usr/bin/env wish,"Tcl/Tk script text executable"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

42: > 0 regex,=^template,"C++ source text"]
1 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

54: > 0 regex,=^private:,"C++ source text"]
1 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

15: > 0 search/1,=#! /usr/bin/env lua,"Lua script text executable"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

13: > 0 search/1,=#!/usr/bin/env ruby,"Ruby script text executable"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

13: > 0 search/1,=#! /usr/bin/env tcl,"Tcl script text executable"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

19: > 0 search/1,=#!/usr/bin/env wish,"Tcl/Tk script text executable"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

74: > 0 search/4096,=\begin{theglossary},"LaTeX sorted glossary"]
19 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

6: > 0 search/t/1,=FiLeStArTfIlEsTaRt,"binscii (apple ][) text"]
18446744073709551606 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

45: > 0 regex,=^virtual,"C++ source text"]
1 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

51: > 0 regex,=^public:,"C++ source text"]
1 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

13: > 0 search/1,=#!/usr/bin/env lua,"Lua script text executable"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

29: > 0 search/w/1,=#! /usr/bin/python,"Python script text executable"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

84: > 0 search/1,=# HTTP Cookie File,"Web browser cookie text"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

11: > 0 search/1,=#!/usr/bin/env tcl,"Tcl script text executable"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

10: > 0 search/100,=generated by flex,"C program text (from flex)"]
18446744073709551610 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

86: > 0 search/1,=# KDE Cookie File,"Konqueror cookie text"]
25 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

21: > 0 search/1,=This is METAFONT,,"METAFONT transcript text"]
18446744073709551592 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

36: > 0 search/1,=This is Info file,"GNU Info text"]
18446744073709551592 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

75: > 0 search/4096,=This is makeindex,"Makeindex log file"]
27 == 0 = 0
mget @0: <?php\n/**\n * Simple interface for displaying request profile da\000

48: > 0 regex,=^class,"C++ source text"]
0 == 0 = 1
ascmagic 1
C++ source, UTF-8 Unicode text